(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    975239,      21390]
NotebookOptionsPosition[    944468,      20411]
NotebookOutlinePosition[    948370,      20505]
CellTagsIndexPosition[    947509,      20486]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";", 
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Line", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.511140022135105*^9, 3.511140027442217*^9}, {
  3.511140105453905*^9, 3.511140137323833*^9}, {3.511148647778668*^9, 
  3.5111486503584957`*^9}, {3.5114846157617826`*^9, 3.511484618758027*^9}},
 CellLabel->"In[124]:="],

Cell[CellGroupData[{

Cell["2\:7ae0", "Title",
 CellMargins->{{12, 0}, {0, 10}},
 CellChangeTimes->{{3.504490828361826*^9, 3.504490831388679*^9}, {
  3.507612177498025*^9, 3.5076121894899883`*^9}},
 CellTags->"chFuncProg"],

Cell["\:95a2\:6570\:578b\:30d7\:30ed\:30b0\:30e9\:30df\:30f3\:30b0", "Title",
 CellMargins->{{12, 0}, {50, 10}},
 CellChangeTimes->{{3.491862219474443*^9, 3.4918622538211823`*^9}, 
   3.504490835204289*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "2.",
 
 CounterBox["Heading1"],
 "\:3000\:5e8f"
}], "Section",
 CellChangeTimes->{{3.4918622605016117`*^9, 3.491862267824028*^9}, 
   3.5044908432363863`*^9, {3.505700244407468*^9, 3.505700244766775*^9}, {
   3.51242334952654*^9, 3.512423349892273*^9}},
 CellTags->"IntroductionCh2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"array", " ", "=", " ", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", "100000"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.470656824442334*^9},
 CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "For\:30eb", "\:30fc", 
    "\:30d7\:3092\:4f7f\:3063\:305f\:624b\:7d9a\:304d\:578b\:89e3"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"sum", " ", "=", " ", "0"}], " ", ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{"sum", " ", "+=", " ", 
        RowBox[{"array", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "array", "]"}]}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", "sum"}], ")"}], "//", "Timing"}]}]], "Input",
 CellChangeTimes->{{3.46989153605149*^9, 3.469891537468636*^9}, {
  3.491998199210541*^9, 3.491998223641386*^9}, {3.504490929824095*^9, 
  3.504490932049253*^9}},
 CellLabel->"In[2]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.20896099999999995`", ",", "256.8325953735052`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423688478581*^9},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "(*", "Fold\:3092\:4f7f\:3063\:305f\:95a2\:6570\:578b\:89e3", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Fold", "[", 
    RowBox[{"Plus", ",", " ", "0", ",", " ", "array"}], "]"}], "//", 
   "Timing"}]}]], "Input",
 CellChangeTimes->{{3.469891540587926*^9, 3.46989154171583*^9}, {
   3.492000882443817*^9, 3.492000894544335*^9}, 3.504490936711422*^9},
 CellLabel->"In[3]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.005374000000000212`", ",", "256.8325953735052`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423688515259*^9},
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Total", "[", "array", "]"}], "//", "Timing"}]], "Input",
 CellMargins->{{53, 0}, {0, 4}},
 CellLabel->"In[4]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.00019499999999972317`", ",", "256.8325953735052`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124236885993977`*^9},
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zz", "/@", 
  RowBox[{"{", 
   RowBox[{"1", ",", 
    RowBox[{"{", "1", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5092418089791117`*^9, 3.509241829338394*^9}},
 CellLabel->"In[5]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"zz", "[", "1", "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{"{", "1", "}"}], "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423688682273*^9},
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zz", "  ", "@@", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", 
    RowBox[{"{", "1", "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.509241580857915*^9, {3.509241754515523*^9, 3.50924177215454*^9}},
 CellLabel->"In[6]:="],

Cell[BoxData[
 RowBox[{"zz", "[", 
  RowBox[{"1", ",", 
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.5124236887213097`*^9},
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zz", " ", "@@@", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", 
    RowBox[{"{", "1", "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"zz", "[", "1", "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{"1", ",", "2"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423688770821*^9},
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{"zz", ",", " ", "0", ",", "  ", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "1", "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:="],

Cell[BoxData[
 RowBox[{"zz", "[", 
  RowBox[{
   RowBox[{"zz", "[", 
    RowBox[{
     RowBox[{"zz", "[", 
      RowBox[{"0", ",", "1"}], "]"}], ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512423688819934*^9},
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FoldList", "[", 
  RowBox[{"zz", ",", " ", "0", ",", "  ", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "1", "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.509241862890246*^9, 3.5092418640689163`*^9}},
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"zz", "[", 
    RowBox[{"0", ",", "1"}], "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{
     RowBox[{"zz", "[", 
      RowBox[{"0", ",", "1"}], "]"}], ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{
     RowBox[{"zz", "[", 
      RowBox[{
       RowBox[{"zz", "[", 
        RowBox[{"0", ",", "1"}], "]"}], ",", 
       RowBox[{"{", "1", "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124236888533373`*^9},
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"zz", ",", "  ", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "1", "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "}"}], ",", " ", "3"}], 
  "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell[BoxData[
 RowBox[{"zz", "[", 
  RowBox[{"zz", "[", 
   RowBox[{"zz", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"{", "1", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "}"}], "]"}], "]"}], "]"}]], "Output",\

 CellChangeTimes->{3.512423688903819*^9},
 CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{"zz", ",", "  ", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "1", "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "}"}], ",", " ", "3"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.509241881917145*^9, 3.509241883040501*^9}},
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], "}"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"{", "1", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{"zz", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
   RowBox[{"zz", "[", 
    RowBox[{"zz", "[", 
     RowBox[{"zz", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}]}], "}"}], "]"}], "]"}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423688953372*^9},
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "f", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "0", "]"}], " ", ":=", " ", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "1", "]"}], ":=", " ", "1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "n_Integer", "]"}], " ", ":=", " ", 
  RowBox[{"n", " ", "*", " ", 
   RowBox[{"f", "[", 
    RowBox[{"n", "-", "1"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.509242038934349*^9, 3.509242041079166*^9}, {
  3.5092421575677357`*^9, 3.50924216176375*^9}},
 CellLabel->"In[12]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DownValues", "[", "f", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"HoldPattern", "\:3001", 
    RowBox[{
    "\[RuleDelayed]", 
     "\:5171\:306b\:8a55\:4fa1\:3092\:4e00\:6642\:4fdd\:7559\:3059\:308b"}], 
    "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.509242038934349*^9, 3.509242041079166*^9}, {
   3.5092421575677357`*^9, 3.5092421801759167`*^9}, 3.50930975358221*^9, {
   3.50939051519909*^9, 3.509390519650058*^9}},
 CellLabel->"In[16]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"f", "[", "0", "]"}], "]"}], "\[RuleDelayed]", "1"}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"f", "[", "1", "]"}], "]"}], "\[RuleDelayed]", "1"}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"f", "[", "n_Integer", "]"}], "]"}], "\[RuleDelayed]", 
    RowBox[{"n", " ", 
     RowBox[{"f", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124236890155993`*^9},
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:3053\:306e\:518d\:4ee3\:5165\:306ff\:306e\:4f7f\:7528\:306b\:306f\:5f71\
\:97ff\:3092\:4e0e\:3048\:306a\:3044\:304c", "\:3001", 
    RowBox[{
     RowBox[{"f", "[", "1", "]"}], 
     RowBox[{"\:3068f", "[", "0", "]"}], 
     "\:306e\:5b9a\:7fa9\:304c\:5165\:308c\:66ff\:308f\:3063\:3066\:3044\:308b\
"}], "\:3002"}], "*)"}], 
  RowBox[{
   RowBox[{"DownValues", "[", "f", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"DownValues", "[", "f", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", "3"}], "}"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.469895196604383*^9, 3.469895215253763*^9}, 
   3.4754125797369223`*^9, {3.492040443746365*^9, 3.492040507923648*^9}, {
   3.502399928254108*^9, 3.502399935330668*^9}, 3.5029660425555897`*^9, 
   3.5031077678430634`*^9, 3.503463948836131*^9, {3.503483541175661*^9, 
   3.503483632020296*^9}, {3.504491757057706*^9, 3.504491763254039*^9}, 
   3.50630672700933*^9, {3.509309866142898*^9, 3.5093098671360807`*^9}},
 CellLabel->"In[17]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"f", "[", "1", "]"}], "]"}], "\[RuleDelayed]", "1"}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"f", "[", "0", "]"}], "]"}], "\[RuleDelayed]", "1"}], ",", 
   RowBox[{
    RowBox[{"HoldPattern", "[", 
     RowBox[{"f", "[", "n_Integer", "]"}], "]"}], "\[RuleDelayed]", 
    RowBox[{"n", " ", 
     RowBox[{"f", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.51242368906844*^9},
 CellLabel->"Out[17]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d42.1\[ThickSpace]\:30002\:5f15\:6570\:4ee5\:4e0a\:306e\:95a2\
\:6570\:3092\:5199\:50cf\:3059\:308b\
\>", "Section", "TopOfPage",
 PageBreakBelow->Automatic,
 CellChangeTimes->{{3.492129228505073*^9, 3.492129237388513*^9}, {
   3.492129331979808*^9, 3.492129337271908*^9}, {3.492129470276187*^9, 
   3.492129474669017*^9}, 3.4921295769336233`*^9, 3.492988042232922*^9, 
   3.50215936232627*^9, 3.50449291625953*^9, {3.50518202550826*^9, 
   3.505182028814527*^9}, {3.5056047035167933`*^9, 3.5056047089524107`*^9}, {
   3.5079507324134808`*^9, 3.5079507619530497`*^9}, 3.509526021330544*^9, {
   3.511142076574255*^9, 3.5111420773339157`*^9}, {3.51242336009507*^9, 
   3.5124233603656673`*^9}},
 CellTags->"HoldingArbitraryArguements"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", "#"}], "]"}], ")"}], "&"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8"}], "}"}], ",", " ", 
     
     RowBox[{"{", 
      RowBox[{"9", ",", "10", ",", "11", ",", "12"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[18]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "30", ",", "42"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689118196*^9},
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plus", "@@", "#"}], " ", "&"}], " ", "/@", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "4", ",", " ", "5", ",", " ", "6", ",", " ", "7", ",", " ", "8"}], "}"}],
     ",", " ", 
    RowBox[{"{", 
     RowBox[{"9", ",", " ", "10", ",", " ", "11", ",", " ", "12"}], "}"}]}], 
   "}"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[19]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "30", ",", "42"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236891687193`*^9},
 CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"compOrderTotCost", "[", 
     RowBox[{"qty_", ",", " ", "price_"}], "]"}], " ", ":=", " ", 
    RowBox[{"qty", " ", "*", " ", "price"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Rest", "[", 
     RowBox[{"order", "[", 
      RowBox[{"\"\<sku1\>\"", ",", " ", "10", " ", ",", " ", "4.98"}], "]"}], 
     "]"}], 
    RowBox[{"\:306forder", "[", 
     RowBox[{"10", ",", "4.98"}], "]"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Apply", "[", 
      RowBox[{"compOrderTotCost", ",", 
       RowBox[{"Rest", "[", "#", "]"}]}], "]"}], ")"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"order", "[", 
      RowBox[{"\"\<sku1\>\"", ",", " ", "10", " ", ",", " ", "4.98"}], "]"}], 
     ",", " ", 
     RowBox[{"order", "[", 
      RowBox[{"\"\<sku2\>\"", ",", " ", "1", " ", ",", " ", "17.99"}], "]"}], 
     ",", " ", 
     RowBox[{"order", "[", 
      RowBox[{"\"\<sku3\>\"", ",", " ", "12", ",", " ", "0.25"}], "]"}]}], 
    "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.504493192076589*^9, {3.5044932272332172`*^9, 3.504493240042543*^9}, {
   3.509311692603293*^9, 3.50931170580684*^9}, {3.509390538070057*^9, 
   3.509390557149292*^9}},
 CellLabel->"In[20]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49.800000000000004`", ",", "17.99`", ",", "3.`"}], "}"}]], "Output",\

 CellChangeTimes->{3.512423689328075*^9},
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"compDiscOrderTotCost", "[", 
   RowBox[{"qty_", ",", " ", "price_", ",", " ", "disc_"}], "]"}], " ", ":=", 
  " ", 
  RowBox[{"qty", " ", "*", " ", "price", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"1.0", " ", "-", " ", 
     RowBox[{"disc", "/", "100.0"}]}], ")"}]}]}], "\n", 
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Apply", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"compDiscOrderTotCost", "[", 
         RowBox[{"#3", ",", "#4", ",", "#2"}], "]"}], "&"}], ",", " ", "#"}], 
      "]"}], ")"}], "&"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"order", "[", 
      RowBox[{
      "\"\<sku1\>\"", ",", "5", ",", " ", "10", " ", ",", " ", "4.98"}], 
      "]"}], ",", " ", 
     RowBox[{"order", "[", 
      RowBox[{
      "\"\<sku2\>\"", ",", " ", "0", ",", "1", " ", ",", " ", "17.99"}], 
      "]"}], ",", " ", 
     RowBox[{"order", "[", 
      RowBox[{
      "\"\<sku3\>\"", ",", " ", "15", ",", " ", "12", ",", " ", "0.25"}], 
      "]"}]}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[22]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"47.31`", ",", "17.99`", ",", "2.55`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689385085*^9},
 CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Apply", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Plus", "[", "##", "]"}], "&"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"9", ",", "10", ",", "11", ",", "12"}], "}"}]}], "}"}], ",", 
    " ", 
    RowBox[{"{", "1", "}"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{"1", ",", "2", ",", "3"}], "]"}], ",", " ", "..."}], " ", "}"}],
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.503536924093492*^9, 3.503536941618091*^9}, {
  3.509390568114711*^9, 3.509390571988122*^9}},
 CellLabel->"In[24]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "30", ",", "42"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689435011*^9},
 CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", " ", "@@@", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "4", ",", " ", "5", ",", " ", "6", ",", " ", "7", ",", " ", "8"}], "}"}],
     ",", " ", 
    RowBox[{"{", 
     RowBox[{"9", ",", " ", "10", ",", " ", "11", ",", " ", "12"}], "}"}]}], 
   "}"}]}]], "Input",
 CellLabel->"In[25]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "30", ",", "42"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236894851027`*^9},
 CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", "##"}], "]"}], "&"}], " ", "@@@", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "4", ",", " ", "5", ",", " ", "6", ",", " ", "7", ",", " ", "8"}], "}"}],
     ",", " ", 
    RowBox[{"{", 
     RowBox[{"9", ",", " ", "10", ",", " ", "11", ",", " ", "12"}], "}"}]}], 
   "}"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{"1", ",", "1", ",", "2", ",", "3"}], "]"}], ",", 
     RowBox[{"...", "."}]}], " ", "}"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.503537590780458*^9, 3.503537602242296*^9}, {
  3.5035376820612907`*^9, 3.5035376826288424`*^9}, {3.5093905789132977`*^9, 
  3.509390584679614*^9}},
 CellLabel->"In[26]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "31", ",", "43"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236895351562`*^9},
 CellLabel->"Out[26]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plus", "[", 
    RowBox[{"#2", ",", " ", "##"}], "]"}], " ", "&"}], " ", "@@@", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "4", ",", " ", "5", ",", " ", "6", ",", " ", "7", ",", " ", "8"}], "}"}],
     ",", " ", 
    RowBox[{"{", 
     RowBox[{"9", ",", " ", "10", ",", " ", "11", ",", " ", "12"}], "}"}]}], 
   "}"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{"2", ",", "1", ",", "2", ",", "3"}], "]"}], " ", ",", " ", 
     "..."}], " ", "}"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.503537649464881*^9, 3.5035376779876966`*^9}, {
  3.509390593617288*^9, 3.509390597099636*^9}},
 CellLabel->"In[27]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "35", ",", "52"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689585211*^9},
 CellLabel->"Out[27]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"compDiscOrderTotCost", "[", " ", 
    RowBox[{"#3", ",", " ", "#4", ",", " ", "#2"}], "]"}], "&"}], " ", "@@@", 
  " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"order", "[", 
     RowBox[{
     "\"\<sku1\>\"", ",", "5", ",", " ", "10", " ", ",", " ", "4.98"}], "]"}],
     ",", " ", 
    RowBox[{"order", "[", 
     RowBox[{
     "\"\<sku2\>\"", ",", " ", "0", ",", "1", " ", ",", " ", "17.99"}], "]"}],
     ",", " ", 
    RowBox[{"order", "[", 
     RowBox[{
     "\"\<sku3\>\"", ",", " ", "15", ",", " ", "12", ",", " ", "0.25"}], 
     "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[28]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"47.31`", ",", "17.99`", ",", "2.55`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689634781*^9},
 CellLabel->"Out[28]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Apply", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"compDiscOrderTotCost", "[", " ", 
      RowBox[{"#3", ",", " ", "#4", ",", " ", "#2"}], "]"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"envelope", "[", 
       RowBox[{"1", ",", 
        RowBox[{"order", "[", 
         RowBox[{
         "\"\<sku1\>\"", ",", "5", ",", " ", "10", " ", ",", " ", "4.98"}], 
         "]"}]}], "]"}], ",", " ", 
      RowBox[{"envelope", "[", 
       RowBox[{"2", ",", 
        RowBox[{"order", "[", 
         RowBox[{
         "\"\<sku2\>\"", ",", " ", "0", ",", "1", " ", ",", " ", "17.99"}], 
         "]"}]}], "]"}], ",", " ", 
      RowBox[{"envelope", "[", 
       RowBox[{"3", ",", 
        RowBox[{"order", "[", 
         RowBox[{
         "\"\<sku3\>\"", ",", " ", "15", ",", " ", "12", ",", " ", "0.25"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\:30ec\:30d9\:30eb\:6307\:5b9a\:3092", 
    RowBox[{"{", "1", "}"}], "\:304b\:3089", 
    RowBox[{"{", "2", "}"}], "\:306b\:5909\:66f4"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.492207235805149*^9, 3.492207240671598*^9}, 
   3.502966111746966*^9, {3.503108844858239*^9, 3.503108851215355*^9}, {
   3.503540498686018*^9, 3.503540520043343*^9}, {3.509390604145463*^9, 
   3.50939060749963*^9}},
 CellLabel->"In[29]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"envelope", "[", 
    RowBox[{"1", ",", "47.31`"}], "]"}], ",", 
   RowBox[{"envelope", "[", 
    RowBox[{"2", ",", "17.99`"}], "]"}], ",", 
   RowBox[{"envelope", "[", 
    RowBox[{"3", ",", "2.55`"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423689684843*^9},
 CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Apply", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"compDiscOrderTotCost", "[", " ", 
         RowBox[{"#3", ",", " ", "#4", ",", " ", "#2"}], "]"}], "&"}], ",", 
       "#"}], "]"}], ")"}], "&"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"envelope", "[", 
      RowBox[{"1", ",", 
       RowBox[{"order", "[", 
        RowBox[{
        "\"\<sku1\>\"", ",", "5", ",", " ", "10", " ", ",", " ", "4.98"}], 
        "]"}]}], "]"}], ",", " ", 
     RowBox[{"envelope", "[", 
      RowBox[{"2", ",", 
       RowBox[{"order", "[", 
        RowBox[{
        "\"\<sku2\>\"", ",", " ", "0", ",", "1", " ", ",", " ", "17.99"}], 
        "]"}]}], "]"}], ",", " ", 
     RowBox[{"envelope", "[", 
      RowBox[{"3", ",", 
       RowBox[{"order", "[", 
        RowBox[{
        "\"\<sku3\>\"", ",", " ", "15", ",", " ", "12", ",", " ", "0.25"}], 
        "]"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[30]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"envelope", "[", 
    RowBox[{"1", ",", "47.31`"}], "]"}], ",", 
   RowBox[{"envelope", "[", 
    RowBox[{"2", ",", "17.99`"}], "]"}], ",", 
   RowBox[{"envelope", "[", 
    RowBox[{"3", ",", "2.55`"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423689734894*^9},
 CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Apply", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"compDiscOrderTotCost", "[", " ", 
          RowBox[{"#3", ",", " ", "#4", ",", " ", "#2"}], "]"}], "&"}], ",", 
        "#"}], "]"}], ")"}], "&"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"envelope", "[", 
       RowBox[{"1", ",", 
        RowBox[{"order", "[", 
         RowBox[{
         "\"\<sku1\>\"", ",", "5", ",", " ", "10", " ", ",", " ", "4.98"}], 
         "]"}]}], "]"}], ",", " ", 
      RowBox[{"envelope", "[", 
       RowBox[{"2", ",", 
        RowBox[{"order", "[", 
         RowBox[{
         "\"\<sku2\>\"", ",", " ", "0", ",", "1", " ", ",", " ", "17.99"}], 
         "]"}]}], "]"}], ",", " ", 
      RowBox[{"envelope", "[", 
       RowBox[{"3", ",", 
        RowBox[{"order", "[", 
         RowBox[{
         "\"\<sku3\>\"", ",", " ", "15", ",", " ", "12", ",", " ", "0.25"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[31]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"47.31`", ",", "17.99`", ",", "2.55`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689784872*^9},
 CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Part", "[", 
      RowBox[{"#", ",", "2"}], "]"}], "&"}], " ", "/@", "  ", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"compDiscOrderTotCost", "[", " ", 
          RowBox[{"#3", ",", " ", "#4", ",", " ", "#2"}], "]"}], " ", "&"}], "@@",
         " ", "#"}], " ", "&"}], ",", "#", ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}], "&"}], "@", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"envelope", "[", 
     RowBox[{"1", ",", " ", 
      RowBox[{"order", "[", 
       RowBox[{
       "\"\<sku1\>\"", ",", " ", "5", ",", " ", "10", " ", ",", " ", "4.98"}],
        "]"}]}], "]"}], ",", " ", 
    RowBox[{"envelope", "[", 
     RowBox[{"2", ",", " ", 
      RowBox[{"order", "[", 
       RowBox[{
       "\"\<sku2\>\"", ",", " ", "0", ",", " ", "1", " ", ",", " ", "17.99"}],
        "]"}]}], "]"}], ",", " ", 
    RowBox[{"envelope", "[", 
     RowBox[{"3", ",", " ", 
      RowBox[{"order", "[", 
       RowBox[{
       "\"\<sku3\>\"", ",", " ", "15", ",", " ", "12", ",", " ", "0.25"}], 
       "]"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[32]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"47.31`", ",", "17.99`", ",", "2.55`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689834372*^9},
 CellLabel->"Out[32]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.2\:3000\:4efb\:610f\:5f15\:6570\:306e\:8a55\:4fa1\
\:3092\:4fdd\:7559\:3059\:308b", "Section", "TopOfPage",
 CellChangeTimes->{{3.492129228505073*^9, 3.492129237388513*^9}, {
   3.492129331979808*^9, 3.492129337271908*^9}, {3.492129470276187*^9, 
   3.492129474669017*^9}, 3.4921295769336233`*^9, 3.504493393366976*^9, {
   3.50560942225675*^9, 3.505609426564048*^9}, {3.51114207120404*^9, 
   3.5111420720937653`*^9}, {3.5124233712130957`*^9, 3.512423371460881*^9}},
 CellTags->"HoldingArbitraryArguements"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"array1", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"{", "10", "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"array2", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", " ", 
     RowBox[{"{", "10", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"arrayAssign", "[", 
    RowBox[{
     RowBox[{"Hold", "[", "a_Symbol", "]"}], ",", "aIndex_", ",", 
     RowBox[{"Hold", "[", "b_Symbol", "]"}], ",", "bIndex_"}], "]"}], ":=", 
   " ", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"[", "aIndex", "]"}], "]"}], " ", "=", " ", 
       RowBox[{"b", "[", 
        RowBox[{"[", "bIndex", "]"}], "]"}]}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{
       "a", ",", " ", "b\:306f\:305d\:308c\:305e\:308carray1", ",", " ", 
        RowBox[{"array2\:3092\:6307\:3059", "\:3002"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"a", "[", 
       RowBox[{"[", "aIndex", "]"}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "array2\:306e1\:756a\:76ee\:306e\:8981\:7d20\:3092array1\:306e2\:304b\:3089\
3\:306e\:9593\:306b\:4ee3\:5165\:3059\:308b", "\:3002"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"arrayAssign", "[", 
   RowBox[{
    RowBox[{"Hold", "[", "array1", "]"}], ",", 
    RowBox[{"2", ";;", "3"}], ",", 
    RowBox[{"Hold", "[", "array2", "]"}], ",", "1"}], "]"}], 
  ";"}], "\[IndentingNewLine]", "array1"}], "Input",
 CellChangeTimes->{{3.469968302732744*^9, 3.46996831927816*^9}, 
   3.470075991626321*^9, {3.470660326736928*^9, 3.470660330463076*^9}, {
   3.492148340623541*^9, 3.492148398001835*^9}, {3.492148574789412*^9, 
   3.492148607348838*^9}, {3.50354931095195*^9, 3.503549334403205*^9}, 
   3.504493454607201*^9, {3.5093906146805353`*^9, 3.509390620150178*^9}, {
   3.509391004987829*^9, 3.509391007053813*^9}},
 CellLabel->"In[33]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689885292*^9},
 CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetAttributes", "[", 
  RowBox[{"myListableFunc", ",", " ", "Listable"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myListableFunc", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"x", " ", "+", " ", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myListableFunc", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"myListableFun", "[", "1", "]"}], ",", " ", 
     RowBox[{"myListableFunc", "[", "2", "]"}], ",", ".."}], "}"}], 
   "*)"}]}]}], "Input",
 PageBreakBelow->Automatic,
 CellChangeTimes->{{3.503553960622651*^9, 3.5035540028488207`*^9}, {
  3.509390626771213*^9, 3.50939063229319*^9}},
 CellLabel->"In[37]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{3.512423689935142*^9},
 CellLabel->"Out[39]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"10", ",", "20", ",", "30"}], "}"}], "^", 
  RowBox[{"{", 
   RowBox[{"3", ",", "2", ",", "1"}], "}"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"Power", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "20", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], "*)"}]}]], "Input",
 PageBreakBelow->Automatic,
 CellChangeTimes->{{3.492150528342949*^9, 3.492150540128285*^9}, {
  3.509390640104803*^9, 3.50939064384443*^9}},
 CellLabel->"In[40]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1000", ",", "400", ",", "30"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236899845753`*^9},
 CellLabel->"Out[40]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "/", "2"}], ",", 
    RowBox[{"1", "/", "3"}], ",", 
    RowBox[{"1", "/", "5"}], ",", 
    RowBox[{"Sqrt", "[", "2", "]"}]}], "}"}], "//", "N"}]], "Input",
 PageBreakBelow->Automatic,
 CellLabel->"In[41]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.3333333333333333`", ",", "0.2`", ",", 
   "1.4142135623730951`"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236900351353`*^9},
 CellLabel->"Out[41]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"Log", "[", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1000"}], "}"}], ",", " ", "1000000"}], "]"}], "]"}],
    "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 PageBreakBelow->Automatic,
 CellLabel->"In[42]:="],

Cell[BoxData["1.8162569999999998`"], "Output",
 CellChangeTimes->{3.512423690279934*^9},
 CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"Map", "[", 
    RowBox[{"Log", ",", " ", 
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "1000"}], "}"}], ",", " ", "1000000"}], 
      "]"}]}], "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic,
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[43]:="],

Cell[BoxData["0.08355800000000002`"], "Output",
 CellChangeTimes->{3.512423690514969*^9},
 CellLabel->"Out[43]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.3\:3000\:30ea\:30b9\:30c8\:306b\:5bfe\:3057\:81ea\
\:5206\:81ea\:8eab\:3092\:5199\:50cf\:3059\:308b\:95a2\:6570\:3092\:4f5c\:308b\
", "Section", "TopOfPage",
 PageBreakBelow->Automatic,
 CellChangeTimes->{
  3.4765493157754183`*^9, {3.492147996491907*^9, 3.4921480343135023`*^9}, 
   3.504493634111409*^9, {3.505609670294887*^9, 3.505609677535177*^9}, {
   3.5109092826562757`*^9, 3.5109092862489777`*^9}, {3.5124234726725883`*^9, 
   3.512423473885351*^9}},
 CellTags->"Creating Functions that Automatically Map Over Lists"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetAttributes", "[", 
  RowBox[{"myListableFunc", ",", " ", "Listable"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myListableFunc", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"x", " ", "+", " ", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myListableFunc", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"myListableFun", "[", "1", "]"}], ",", " ", 
     RowBox[{"myListableFunc", "[", "2", "]"}], ",", ".."}], "}"}], 
   "*)"}]}]}], "Input",
 PageBreakBelow->Automatic,
 CellChangeTimes->{{3.503553960622651*^9, 3.5035540028488207`*^9}, {
  3.509390626771213*^9, 3.50939063229319*^9}},
 CellLabel->"In[44]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{3.512423690567644*^9},
 CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"10", ",", "20", ",", "30"}], "}"}], "^", 
  RowBox[{"{", 
   RowBox[{"3", ",", "2", ",", "1"}], "}"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"Power", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "20", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], "*)"}]}]], "Input",
 PageBreakBelow->Automatic,
 CellChangeTimes->{{3.492150528342949*^9, 3.492150540128285*^9}, {
  3.509390640104803*^9, 3.50939064384443*^9}},
 CellLabel->"In[47]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1000", ",", "400", ",", "30"}], "}"}]], "Output",
 CellChangeTimes->{3.512423690617414*^9},
 CellLabel->"Out[47]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "/", "2"}], ",", 
    RowBox[{"1", "/", "3"}], ",", 
    RowBox[{"1", "/", "5"}], ",", 
    RowBox[{"Sqrt", "[", "2", "]"}]}], "}"}], "//", "N"}]], "Input",
 PageBreakBelow->Automatic,
 CellLabel->"In[48]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "0.3333333333333333`", ",", "0.2`", ",", 
   "1.4142135623730951`"}], "}"}]], "Output",
 CellChangeTimes->{3.51242369066768*^9},
 CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"Log", "[", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1000"}], "}"}], ",", " ", "1000000"}], "]"}], "]"}],
    "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 PageBreakBelow->Automatic,
 CellLabel->"In[49]:="],

Cell[BoxData["0.16859300000000044`"], "Output",
 CellChangeTimes->{3.512423690718532*^9},
 CellLabel->"Out[49]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"Map", "[", 
    RowBox[{"Log", ",", " ", 
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "1000"}], "}"}], ",", " ", "1000000"}], 
      "]"}]}], "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic,
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[50]:="],

Cell[BoxData["1.8547350000000016`"], "Output",
 CellChangeTimes->{3.512423690858552*^9},
 CellLabel->"Out[50]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.4\:3000\:8907\:6570\:306e\:95a2\:6570\:3092\:4e00\
\:5ea6\:306b\:5199\:50cf\:3059\:308b", "Section", "ProductionPageBreak",
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.4921508716936626`*^9, {3.492169494787252*^9, 3.492169498333783*^9}, {
   3.492169625210903*^9, 3.492169670378207*^9}, {3.4921697627665462`*^9, 
   3.492169766334365*^9}, 3.5044936736618557`*^9, {3.5056097151022997`*^9, 
   3.505609718821741*^9}, {3.511142123738459*^9, 3.5111421246217203`*^9}, {
   3.5124233805171413`*^9, 3.512423380749291*^9}},
 CellTags->"Mapping Multiple Functions in a Single Pass"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"#", ",", "  ", 
      RowBox[{"#", "^", "2"}], ",", " ", 
      RowBox[{"#", "^", "3"}]}], "}"}], "&"}], " ", "/@", " ", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "7", ",", "3", ",", "8", ",", "5", ",", "9", ",", "6", ",", "4",
      ",", "2"}], "}"}]}], "//", "TableForm"}]], "Input",
 CellLabel->"In[51]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1"},
    {"7", "49", "343"},
    {"3", "9", "27"},
    {"8", "64", "512"},
    {"5", "25", "125"},
    {"9", "81", "729"},
    {"6", "36", "216"},
    {"4", "16", "64"},
    {"2", "4", "8"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512423690917495*^9},
 CellLabel->"Out[51]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "#", "]"}], "^", "2"}], " ", "+", 
    RowBox[{"#", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", "#"}], "]"}]}]}], "&"}], " ", "/@", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"1", "/", "i"}], " ", "Pi"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", " ", "16", ",", " ", "1", ",", " ", 
      RowBox[{"-", "1"}]}], "}"}]}], "]"}], "\:3000", 
  RowBox[{"(*", 
   RowBox[{"#", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "#"}], "]"}], "\:306f", "#", "*", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", "*", "n"}], "]"}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.504493703148252*^9, 3.504493710850233*^9}, {
  3.5093906521062098`*^9, 3.509390657796699*^9}},
 CellLabel->"In[52]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.21946355575307103`", ",", "0.23455978440872088`", ",", 
   "0.2516925072284585`", ",", "0.2712521521940827`", ",", 
   "0.2937122186370579`", ",", "0.3196346807252184`", ",", 
   "0.3496516874282893`", ",", "0.38437773342116277`", ",", 
   "0.42412679304162415`", ",", "0.4680766678002837`", ",", 
   "0.5117993877991494`", ",", "0.539652606685073`", ",", 
   "0.49999999999999994`", ",", "0.2264012244017013`", ",", 
   RowBox[{"-", "0.5707963267948966`"}], ",", "3.141592653589793`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423690967401*^9},
 CellLabel->"Out[52]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "(*", "\:7d20\:6570\:306e\:307f\:3092\:30dc\:30c3\:30af\:30b9\:8868\:793a", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Grid", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"PrimeQ", "[", "#", "]"}], ",", 
         RowBox[{"Framed", "[", "#", "]"}], ",", "#"}], "]"}], "&"}], "/@", 
      RowBox[{"Range", "[", "100", "]"}]}], ",", "20"}], "]"}], "]"}], 
  " "}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.492206637667728*^9, 3.492206677784689*^9}, {
   3.4922074199475307`*^9, 3.492207423981515*^9}, {3.509244098591428*^9, 
   3.509244108890749*^9}, {3.509390664973524*^9, 3.509390667624872*^9}, 
   3.5111440505642147`*^9},
 CellLabel->"In[53]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", 
     FrameBox["2",
      StripOnInput->False], 
     FrameBox["3",
      StripOnInput->False], "4", 
     FrameBox["5",
      StripOnInput->False], "6", 
     FrameBox["7",
      StripOnInput->False], "8", "9", "10", 
     FrameBox["11",
      StripOnInput->False], "12", 
     FrameBox["13",
      StripOnInput->False], "14", "15", "16", 
     FrameBox["17",
      StripOnInput->False], "18", 
     FrameBox["19",
      StripOnInput->False], "20"},
    {"21", "22", 
     FrameBox["23",
      StripOnInput->False], "24", "25", "26", "27", "28", 
     FrameBox["29",
      StripOnInput->False], "30", 
     FrameBox["31",
      StripOnInput->False], "32", "33", "34", "35", "36", 
     FrameBox["37",
      StripOnInput->False], "38", "39", "40"},
    {
     FrameBox["41",
      StripOnInput->False], "42", 
     FrameBox["43",
      StripOnInput->False], "44", "45", "46", 
     FrameBox["47",
      StripOnInput->False], "48", "49", "50", "51", "52", 
     FrameBox["53",
      StripOnInput->False], "54", "55", "56", "57", "58", 
     FrameBox["59",
      StripOnInput->False], "60"},
    {
     FrameBox["61",
      StripOnInput->False], "62", "63", "64", "65", "66", 
     FrameBox["67",
      StripOnInput->False], "68", "69", "70", 
     FrameBox["71",
      StripOnInput->False], "72", 
     FrameBox["73",
      StripOnInput->False], "74", "75", "76", "77", "78", 
     FrameBox["79",
      StripOnInput->False], "80"},
    {"81", "82", 
     FrameBox["83",
      StripOnInput->False], "84", "85", "86", "87", "88", 
     FrameBox["89",
      StripOnInput->False], "90", "91", "92", "93", "94", "95", "96", 
     FrameBox["97",
      StripOnInput->False], "98", "99", "100"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.5124236910186768`*^9},
 CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Graphics\:3067angles\:30c7", "\:30fc", 
    "\:30bf\:304b\:3089\:6c42\:3081\:305f\:591a\:89d2\:5f62\:5ea7\:6a19\:306b\
Map\:3057\:7d50\:679c\:30924\:5206\:5272\:3057\:30b0\:30ea\:30c3\:30c9\:8868\
\:793a\:3059\:308b", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "//", "\:304c\:30d1\:30a4\:30d7\:3082\:3057\:304f\:306f\:30b9\:30c8\:30ea\
"}], "\:30fc", "\:30e0\:306e\:3088\:3046\:306b\:50cd\:304f", "\:3002"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"angles", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"i", " ", "2", " ", 
       RowBox[{"Pi", "/", "n"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"n", ",", " ", "3", ",", " ", "14"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "0", ",", " ", 
        RowBox[{"n", " ", "-", " ", "1"}]}], "}"}]}], " ", "]"}]}], ";", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"{", 
            RowBox[{"Thin", ",", " ", "Black"}], "}"}], "]"}], ",", " ", 
          RowBox[{"FaceForm", "[", "White", "]"}], ",", " ", 
          RowBox[{"Polygon", "[", "#", "]"}], ",", " ", 
          RowBox[{"Inset", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Length", "[", "#", "]"}], ",", " ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"Pi", " ", "-", " ", 
                RowBox[{"VectorAngle", "[", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ")"}], "/", 
              "Degree"}]}], "}"}], "]"}]}], "}"}], "]"}], " ", "&"}], " ", "/@",
       " ", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", "#", "]"}], ",", " ", 
            RowBox[{"Cos", "[", "#", "]"}]}], "}"}], "]"}], " ", "&"}], ",", 
        "angles", ",", " ", 
        RowBox[{"{", "2", "}"}]}], "]"}]}], " ", "//", " ", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"#", ",", "4"}], "]"}], "&"}]}], " ", "//", 
    RowBox[{
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{"#", ",", 
       RowBox[{"Frame", "\[Rule]", "All"}], ",", " ", 
       RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "&"}]}]}]}]], "Input",\

 CellChangeTimes->{{3.492207025953245*^9, 3.492207194693995*^9}, {
   3.4922082732330227`*^9, 3.492208295622293*^9}, 3.502159510085679*^9, {
   3.502401238814226*^9, 3.502401240394435*^9}, 3.502966127505645*^9, {
   3.5031090913209867`*^9, 3.503109098202672*^9}, {3.503561665911352*^9, 
   3.5035616670696697`*^9}, {3.5063068822408533`*^9, 3.50630689675876*^9}, {
   3.509244153088071*^9, 3.5092441658055696`*^9}, {3.509312170041072*^9, 
   3.509312197928047*^9}, {3.5093906776556177`*^9, 3.509390678810071*^9}, {
   3.509391014830329*^9, 3.509391031539825*^9}, 3.511144056483411*^9},
 CellLabel->"In[54]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {
         0.8660254037844386, -0.5}, {-0.8660254037844386, -0.5}}], InsetBox[
         RowBox[{"{", 
          RowBox[{"3", ",", "59.999999999999986`"}], "}"}]]}], {194.4, -193.35854387517577`},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 359.73682581428045`}], 
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {1., 0.}, {0., -1.}, {-1., 0.}}], InsetBox[
         RowBox[{"{", 
          RowBox[{"4", ",", "90.`"}], "}"}]]}], {583.2, -193.35854387517577`},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 359.73682581428045`}], 
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.9510565162951535, 0.30901699437494745`}, {
         0.5877852522924731, -0.8090169943749475}, {-0.5877852522924731, \
-0.8090169943749475}, {-0.9510565162951535, 0.30901699437494745`}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"5", ",", "108.`"}], "}"}]]}], {972., -193.35854387517577`},
       ImageScaled[{0.5, 0.5}], {360., 359.73682581428045`}], InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.8660254037844386, 0.5}, {
         0.8660254037844386, -0.5}, {
         0., -1.}, {-0.8660254037844386, -0.5}, {-0.8660254037844386, 0.5}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"6", ",", "120.00000000000001`"}], "}"}]]}], {1360.8000000000002`, -193.35854387517577`},
       ImageScaled[{0.5, 0.5}], {359.9999999999998, 359.73682581428045`}]}, {
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.7818314824680298, 0.6234898018587335}, {
         0.9749279121818236, -0.2225209339563144}, {
         0.4338837391175581, -0.9009688679024191}, {-0.4338837391175581, \
-0.9009688679024191}, {-0.9749279121818236, -0.2225209339563144}, \
{-0.7818314824680298, 0.6234898018587335}}], InsetBox[
         RowBox[{"{", 
          RowBox[{"7", ",", "128.57142857142858`"}], "}"}]]}], {194.4, -580.0756316255273},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 359.7368258142805}], 
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.7071067811865475, 0.7071067811865475}, {1., 
         0.}, {0.7071067811865475, -0.7071067811865475}, {
         0., -1.}, {-0.7071067811865475, -0.7071067811865475}, {-1., 
         0.}, {-0.7071067811865475, 0.7071067811865475}}], InsetBox[
         RowBox[{"{", 
          RowBox[{"8", ",", "135.`"}], "}"}]]}], {583.2, -580.0756316255273}, 
      ImageScaled[{0.5, 0.5}], {360.00000000000006`, 359.7368258142805}], 
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.6427876096865393, 0.7660444431189781}, {
         0.984807753012208, 0.17364817766693033`}, {
         0.8660254037844386, -0.5}, {
         0.3420201433256687, -0.9396926207859084}, {-0.3420201433256687, \
-0.9396926207859084}, {-0.8660254037844386, -0.5}, {-0.984807753012208, 
         0.17364817766693033`}, {-0.6427876096865393, 0.7660444431189781}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"9", ",", "140.`"}], "}"}]]}], {972., -580.0756316255273}, 
      ImageScaled[{0.5, 0.5}], {360., 359.7368258142805}], InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.5877852522924731, 0.8090169943749475}, {
         0.9510565162951535, 0.30901699437494745`}, {
         0.9510565162951535, -0.30901699437494745`}, {
         0.5877852522924731, -0.8090169943749475}, {
         0., -1.}, {-0.5877852522924731, -0.8090169943749475}, \
{-0.9510565162951535, -0.30901699437494745`}, {-0.9510565162951535, 
         0.30901699437494745`}, {-0.5877852522924731, 0.8090169943749475}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"10", ",", "144.`"}], "}"}]]}], {1360.8000000000002`, -580.0756316255273},
       ImageScaled[{0.5, 0.5}], {359.9999999999998, 359.7368258142805}]}, {
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.5406408174555976, 0.8412535328311812}, {
         0.9096319953545184, 0.4154150130018864}, {
         0.9898214418809327, -0.14231483827328514`}, {
         0.7557495743542584, -0.654860733945285}, {
         0.28173255684142967`, -0.9594929736144974}, {-0.28173255684142967`, \
-0.9594929736144974}, {-0.7557495743542584, -0.654860733945285}, \
{-0.9898214418809327, -0.14231483827328514`}, {-0.9096319953545184, 
         0.4154150130018864}, {-0.5406408174555976, 0.8412535328311812}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"11", ",", "147.27272727272725`"}], "}"}]]}], {194.4, -966.7927193758787},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 359.73682581428045`}], 
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.5, 0.8660254037844386}, {0.8660254037844386, 
         0.5}, {1., 0.}, {0.8660254037844386, -0.5}, {
         0.5, -0.8660254037844386}, {
         0., -1.}, {-0.5, -0.8660254037844386}, {-0.8660254037844386, -0.5}, \
{-1., 0.}, {-0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"12", ",", "150.`"}], "}"}]]}], {583.2, -966.7927193758787},
       ImageScaled[{0.5, 0.5}], {360.00000000000006`, 359.73682581428045`}], 
     InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.46472317204376856`, 0.8854560256532099}, {
         0.8229838658936564, 0.5680647467311558}, {0.992708874098054, 
         0.12053668025532306`}, {0.9350162426854148, -0.3546048870425356}, {
         0.6631226582407952, -0.7485107481711011}, {
         0.23931566428755777`, -0.970941817426052}, {-0.23931566428755777`, \
-0.970941817426052}, {-0.6631226582407952, -0.7485107481711011}, \
{-0.9350162426854148, -0.3546048870425356}, {-0.992708874098054, 
         0.12053668025532306`}, {-0.8229838658936564, 
         0.5680647467311558}, {-0.46472317204376856`, 0.8854560256532099}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"13", ",", "152.3076923076923`"}], "}"}]]}], {972., -966.7927193758787},
       ImageScaled[{0.5, 0.5}], {360., 359.73682581428045`}], InsetBox[
      GraphicsBox[
       {EdgeForm[{GrayLevel[0], Thickness[Tiny]}], FaceForm[GrayLevel[1]], 
        PolygonBox[{{0., 1.}, {0.4338837391175581, 0.9009688679024191}, {
         0.7818314824680298, 0.6234898018587335}, {0.9749279121818236, 
         0.2225209339563144}, {0.9749279121818236, -0.2225209339563144}, {
         0.7818314824680298, -0.6234898018587335}, {
         0.4338837391175581, -0.9009688679024191}, {
         0., -1.}, {-0.4338837391175581, -0.9009688679024191}, \
{-0.7818314824680298, -0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.9749279121818236, 
         0.2225209339563144}, {-0.7818314824680298, 
         0.6234898018587335}, {-0.4338837391175581, 0.9009688679024191}}], 
        InsetBox[
         RowBox[{"{", 
          RowBox[{"14", ",", "154.28571428571428`"}], "}"}]]}], {1360.8000000000002`, -966.7927193758787},
       ImageScaled[{0.5, 0.5}], {359.9999999999998, 359.73682581428045`}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -386.71708775035154`}}], 
      LineBox[{{0, -386.71708775035154`}, {0, -773.4341755007031}}], 
      LineBox[{{0, -773.4341755007031}, {0, -1160.1512632510546`}}], 
      LineBox[{{388.8, 0}, {388.8, -386.71708775035154`}}], 
      LineBox[{{388.8, -386.71708775035154`}, {388.8, -773.4341755007031}}], 
      LineBox[{{388.8, -773.4341755007031}, {388.8, -1160.1512632510546`}}], 
      LineBox[{{777.6, 0}, {777.6, -386.71708775035154`}}], 
      LineBox[{{777.6, -386.71708775035154`}, {777.6, -773.4341755007031}}], 
      LineBox[{{777.6, -773.4341755007031}, {777.6, -1160.1512632510546`}}], 
      LineBox[{{1166.4, 0}, {1166.4, -386.71708775035154`}}], 
      LineBox[{{1166.4, -386.71708775035154`}, {1166.4, -773.4341755007031}}],
       LineBox[{{1166.4, -773.4341755007031}, {
       1166.4, -1160.1512632510546`}}], 
      LineBox[{{1555.2, 0}, {1555.2, -386.71708775035154`}}], 
      LineBox[{{1555.2, -386.71708775035154`}, {1555.2, -773.4341755007031}}],
       LineBox[{{1555.2, -773.4341755007031}, {
       1555.2, -1160.1512632510546`}}], LineBox[{{0, 0}, {388.8, 0}}], 
      LineBox[{{388.8, 0}, {777.6, 0}}], LineBox[{{777.6, 0}, {1166.4, 0}}], 
      LineBox[{{1166.4, 0}, {1555.2, 0}}], 
      LineBox[{{0, -386.71708775035154`}, {388.8, -386.71708775035154`}}], 
      LineBox[{{388.8, -386.71708775035154`}, {777.6, -386.71708775035154`}}],
       LineBox[{{777.6, -386.71708775035154`}, {
       1166.4, -386.71708775035154`}}], 
      LineBox[{{1166.4, -386.71708775035154`}, {
       1555.2, -386.71708775035154`}}], 
      LineBox[{{0, -773.4341755007031}, {388.8, -773.4341755007031}}], 
      LineBox[{{388.8, -773.4341755007031}, {777.6, -773.4341755007031}}], 
      LineBox[{{777.6, -773.4341755007031}, {1166.4, -773.4341755007031}}], 
      LineBox[{{1166.4, -773.4341755007031}, {1555.2, -773.4341755007031}}], 
      LineBox[{{0, -1160.1512632510546`}, {388.8, -1160.1512632510546`}}], 
      LineBox[{{388.8, -1160.1512632510546`}, {777.6, -1160.1512632510546`}}],
       LineBox[{{777.6, -1160.1512632510546`}, {
       1166.4, -1160.1512632510546`}}], 
      LineBox[{{1166.4, -1160.1512632510546`}, {
       1555.2, -1160.1512632510546`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5124236911733637`*^9},
 CellLabel->"Out[54]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"angles", ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[55]:="],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"0", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], 
      "3"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox["\[Pi]", "2"], "\[Pi]", 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], 
      "2"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"6", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], 
      "5"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox["\[Pi]", "3"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], "\[Pi]", 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], 
      "3"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"6", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"10", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"12", " ", "\[Pi]"}], 
      "7"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox["\[Pi]", "4"], 
     FractionBox["\[Pi]", "2"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "4"], "\[Pi]", 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"], 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], 
      "4"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\
\"\>"},
    {"0", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "9"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "9"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], "9"], 
     FractionBox[
      RowBox[{"10", " ", "\[Pi]"}], "9"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"14", " ", "\[Pi]"}], "9"], 
     FractionBox[
      RowBox[{"16", " ", "\[Pi]"}], 
      "9"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox["\[Pi]", "5"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "5"], "\[Pi]", 
     FractionBox[
      RowBox[{"6", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], "5"], 
     FractionBox[
      RowBox[{"9", " ", "\[Pi]"}], 
      "5"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"6", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"10", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"12", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"14", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"16", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"18", " ", "\[Pi]"}], "11"], 
     FractionBox[
      RowBox[{"20", " ", "\[Pi]"}], "11"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox["\[Pi]", "6"], 
     FractionBox["\[Pi]", "3"], 
     FractionBox["\[Pi]", "2"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "6"], "\[Pi]", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "6"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "6"], "\<\"\"\>", "\<\"\"\>"},
    {"0", 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"6", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"10", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"12", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"14", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"16", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"18", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"20", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"22", " ", "\[Pi]"}], "13"], 
     FractionBox[
      RowBox[{"24", " ", "\[Pi]"}], "13"], "\<\"\"\>"},
    {"0", 
     FractionBox["\[Pi]", "7"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"6", " ", "\[Pi]"}], "7"], "\[Pi]", 
     FractionBox[
      RowBox[{"8", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"9", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"10", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"12", " ", "\[Pi]"}], "7"], 
     FractionBox[
      RowBox[{"13", " ", "\[Pi]"}], "7"]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[1.4]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{0, Rational[2, 3] Pi, Rational[4, 3] Pi}, {
    0, Rational[1, 2] Pi, Pi, Rational[3, 2] Pi}, {
    0, Rational[2, 5] Pi, Rational[4, 5] Pi, Rational[6, 5] Pi, 
     Rational[8, 5] Pi}, {
    0, Rational[1, 3] Pi, Rational[2, 3] Pi, Pi, Rational[4, 3] Pi, 
     Rational[5, 3] Pi}, {
    0, Rational[2, 7] Pi, Rational[4, 7] Pi, Rational[6, 7] Pi, 
     Rational[8, 7] Pi, Rational[10, 7] Pi, Rational[12, 7] Pi}, {
    0, Rational[1, 4] Pi, Rational[1, 2] Pi, Rational[3, 4] Pi, Pi, 
     Rational[5, 4] Pi, Rational[3, 2] Pi, Rational[7, 4] Pi}, {
    0, Rational[2, 9] Pi, Rational[4, 9] Pi, Rational[2, 3] Pi, 
     Rational[8, 9] Pi, Rational[10, 9] Pi, Rational[4, 3] Pi, 
     Rational[14, 9] Pi, Rational[16, 9] Pi}, {
    0, Rational[1, 5] Pi, Rational[2, 5] Pi, Rational[3, 5] Pi, 
     Rational[4, 5] Pi, Pi, Rational[6, 5] Pi, Rational[7, 5] Pi, 
     Rational[8, 5] Pi, Rational[9, 5] Pi}, {
    0, Rational[2, 11] Pi, Rational[4, 11] Pi, Rational[6, 11] Pi, 
     Rational[8, 11] Pi, Rational[10, 11] Pi, Rational[12, 11] Pi, 
     Rational[14, 11] Pi, Rational[16, 11] Pi, Rational[18, 11] Pi, 
     Rational[20, 11] Pi}, {
    0, Rational[1, 6] Pi, Rational[1, 3] Pi, Rational[1, 2] Pi, 
     Rational[2, 3] Pi, Rational[5, 6] Pi, Pi, Rational[7, 6] Pi, 
     Rational[4, 3] Pi, Rational[3, 2] Pi, Rational[5, 3] Pi, Rational[11, 6] 
     Pi}, {
    0, Rational[2, 13] Pi, Rational[4, 13] Pi, Rational[6, 13] Pi, 
     Rational[8, 13] Pi, Rational[10, 13] Pi, Rational[12, 13] Pi, 
     Rational[14, 13] Pi, Rational[16, 13] Pi, Rational[18, 13] Pi, 
     Rational[20, 13] Pi, Rational[22, 13] Pi, Rational[24, 13] Pi}, {
    0, Rational[1, 7] Pi, Rational[2, 7] Pi, Rational[3, 7] Pi, 
     Rational[4, 7] Pi, Rational[5, 7] Pi, Rational[6, 7] Pi, Pi, 
     Rational[8, 7] Pi, Rational[9, 7] Pi, Rational[10, 7] Pi, 
     Rational[11, 7] Pi, Rational[12, 7] Pi, Rational[13, 7] Pi}}, 
   TableSpacing -> {1, 2}]]], "Output",
 CellChangeTimes->{3.512423691219761*^9},
 CellLabel->"Out[55]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sin", "[", "#", "]"}], ",", 
         RowBox[{"Cos", "[", "#", "]"}]}], "}"}], "]"}], "&"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"i", " ", "2", 
        RowBox[{"Pi", "/", "n"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "3", ",", "14"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", " ", 
         RowBox[{"n", "-", "1"}]}], "}"}]}], " ", "]"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ";;", "3"}], "]"}], "]"}], "//", "Column"}]], "Input",
 CellLabel->"In[56]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8660254037844386`", ",", 
         RowBox[{"-", "0.5`"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.8660254037844386`"}], ",", 
         RowBox[{"-", "0.5`"}]}], "}"}]}], "}"}]},
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.`", ",", "0.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.`", ",", 
         RowBox[{"-", "1.`"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.`"}], ",", "0.`"}], "}"}]}], "}"}]},
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9510565162951535`", ",", "0.30901699437494745`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.5877852522924731`", ",", 
         RowBox[{"-", "0.8090169943749475`"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5877852522924731`"}], ",", 
         RowBox[{"-", "0.8090169943749475`"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.9510565162951535`"}], ",", "0.30901699437494745`"}], 
        "}"}]}], "}"}]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.5124236912637033`*^9},
 CellLabel->"Out[56]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.5\:3000\:5199\:50cf\:5bfe\:8c61\:306e\:4f4d\:7f6e\
\:3092\:8ffd\:8de1\:3059\:308b", "Section",
 CellChangeTimes->{
  3.469974538912724*^9, 3.492311903214532*^9, {3.49231214688402*^9, 
   3.4923121586976852`*^9}, {3.492428803718575*^9, 3.492428848727466*^9}, 
   3.492946018674593*^9, 3.5044937912450542`*^9, {3.505609811240728*^9, 
   3.5056098144368763`*^9}, {3.511142220113291*^9, 3.5111422209408703`*^9}, 
   3.512423485318501*^9},
 CellTags->"Mapping over a Moving Sublist"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "ff", ",", " ", "a", ",", " ", "b", ",", " ", "c", ",", " ", "d", ",", " ",
     "e"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MapIndexed", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ff", "[", 
     RowBox[{"#1", ",", 
      RowBox[{"First", "[", "#2", "]"}]}], "]"}], "&"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.509312278609318*^9, 3.509312284872735*^9}},
 CellLabel->"In[57]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ff", "[", 
    RowBox[{"a", ",", "1"}], "]"}], ",", 
   RowBox[{"ff", "[", 
    RowBox[{"b", ",", "2"}], "]"}], ",", 
   RowBox[{"ff", "[", 
    RowBox[{"c", ",", "3"}], "]"}], ",", 
   RowBox[{"ff", "[", 
    RowBox[{"d", ",", "4"}], "]"}], ",", 
   RowBox[{"ff", "[", 
    RowBox[{"e", ",", "5"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124236913174467`*^9},
 CellLabel->"Out[58]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapIndexed", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#1", "^", 
     RowBox[{"First", "[", "#2", "]"}]}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "7", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[59]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "0", ",", "343", ",", "81"}], "}"}]], "Output",
 CellChangeTimes->{3.512423691479908*^9},
 CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", "@@", 
  RowBox[{"MapIndexed", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#1", 
      RowBox[{"x", "^", 
       RowBox[{"First", "[", "#2", "]"}]}]}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "0", ",", "7", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[60]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "x"}], "+", 
  RowBox[{"7", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.51242369153474*^9},
 CellLabel->"Out[60]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"poly", " ", "=", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"list", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"2", ",", "0", ",", "7", ",", "3"}], "}"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"poly", " ", "=", " ", 
       RowBox[{"poly", " ", "+", " ", 
        RowBox[{
         RowBox[{"list", "[", 
          RowBox[{"[", "i", "]"}], "]"}], 
         RowBox[{"x", "^", "i"}]}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "list", "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "poly"}]}], 
  "]"}]], "Input",
 CellLabel->"In[61]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "x"}], "+", 
  RowBox[{"7", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.512423691584484*^9},
 CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "a", ",", " ", "b", ",", " ", "c", ",", " ", "d", ",", " ", "e", ",", " ", 
    "f", ",", " ", "g", ",", " ", "h", ",", " ", "i"}], "]"}], ";", 
  RowBox[{"MapIndexed", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ff", "[", 
      RowBox[{"#1", ",", "#2"}], "]"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509312432347003*^9, 3.509312452455554*^9}},
 CellLabel->"In[62]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ff", "[", 
      RowBox[{"a", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"ff", "[", 
      RowBox[{"b", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"ff", "[", 
      RowBox[{"c", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ff", "[", 
      RowBox[{"d", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"ff", "[", 
      RowBox[{"e", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"ff", "[", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ff", "[", 
      RowBox[{"g", ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"ff", "[", 
      RowBox[{"h", ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"ff", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "3"}], "}"}]}], "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423691634255*^9},
 CellLabel->"Out[62]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:30c1\:30a7\:30b9\:76e4\:4e0a\:306e\:99d2\:306e\:7a2e\:985e", "\:3001", 
    "\:8272", "\:3001", "\:4f4d\:7f6e\:3092\:8868\:793a", "\:3002"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "piecePos", "]"}], "\n", 
   RowBox[{
    RowBox[{"chessboard", " ", "=", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["N", "B"], ",", 
         SubscriptBox["P", "W"], ",", 
         SubscriptBox["N", "W"], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         SubscriptBox["Q", "W"], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["K", "B"], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"toColor", "[", "B", "]"}], " ", "=", " ", "\"\<Black\>\""}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"toColor", "[", "W", "]"}], " ", "=", " ", "\"\<White\>\""}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"toPos", "[", 
     RowBox[{"{", 
      RowBox[{"x_", ",", "y_"}], "}"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"file", "=", 
        RowBox[{"{", 
         RowBox[{
         "\"\<a\>\"", ",", "\"\<b\>\"", ",", "\"\<c\>\"", ",", "\"\<d\>\"", 
          ",", "\"\<e\>\"", ",", "\"\<f\>\"", ",", "\"\<g\>\"", ",", 
          "\"\<h\>\""}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"file", "[", 
        RowBox[{"[", "y", "]"}], "]"}], " ", "<>", " ", 
       RowBox[{"ToString", "[", "x", "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", 
    RowBox[{
    "\:6dfb\:5b57\:90e8\:5206c_\:306e\:30d1\:30bf", "\:30fc", 
     "\:30f3\:30de\:30c3\:30c1\:30f3\:30b0\:3092\:5229\:7528"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{
      SubscriptBox["P", "c_"], ",", "pos_"}], "]"}], " ", ":=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"toColor", "[", "c", "]"}], ",", "\"\< Pawn \>\"", ",", " ", 
      RowBox[{"toPos", "[", "pos", "]"}]}], "}"}]}], " ", "\n", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{
      SubscriptBox["N", "c_"], ",", "pos_"}], "]"}], " ", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"toColor", "[", "c", "]"}], ",", "\"\< Knight \>\"", ",", " ", 
      RowBox[{"toPos", "[", "pos", "]"}]}], "}"}]}], "\n", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{
      SubscriptBox["B", "c_"], ",", "pos_"}], "]"}], " ", ":=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"toColor", "[", "c", "]"}], ",", "\"\< Bishop \>\"", ",", " ", 
      RowBox[{"toPos", "[", "pos", "]"}]}], "}"}]}], "    ", "\n", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{
      SubscriptBox["R", "c_"], ",", "pos_"}], "]"}], " ", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"toColor", "[", "c", "]"}], ",", "\"\< Rook \>\"", ",", " ", 
      RowBox[{"toPos", "[", "pos", "]"}]}], "}"}]}], "  ", "\n", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{
      SubscriptBox["Q", "c_"], ",", "pos_"}], "]"}], " ", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"toColor", "[", "c", "]"}], ",", "\"\< Queen \>\"", ",", " ", 
      RowBox[{"toPos", "[", "pos", "]"}]}], "}"}]}], "\n", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{
      SubscriptBox["K", "c_"], ",", "pos_"}], "]"}], " ", ":=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"toColor", "[", "c", "]"}], ",", "\"\< King \>\"", ",", " ", 
      RowBox[{"toPos", "[", "pos", "]"}]}], "}"}]}], "\n", 
   RowBox[{
    RowBox[{"piecePos", "[", 
     RowBox[{"0", ",", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Sequence", "[", "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{{3.492238660058337*^9, 3.492238714361719*^9}, {
   3.492311100507553*^9, 3.4923111307187147`*^9}, {3.492311304751884*^9, 
   3.492311350782061*^9}, {3.49231158319954*^9, 3.4923115841402073`*^9}, 
   3.503600752011776*^9, {3.509390682074731*^9, 3.5093906839335327`*^9}, {
   3.509391040353818*^9, 3.509391048415304*^9}},
 CellLabel->"In[63]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"MapIndexed", "[", 
     RowBox[{"piecePos", ",", "chessboard", ",", 
      RowBox[{"{", "2", "}"}]}], "]"}], ",", "1"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "\:7b2c2\:5f15\:65701\:306b\:3088\:3063\:3066\:30ec\:30d9\:30eb1\:306e\
\:62ec\:5f27\:306f\:6b8b\:3055\:308c\:308b", "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.50449386203856*^9, 3.504493880538864*^9}, 
   3.509390685775202*^9},
 CellLabel->"In[75]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Black\"\>", ",", "\<\" Knight \"\>", ",", "\<\"a5\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"White\"\>", ",", "\<\" Pawn \"\>", ",", "\<\"b5\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"White\"\>", ",", "\<\" Knight \"\>", ",", "\<\"c5\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"White\"\>", ",", "\<\" Queen \"\>", ",", "\<\"c7\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Black\"\>", ",", "\<\" King \"\>", ",", "\<\"a8\"\>"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423691713073*^9},
 CellLabel->"Out[75]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.6\:3000\:90e8\:5206\:79fb\:52d5\:30ea\:30b9\:30c8\
\:306b\:95a2\:6570\:3092\:5199\:50cf\:3059\:308b", "Section",
 CellChangeTimes->{
  3.469974538912724*^9, 3.492311903214532*^9, {3.49231214688402*^9, 
   3.4923121586976852`*^9}, {3.492428803718575*^9, 3.492428848727466*^9}, {
   3.50360121508854*^9, 3.503601218905491*^9}, 3.5044938909951878`*^9, {
   3.505609876244267*^9, 3.505609880344761*^9}, {3.5111423333541*^9, 
   3.511142334373768*^9}, 3.51242349323777*^9},
 CellTags->"Mapping over a Moving Sublist"],

Cell[BoxData[
 RowBox[{
  RowBox[{"array", " ", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "10"}], "}"}], ",", "20"}], "]"}]}], " ", 
  ";"}]], "Input",
 CellLabel->"In[76]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Mean", "@@", 
    RowBox[{"{", 
     RowBox[{"array", "[", 
      RowBox[{"[", 
       RowBox[{"i", ";;", 
        RowBox[{"i", "+", "4"}]}], "]"}], "]"}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "16"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[77]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5.788709573266177`", ",", "5.2518586951173845`", ",", "5.576979571723463`",
    ",", "4.992861080131266`", ",", "4.263759110475608`", ",", 
   "4.285531138131437`", ",", "3.861203331354796`", ",", 
   "3.6528288088501015`", ",", "2.9656439710678333`", ",", 
   "4.2745098828567505`", ",", "4.45147435608277`", ",", "5.1901839595889`", 
   ",", "6.792388882696841`", ",", "8.070927059685904`", ",", 
   "8.075709801787733`", ",", "7.915169716608332`"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236917959023`*^9},
 CellLabel->"Out[77]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Mean", "@@", 
    RowBox[{"{", 
     RowBox[{"Take", "[", 
      RowBox[{"array", ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"i", "+", "4"}]}], "}"}]}], "]"}], "}"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"i", ",", " ", "1", ",", "16"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[78]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5.788709573266177`", ",", "5.2518586951173845`", ",", "5.576979571723463`",
    ",", "4.992861080131266`", ",", "4.263759110475608`", ",", 
   "4.285531138131437`", ",", "3.861203331354796`", ",", 
   "3.6528288088501015`", ",", "2.9656439710678333`", ",", 
   "4.2745098828567505`", ",", "4.45147435608277`", ",", "5.1901839595889`", 
   ",", "6.792388882696841`", ",", "8.070927059685904`", ",", 
   "8.075709801787733`", ",", "7.915169716608332`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423691850893*^9},
 CellLabel->"Out[78]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"List", "@@", 
    RowBox[{"array", "[", 
     RowBox[{"[", 
      RowBox[{"i", ";;", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "16"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[79]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8.032727674999844`", ",", "0.9989032738232559`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9989032738232559`", ",", "6.782955683866621`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.782955683866621`", ",", "4.840872074678037`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.840872074678037`", ",", "8.288089158963128`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.288089158963128`", ",", "5.3484732842558795`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.3484732842558795`", ",", "2.624507656853643`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.624507656853643`", ",", "3.8623632259056393`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.8623632259056393`", ",", "1.195362226399748`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.195362226399748`", ",", "8.396949297242273`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.396949297242273`", ",", "3.2268342503726792`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.2268342503726792`", ",", "1.5826350443301678`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5826350443301678`", ",", "0.4264390369942994`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4264390369942994`", ",", "7.739691785344334`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.739691785344334`", ",", "9.281771663372368`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.281771663372368`", ",", "6.9203822679033316`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.9203822679033316`", ",", "9.593659659869871`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423691900474*^9},
 CellLabel->"Out[79]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"moving", "[", 
   RowBox[{"f_", ",", " ", "expr_", ",", " ", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"len", " ", "=", " ", 
       RowBox[{"Length", "[", "expr", "]"}]}], ",", " ", "windowEnd"}], " ", 
     "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"windowEnd", "=", " ", 
      RowBox[{
       RowBox[{"Min", "[", 
        RowBox[{"n", ",", "len"}], "]"}], " ", "-", " ", "1"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"f", ",", " ", 
         RowBox[{"{", 
          RowBox[{"expr", "[", 
           RowBox[{"[", 
            RowBox[{"i", ";;", 
             RowBox[{"i", "+", "windowEnd"}]}], "]"}], "]"}], "}"}]}], "]"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"len", " ", "-", "windowEnd"}]}], "}"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellMargins->{{53, 0}, {4, 4}},
 CellLabel->"In[80]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"movingAvg", "[", 
   RowBox[{"list_", ",", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{"ListConvolve", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"1", "/", "n"}], ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "list"}], "]"}]}]], "Input",
 CellLabel->"In[81]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"movingAvg", "[", 
  RowBox[{"array", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[82]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5.788709573266178`", ",", "5.251858695117385`", ",", "5.576979571723463`", 
   ",", "4.992861080131266`", ",", "4.2637591104756085`", ",", 
   "4.285531138131437`", ",", "3.8612033313547967`", ",", 
   "3.6528288088501015`", ",", "2.9656439710678333`", ",", 
   "4.2745098828567505`", ",", "4.45147435608277`", ",", "5.190183959588901`",
    ",", "6.792388882696842`", ",", "8.070927059685904`", ",", 
   "8.075709801787733`", ",", "7.915169716608332`"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236920837517`*^9},
 CellLabel->"Out[82]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListConvolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]}], "]"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "*", "1"}], "+", 
      RowBox[{"b", "*", "1"}]}], "\:3001", 
     RowBox[{
      RowBox[{"b", "*", "1"}], "+", 
      RowBox[{"c", "*", "1"}]}]}], ",", " ", "..."}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.504493964583308*^9, 3.504493978480736*^9}, 
   3.50939068944065*^9, 3.5093910512950773`*^9},
 CellLabel->"In[83]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "+", "b"}], ",", 
   RowBox[{"b", "+", "c"}], ",", 
   RowBox[{"c", "+", "d"}], ",", 
   RowBox[{"d", "+", "e"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423692133156*^9},
 CellLabel->"Out[83]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListConvolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "/", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[84]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["a", "2"], "+", 
    FractionBox["b", "2"]}], ",", 
   RowBox[{
    FractionBox["b", "2"], "+", 
    FractionBox["c", "2"]}], ",", 
   RowBox[{
    FractionBox["c", "2"], "+", 
    FractionBox["d", "2"]}], ",", 
   RowBox[{
    FractionBox["d", "2"], "+", 
    FractionBox["e", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.51242369218351*^9},
 CellLabel->"Out[84]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListConvolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "\:30ab", "\:30fc", 
     "\:30cd\:30eb\:306b\:4f9d\:5b58\:3059\:308b\:6700\:5927\:306e\:5f35\:308a\
\:51fa\:3057\:3092\:5de6\:3078", "\:3002", "a"}], "+", "e"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.492466548251577*^9, 3.492466577056254*^9}, {
   3.492467354552725*^9, 3.49246746254939*^9}, {3.492468257750436*^9, 
   3.492468262660039*^9}, 3.509390691399938*^9, 3.509391053052759*^9},
 CellLabel->"In[85]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "+", "e"}], ",", 
   RowBox[{"a", "+", "b"}], ",", 
   RowBox[{"b", "+", "c"}], ",", 
   RowBox[{"c", "+", "d"}], ",", 
   RowBox[{"d", "+", "e"}]}], "}"}]], "Output",
 CellChangeTimes->{3.51242369223323*^9},
 CellLabel->"Out[85]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListConvolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "]"}], "  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "\:540c\:69d8\:306b", "\:3001", 
     "\:5de6\:53f3\:3078\:306e\:5f35\:308a\:51fa\:3057", "\:3002", 
     RowBox[{"a", "+", "e"}]}], ",", " ", 
    RowBox[{"e", "+", "a"}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.492466581711749*^9, 3.492466583814123*^9}, {
   3.492466621225328*^9, 3.492466667799905*^9}, 3.4924673582083817`*^9, {
   3.492467434634584*^9, 3.492467472763817*^9}, {3.492468269503029*^9, 
   3.4924682724916*^9}, 3.509390693007636*^9, 3.509391054978075*^9},
 CellLabel->"In[86]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "+", "e"}], ",", 
   RowBox[{"a", "+", "b"}], ",", 
   RowBox[{"b", "+", "c"}], ",", 
   RowBox[{"c", "+", "d"}], ",", 
   RowBox[{"d", "+", "e"}], ",", 
   RowBox[{"a", "+", "e"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124236922838717`*^9},
 CellLabel->"Out[86]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListConvolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", "1"}], "]"}]], "Input",
 CellLabel->"In[87]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", "a"}], ",", 
   RowBox[{"a", "+", "b"}], ",", 
   RowBox[{"b", "+", "c"}], ",", 
   RowBox[{"c", "+", "d"}], ",", 
   RowBox[{"d", "+", "e"}], ",", 
   RowBox[{"1", "+", "e"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423692333167*^9},
 CellLabel->"Out[87]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<foo\>\"", ",", "\"\<bar\>\"", ",", "\"\<baz\>\"", ",", 
     "\"\<bing\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListConvolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "list", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"#2", "&"}], ",", "List"}], "]"}]}], "Input",
 CellLabel->"In[88]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"foo\"\>", ",", "\<\"bar\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"bar\"\>", ",", "\<\"baz\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"baz\"\>", ",", "\<\"bing\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124236924962797`*^9},
 CellLabel->"Out[89]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListConvolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<-\>\"", ",", "\"\<\>\""}], "}"}], ",", "list", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", "StringJoin", ",", "StringJoin"}], "]"}]], "Input",\

 CellLabel->"In[90]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"foo-bar\"\>", ",", "\<\"bar-baz\"\>", 
   ",", "\<\"baz-bing\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512423692550291*^9},
 CellLabel->"Out[90]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:5ea7\:6a19\:306e\:30ea\:30b9\:30c8\:304b\:3089\:96a3\:308a\:5408\:30462\
\:70b9\:9593\:306e\:30e6", "\:30fc", 
    "\:30af\:30ea\:30c3\:30c9\:8ddd\:96e2\:3092\:3059\:3079\:3066\:6c42\:3081\
\:308b", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"points", " ", "=", " ", 
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"20", ",", "2"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListConvolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "points", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"#2", "&"}], ",", "EuclideanDistance", ",", "1"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.492556980355092*^9, 3.4925570128012953`*^9}, 
   3.492557467672887*^9, 3.502159381322694*^9, 3.509390694881557*^9, {
   3.509391060856696*^9, 3.509391062249599*^9}},
 CellLabel->"In[91]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.31719807971503045`", ",", "1.417977732627036`", ",", 
   "0.5848465669766896`", ",", "0.6395140646790267`", ",", 
   "0.9229611107436091`", ",", "0.8708055006365565`", ",", 
   "1.1269056365708077`", ",", "1.3281683981774635`", ",", 
   "1.2509979400075921`", ",", "1.1149811344809077`", ",", 
   "0.5022635438494472`", ",", "1.0655492834415685`", ",", 
   "0.535852970566765`", ",", "0.9507356350657103`", ",", 
   "1.0142545233418727`", ",", "1.1292189322469766`", ",", 
   "1.0692426240233321`", ",", "1.7983164442975306`", ",", 
   "1.91313481970284`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423692599649*^9},
 CellLabel->"Out[92]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"triarea", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xA_", ",", "yA_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"xB_", ",", "yB_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"xC_", ",", "yC_"}], "}"}]}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"xB", "*", "yA"}], "-", 
       RowBox[{"xA", "*", "yB"}]}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"xC", "*", "yB"}], "-", 
       RowBox[{"xB", "*", "yC"}]}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"xA", "*", "yC"}], "-", 
       RowBox[{"xC", "*", "yA"}]}], ")"}]}], "]"}], "/", "2"}]}], "\n", 
 RowBox[{"ListConvolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", "points", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"#2", "&"}], ",", "triarea", ",", "1"}], "]"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[93]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.051138557059651785`", ",", "0.3019070223622712`", ",", 
   "0.18233200167624172`", ",", "0.2778283363009145`", ",", 
   "0.15616549761380163`", ",", "0.16367934280676832`", ",", 
   "0.5732786158196589`", ",", "0.8283377955818232`", ",", 
   "0.3944208003749634`", ",", "0.277923696790319`", ",", 
   "0.058940609228199284`", ",", "0.12282511803978838`", ",", 
   "0.016026178365918128`", ",", "0.3864820483441204`", ",", 
   "0.5725405342652056`", ",", "0.5393432988316144`", ",", 
   "0.895362696986331`", ",", "1.235521835779623`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423692650094*^9},
 CellLabel->"Out[94]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "\:9023\:7d9a\:3059\:308b3\:70b9\:3092\:9023\:7d9a\:3059\:308b\:591a\:89d2\
\:5f62", 
     RowBox[{"\:ff08", "\:4e09\:89d2\:5f62", "\:ff09"}], 
     "\:3068\:3057\:3066\:63cf\:753b"}], "\:3002", 
    "\:91cd\:306a\:308a\:90e8\:5206\:306e\:6fc3\:6de1\:3092Opacity\:3067\:8868\
\:73fe", "\:3002"}], "*)"}], 
  RowBox[{
   RowBox[{"ListConvolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", "points", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"#2", "&"}], ",", 
     RowBox[{
      RowBox[{"Polygon", "[", 
       RowBox[{"{", "##", "}"}], "]"}], "&"}], ",", "1"}], "]"}], " ", "//", 
   " ", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
        RowBox[{"FaceForm", "[", "White", "]"}], ",", 
        RowBox[{"Opacity", "[", "0.5", "]"}], ",", "#"}], "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], "&"}]}]}]], "Input",\

 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.492558496896295*^9, 3.492558597033821*^9}, 
   3.502159473923958*^9, 3.509390696555749*^9, {3.509391100306899*^9, 
   3.5093911011700773`*^9}},
 CellLabel->"In[95]:="],

Cell[BoxData[
 GraphicsBox[
  {Opacity[0.5], EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[1]], 
   PolygonBox[{{0.5883803879449347, 0.3420248569958413}, {0.8368432848184626, 
    0.14484268069149708`}, {-0.4452089358335636, 0.7506503677897363}}], 
   PolygonBox[{{0.8368432848184626, 
    0.14484268069149708`}, {-0.4452089358335636, 
    0.7506503677897363}, {-0.26467154267121185`, 0.19436648650738064`}}], 
   PolygonBox[{{-0.4452089358335636, 
    0.7506503677897363}, {-0.26467154267121185`, 0.19436648650738064`}, {
    0.372271216436844, 0.25165663000613225`}}], 
   PolygonBox[{{-0.26467154267121185`, 0.19436648650738064`}, {
    0.372271216436844, 0.25165663000613225`}, {
    0.7601706293545303, -0.5858344191419711}}], 
   PolygonBox[{{0.372271216436844, 0.25165663000613225`}, {
    0.7601706293545303, -0.5858344191419711}, {0.11589200615039452`, 
    4.531100386007125*^-6}}], 
   PolygonBox[{{0.7601706293545303, -0.5858344191419711}, {
    0.11589200615039452`, 4.531100386007125*^-6}, {-0.9230129512721761, 
    0.43657388776420847`}}], 
   PolygonBox[{{0.11589200615039452`, 
    4.531100386007125*^-6}, {-0.9230129512721761, 
    0.43657388776420847`}, {-0.5301150053286987, -0.8321508648873213}}], 
   PolygonBox[{{-0.9230129512721761, 
    0.43657388776420847`}, {-0.5301150053286987, -0.8321508648873213}, {
    0.633112320999285, -0.3718270297591695}}], 
   PolygonBox[{{-0.5301150053286987, -0.8321508648873213}, {
    0.633112320999285, -0.3718270297591695}, {-0.4539455864314732, \
-0.12385921704833969`}}], 
   PolygonBox[{{
    0.633112320999285, -0.3718270297591695}, {-0.4539455864314732, \
-0.12385921704833969`}, {-0.4027008519361259, 0.3757832998241808}}], 
   PolygonBox[{{-0.4539455864314732, -0.12385921704833969`}, \
{-0.4027008519361259, 
    0.3757832998241808}, {-0.27527113589606067`, -0.6821188425844582}}], 
   PolygonBox[{{-0.4027008519361259, 
    0.3757832998241808}, {-0.27527113589606067`, -0.6821188425844582}, \
{-0.10423608914771698`, -0.17429464185253352`}}], 
   PolygonBox[{{-0.27527113589606067`, -0.6821188425844582}, \
{-0.10423608914771698`, -0.17429464185253352`}, {0.25530799612176613`, 
    0.705833927466478}}], 
   PolygonBox[{{-0.10423608914771698`, -0.17429464185253352`}, {
    0.25530799612176613`, 0.705833927466478}, {-0.7266530667072844, 
    0.4519349136694748}}], 
   PolygonBox[{{0.25530799612176613`, 
    0.705833927466478}, {-0.7266530667072844, 
    0.4519349136694748}, {-0.421918119628943, -0.6353884094383129}}], 
   PolygonBox[{{-0.7266530667072844, 
    0.4519349136694748}, {-0.421918119628943, -0.6353884094383129}, {
    0.627531310135439, -0.8401704481905297}}], 
   PolygonBox[{{-0.421918119628943, -0.6353884094383129}, {
    0.627531310135439, -0.8401704481905297}, {0.3053370596271199, 
    0.9290477121193557}}], 
   PolygonBox[{{0.627531310135439, -0.8401704481905297}, {0.3053370596271199, 
    0.9290477121193557}, {-0.8080210245809907, -0.6267538866354032}}]},
  ImageSize->Small]], "Output",
 CellChangeTimes->{3.512423692699583*^9},
 CellLabel->"Out[95]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"triarea", " ", "@@@", " ", 
  RowBox[{"Partition", "[", " ", 
   RowBox[{"points", ",", " ", "3", ",", " ", "1"}], "]"}]}]], "Input",
 CellLabel->"In[96]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.051138557059651785`", ",", "0.3019070223622712`", ",", 
   "0.18233200167624172`", ",", "0.2778283363009145`", ",", 
   "0.15616549761380163`", ",", "0.16367934280676832`", ",", 
   "0.5732786158196589`", ",", "0.8283377955818232`", ",", 
   "0.3944208003749634`", ",", "0.277923696790319`", ",", 
   "0.058940609228199284`", ",", "0.12282511803978838`", ",", 
   "0.016026178365918128`", ",", "0.3864820483441204`", ",", 
   "0.5725405342652056`", ",", "0.5393432988316144`", ",", 
   "0.895362696986331`", ",", "1.235521835779623`"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236927282877`*^9},
 CellLabel->"Out[96]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"partitionApply", "[", 
   RowBox[{"func_", ",", "list_", ",", " ", "n_"}], "]"}], " ", ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"ListConvolve", "[", 
   RowBox[{
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{"1", "&"}], ",", "n"}], "]"}], ",", "list", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", "}"}], ",", 
    RowBox[{"#2", "&"}], ",", "func", ",", "1"}], "]"}]}]], "Input",
 CellLabel->"In[97]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"partitionApply", "[", 
  RowBox[{"triarea", ",", "points", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[98]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.051138557059651785`", ",", "0.3019070223622712`", ",", 
   "0.18233200167624172`", ",", "0.2778283363009145`", ",", 
   "0.15616549761380163`", ",", "0.16367934280676832`", ",", 
   "0.5732786158196589`", ",", "0.8283377955818232`", ",", 
   "0.3944208003749634`", ",", "0.277923696790319`", ",", 
   "0.058940609228199284`", ",", "0.12282511803978838`", ",", 
   "0.016026178365918128`", ",", "0.3864820483441204`", ",", 
   "0.5725405342652056`", ",", "0.5393432988316144`", ",", 
   "0.895362696986331`", ",", "1.235521835779623`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423692793316*^9},
 CellLabel->"Out[98]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"(*", 
   RowBox[{
   "\:5ea7\:6a19\:30ea\:30b9\:30c8points\:3092\:9023\:7d9a\:3059\:308b3\:7d44\
\:306b\:5206\:5272\:3057", "\:3001", 
    "\:5404\:7d44\:306b\:95a2\:6570triarea\:3092\:9069\:7528", "\:3002"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Developer`PartitionMap", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"triarea", "@@", "#"}], "&"}], ",", "points", ",", "3", ",", 
    "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.492579063039613*^9, 3.492579135830689*^9}, 
   3.502159478068851*^9, 3.502402090420581*^9, 3.5036116943562193`*^9, 
   3.509390698230465*^9, {3.509391107889049*^9, 3.5093911100914593`*^9}},
 CellLabel->"In[99]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.051138557059651785`", ",", "0.3019070223622712`", ",", 
   "0.18233200167624172`", ",", "0.2778283363009145`", ",", 
   "0.15616549761380163`", ",", "0.16367934280676832`", ",", 
   "0.5732786158196589`", ",", "0.8283377955818232`", ",", 
   "0.3944208003749634`", ",", "0.277923696790319`", ",", 
   "0.058940609228199284`", ",", "0.12282511803978838`", ",", 
   "0.016026178365918128`", ",", "0.3864820483441204`", ",", 
   "0.5725405342652056`", ",", "0.5393432988316144`", ",", 
   "0.895362696986331`", ",", "1.235521835779623`"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236928502197`*^9},
 CellLabel->"Out[99]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d42.7\:3000\:8aad\:307f\:3084\:3059\:3044\:30b3\:30fc\:30c9\
\:3092\:751f\:6210\:3059\:308b\:305f\:3081\:306b\:524d\:7f6e\:304a\:3088\:3073\
\:5f8c\:7f6e\:5f62\:5f0f\:3092\:4f7f\:3046\
\>", "Section",
 CellChangeTimes->{
  3.470149127263276*^9, 3.485522292536014*^9, {3.4927206878524*^9, 
   3.492720721313779*^9}, {3.5044941987217417`*^9, 3.504494204381851*^9}, {
   3.5056100355468493`*^9, 3.505610042908659*^9}, 3.506307279662198*^9, {
   3.511142482437426*^9, 3.511142482925371*^9}, 3.512423505470066*^9},
 CellTags->"Using Prefix and Postfix Notation"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"somePrimes", "[", "nmax_", "]"}], ":=", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"2", "^", "n"}], "-", "1"}], ",", 
           RowBox[{
            RowBox[{"2", "^", "n"}], "+", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}], "]"}], "]"}], 
     ",", "PrimeQ"}], "]"}]}], ";"}], "\n", 
 RowBox[{"somePrimes", "[", "5", "]"}]}], "Input",
 CellLabel->"In[100]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "7", ",", "17", ",", "31"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423692900056*^9},
 CellLabel->"Out[101]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"somePrimes", "[", "nmax_", "]"}], ":=", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"Union", "@", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "^", "n"}], "-", "1"}], ",", 
          RowBox[{
           RowBox[{"2", "^", "n"}], "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}]}]}], ",", 
    "PrimeQ"}], "]"}]}], "\n", 
 RowBox[{"somePrimes", "[", "5", "]"}]}], "Input",
 CellLabel->"In[102]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "7", ",", "17", ",", "31"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423692949605*^9},
 CellLabel->"Out[103]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"somePrimes", "[", "nmax_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{"#", ",", "PrimeQ"}], "]"}], "&"}], " ", "@", " ", 
   RowBox[{"Union", "@", 
    RowBox[{"Flatten", "@", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "^", "n"}], "-", "1"}], ",", 
         RowBox[{
          RowBox[{"2", "^", "n"}], "+", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], 
      "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"somePrimes", "[", "5", "]"}]}], "Input",
 CellLabel->"In[104]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "7", ",", "17", ",", "31"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423693000255*^9},
 CellLabel->"Out[105]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"somePrimes", "@", "nmax_"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{"#", ",", "PrimeQ"}], "]"}], "&"}], " ", "@", " ", 
   RowBox[{"Union", "@", 
    RowBox[{"Flatten", "@", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "^", "n"}], "-", "1"}], ",", 
         RowBox[{
          RowBox[{"2", "^", "n"}], "+", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}]}]}]}]}]], "Input",\

 CellLabel->"In[106]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "somePrimes", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"somePrimes", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"#", ",", "PrimeQ"}], "]"}], "&"}], " ", "@", " ", 
      RowBox[{"Union", "@", 
       RowBox[{"Flatten", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "^", "n"}], "-", "1"}], ",", 
            RowBox[{
             RowBox[{"2", "^", "n"}], "+", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "0", ",", "#"}], "}"}]}], "]"}]}]}]}], ")"}], 
    "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"somePrimes", "[", "5", "]"}]}], "Input",
 CellLabel->"In[107]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "7", ",", "17", ",", "31"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423693078266*^9},
 CellLabel->"Out[109]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "somePrimes", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"somePrimes", "[", "nmax_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{"#", ",", "PrimeQ"}], "]"}], "&"}], " ", "@", " ", 
   RowBox[{"Union", "@", 
    RowBox[{"Flatten", "@", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "^", "n"}], "-", "1"}], ",", 
         RowBox[{
          RowBox[{"2", "^", "n"}], "+", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], 
      "]"}]}]}]}]}]}], "Input",
 CellLabel->"In[110]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "@", 
   RowBox[{"somePrimes", "[", "500", "]"}]}], " ", "//", " ", "Timing", 
  " "}]], "Input",
 CellLabel->"In[112]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1003109999999996`", ",", "170141183460469231731687303715884105727"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423693241004*^9},
 CellLabel->"Out[112]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "10.00", " ", "+", " ", "12.77", " ", "-", " ", "36.00", " ", "-", " ", 
   "42.01"}], " ", "//", " ", "AccountingForm"}]], "Input",
 CellLabel->"In[113]:="],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"(55.24)\"\>",
   -55.239999999999995`,
   AutoDelete->True],
  AccountingForm]], "Output",
 CellChangeTimes->{3.512423693279442*^9},
 CellLabel->"Out[113]//AccountingForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a", "@", 
    RowBox[{"b", "@", "c"}]}], "//", 
   RowBox[{"f", "@", "d"}]}], "//", "e"}]], "Input",
 CellLabel->"In[114]:="],

Cell[BoxData[
 RowBox[{"e", "[", 
  RowBox[{
   RowBox[{"f", "[", "d", "]"}], "[", 
   RowBox[{"a", "[", 
    RowBox[{"b", "[", "c", "]"}], "]"}], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.512423693333239*^9},
 CellLabel->"Out[114]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Prefix", "[", 
  RowBox[{"f", "[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.509255090219627*^9, 3.509255093494288*^9}, {
  3.509255126611644*^9, 3.509255127377055*^9}},
 CellLabel->"In[115]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"f", "@", "1"}],
  Prefix[
   $CellContext`f[1]],
  Editable->False]], "Output",
 CellChangeTimes->{3.5124236933827333`*^9},
 CellLabel->"Out[116]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Postfix", "[", 
  RowBox[{"f", "[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[117]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "//", "f"}],
  Postfix[
   $CellContext`f[1]],
  Editable->False]], "Output",
 CellChangeTimes->{3.512423693546399*^9},
 CellLabel->"Out[117]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.8\:3000\:6dfb\:5b57\:4ed8\:304d\:95a2\:6570\:3092\
\:5b9a\:7fa9\:3059\:308b", "Section",
 CellChangeTimes->{{3.492736438730886*^9, 3.49273644828093*^9}, 
   3.5044942703494577`*^9, {3.505610088431357*^9, 3.5056100979344177`*^9}, {
   3.511142572992991*^9, 3.511142574325048*^9}, 3.512423518368503*^9},
 CellTags->"Defining Indexed Functions"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "f", "]"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"0.5", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"x", " ", "+", " ", "y"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "2", "]"}], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"0.5", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"x", " ", "-", " ", "y"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "3", "]"}], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"0.5", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"y", " ", "-", " ", "x"}], ")"}]}]}]}], "Input",
 CellLabel->"In[118]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}], "[", 
     RowBox[{"3", ",", "2"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "6"}], "}"}]}], "]"}], "\:3000", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], "]"}], 
     "\:306ff\:306b\:5bfe\:3059\:308b\:6dfb\:5b57\:30921\:304b\:30893\:304b\
\:3089\:30e9\:30f3\:30c0\:30e0\:306b\:9078\:629e\:3059\:308b"}], "\:3002"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.492748827331307*^9, 3.4927488727905073`*^9}, 
   3.502402373746429*^9, 3.5029662231855927`*^9, 3.503464093941802*^9, {
   3.503615789714387*^9, 3.503615800774225*^9}, 3.5093907071206284`*^9, {
   3.509391116139616*^9, 3.5093911173564997`*^9}},
 CellLabel->"In[122]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.5`", ",", "2.5`", ",", "2.5`", ",", 
   RowBox[{"-", "0.5`"}], ",", "2.5`", ",", "2.5`"}], "}"}]], "Output",
 CellChangeTimes->{3.512423693628887*^9},
 CellLabel->"Out[122]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "f", "]"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["f", "1"], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"0.5", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"x", " ", "+", " ", "y"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["f", "2"], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"0.5", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"x", " ", "-", " ", "y"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["f", "3"], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"0.5", " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"y", " ", "-", " ", "x"}], ")"}]}]}]}], "Input",
 CellLabel->"In[123]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}], "]"}]], "[", 
  RowBox[{"3", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[127]:="],

Cell[BoxData["2.5`"], "Output",
 CellChangeTimes->{3.512423693695857*^9},
 CellLabel->"Out[127]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "f", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "y_"}], "}"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Dot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.85", ",", "0.04"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.04"}], ",", "0.85"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], " ", "+", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.6"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "2", "]"}], "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "y_"}], "}"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Dot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.15"}], ",", "0.28"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.26", ",", "0.24"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], " ", "+", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.44"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "3", "]"}], "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "y_"}], "}"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Dot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.2", ",", 
         RowBox[{"-", "0.26"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.23", ",", "0.22"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], " ", "+", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.6"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "4", "]"}], "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], " ", ":=", " ", 
   RowBox[{"Dot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.0", ",", "0.0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "0.16"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ff", "[", "p_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"85", ",", "7", ",", "7", ",", "1"}], "}"}], " ", "\[Rule]", 
       " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}], "]"}], 
    "[", "p", "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\:95a2\:6570ff\:306f", "=", 
     RowBox[{
     "\:3067\:306f\:306a\:304f", ":=", 
      "\:3067\:5b9a\:7fa9\:3055\:308c\:3066\:3044\:308b"}]}], "\:3002"}], 
   "*)"}], 
  RowBox[{"(*", 
   RowBox[{
   "\:305d\:306e\:7d50\:679cNestList\:3067\:4f7f\:308f\:308c\:308b\:305f\:3073\
\:306b\:6bce\:56de\:65b0\:3057\:3044\:95a2\:6570\:304c\:9078\:629e\:3055\:308c\
\:308b", "\:3002"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fern", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AbsolutePointSize", "[", "0.5", "]"}], ",", " ", 
      RowBox[{"Point", " ", "/@", " ", 
       RowBox[{"NestList", "[", 
        RowBox[{"ff", ",", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "11"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "0.83"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4927506069701*^9, 3.49275063999396*^9}, {
   3.503616516653557*^9, 3.503616553545393*^9}, 3.5063074531612797`*^9, 
   3.509390709430201*^9, {3.50939113585387*^9, 3.5093911818831472`*^9}},
 CellLabel->"In[128]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fern", "[", "10000", "]"}]], "Input",
 CellLabel->"In[135]:="],

Cell[BoxData[
 GraphicsBox[
  {AbsolutePointSize[0.5], PointBox[{0, 0}], PointBox[{0., 1.6}], 
   PointBox[{0.064, 2.96}], PointBox[{0.1728, 4.113440000000001}], 
   PointBox[{0.31141760000000007`, 5.089512000000001}], 
   PointBox[{0.46828544000000005`, 5.913628496000001}], 
   PointBox[{0.63458776384, 6.607852804000002}], 
   PointBox[{0.803713711424, 7.191291372846402}], 
   PointBox[{0.9708083096242561, 7.680449118462482}], 
   PointBox[{1.1324050279191171`, 8.08954941830814}], 
   PointBox[{1.286126250463575, 8.430820804445155}], 
   PointBox[{1.430440145071845, 8.714752633759838}], 
   PointBox[{1.5644642286614616`, 8.950322132892989}], 
   PointBox[{1.6878074796779619`, 9.145195243812582}], 
   PointBox[{1.8004441674787708`, 9.305903658053577}], 
   PointBox[{-2.059446117598176, 4.061400963291904}], 
   PointBox[{-1.5880731614267733`, 5.134568663502045}], 
   PointBox[{-1.1444794406726757`, 6.02790629043381}], 
   PointBox[{-0.7316912729544219, 6.769499524495647}], 
   PointBox[{-0.35115760103143273`, 7.383342246739476}], 
   PointBox[{-0.003150271007138772, 7.889887213769812}], 
   PointBox[{0.31291775819472456`, 8.306530142544627}], 
   PointBox[{0.5982413001673009, 8.648033910835144}], 
   PointBox[{0.8544264615756116, 8.92689917220318}], 
   PointBox[{1.0833384592273971`, 9.15368723790968}], 
   PointBox[{1.2869851798596748`, 9.337300613854131}], 
   PointBox[{2.4213963949002055`, 3.015568294088507}], 
   PointBox[{2.178809667428715, 4.066377194179223}], 
   PointBox[{2.014643305081577, 4.96926822835519}], 
   PointBox[{1.911217538453548, 5.743292261898649}], 
   PointBox[{1.8542665981614617`, 6.405349721075709}], 
   PointBox[{1.8323405972802707`, 6.970376598987894}], 
   PointBox[{1.8363045716477457`, 7.451526485248499}], 
   PointBox[{1.8589199453105238`, 7.860345329595313}], 
   PointBox[{1.8944957666977578`, 8.206936732343594}], 
   PointBox[{1.9385988709868378`, 8.500116391824145}], 
   PointBox[{2.089242759062735, 2.9840636404943726`}], 
   PointBox[{1.8952188908230996`, 4.052884384057707}], 
   PointBox[{1.7730514325619429`, 4.969142970816127}], 
   PointBox[{1.7058594365102964`, 5.752849467891229}], 
   PointBox[{1.6800944997494012`, 6.421687670247133}], 
   PointBox[{-1.3336198943143742`, 3.3991930223967315`}], 
   PointBox[{-0.9976091892713487, 4.5426588648097965`}], 
   PointBox[{1.4215858605374454`, 1.2708597383438005`}], 
   PointBox[{1.2591823709905805`, 2.6233673431707327`}], 
   PointBox[{1.1752397090688227`, 3.7794949468554995`}], 
   PointBox[{1.1501335505827193`, 4.765561116464422}], 
   PointBox[{1.1682359626538883`, 5.6047216069714505`}], 
   PointBox[{1.217189432534663, 6.317283927419577}], 
   PointBox[{1.2873023747512466`, 6.921003761005254}], 
   PointBox[{-1.5420005029111168`, 3.4187003736139427`}], 
   PointBox[{-1.1739524125298915`, 4.567575337688296}], 
   PointBox[{1.4550139564322067`, 1.230990453787419}], 
   PointBox[{1.2860014811188722`, 2.5881413274620177`}], 
   PointBox[{1.196626912049522, 3.7484800690979605`}], 
   PointBox[{1.1670720780060122`, 4.738342982251286}], 
   PointBox[{1.1815449855951619`, 5.580908651793353}], 
   PointBox[{-1.2147272523472392`, 3.0995552500814245`}], 
   PointBox[{-0.9085359544918963, 4.2832110526631}], 
   PointBox[{-0.6009271192115878, 5.277070832943311}], 
   PointBox[{-0.29970521801211714`, 6.109547292770278}], 
   PointBox[{-0.010367543599488382`, 6.805103407575222}], 
   PointBox[{0.26339172424344376`, 7.384752598182919}], 
   PointBox[{0.5192730695342439, 7.8665040394857435`}], 
   PointBox[{0.756042270683537, 8.265757510781512}], 
   PointBox[{0.973266230512267, 8.595652193336944}], 
   PointBox[{2.2607926795575044`, 2.756005746334056}], 
   PointBox[{2.0319140074772406`, 3.8521731772016476`}], 
   PointBox[{1.8812138334437203`, 4.793070640322311}], 
   PointBox[{1.7907545840400547`, 5.5988614909362155`}], 
   PointBox[{1.746095856071495, 6.287402083934181}], 
   PointBox[{1.7356775610181379`, 6.874447937101193}], 
   PointBox[{1.7503038443494647`, 7.3738536440952895`}], 
   PointBox[{1.7827124134608565`, 7.797763443707018}], 
   PointBox[{1.8272160891900087`, 8.15679043061253}], 
   PointBox[{2.0098189071930075`, 2.8727058865364095`}], 
   PointBox[{-0.34493974906086494`, 2.694253643692402}], 
   PointBox[{-0.18542864095403916`, 3.9039131871009762`}], 
   PointBox[{-0.001457817326894234, 4.925743354673992}], 
   PointBox[{0.19579058945909958`, 5.786940164165969}], 
   PointBox[{-1.465446324791332, 2.9181586716921064`}], 
   PointBox[{-1.128903029204948, 4.139052723929943}], 
   PointBox[{-0.794005465867008, 5.16335093650865}], 
   PointBox[{-0.4683706085266108, 6.020608514667032}], 
   PointBox[{-0.15729067666093788`, 6.736252061808042}], 
   PointBox[{0.13575300731052448`, 7.332105879603274}], 
   PointBox[{0.40867429139807676`, 7.826859877370362}], 
   PointBox[{0.6604475427831797, 8.236483924108885}], 
   PointBox[{0.8908397683300582, 8.574593433781224}], 
   PointBox[{1.1001975404317985`, 8.852770827980837}], 
   PointBox[{1.2892787424862622`, 9.08084730216644}], 
   PointBox[{1.4591208231999804`, 9.267149057142024}], 
   PointBox[{1.610938662005664, 9.41871186564272}], 
   PointBox[{1.7460463373305233`, 9.541467539316086}], 
   PointBox[{1.865798088303588, 9.64040555492545}], 
   PointBox[{1.9715445972550678`, 9.71971279815449}], 
   PointBox[{2.064601419592987, 9.782894094541113}], 
   PointBox[{2.146226970435684, 9.832875923576227}], 
   PointBox[{2.21760796181338, 9.872095456222365}], 
   PointBox[{-2.1232232262551385`, 4.281910831585998}], 
   PointBox[{-1.6334633090534276`, 5.324553135898304}], 
   PointBox[{-1.1754616872594814`, 6.191208697875696}], 
   PointBox[{-0.7514940862555313, 6.909545860684721}], 
   PointBox[{-0.3623881388898127, 7.5031737450322336`}], 
   PointBox[{-0.007902968255051435, 7.99219320883299}], 
   PointBox[{0.31297020533652586`, 8.393680346238243}], 
   PointBox[{0.6017718883855767, 8.722109486089046}], 
   PointBox[{0.860390484571302, 8.989722187640266}], 
   PointBox[{1.0909207993912173`, 9.206848240111375}], 
   PointBox[{1.2955566090869897`, 9.38218417211902}], 
   PointBox[{1.4765104846087018`, 9.523034281937687}], 
   PointBox[{1.635955283194904, 9.635518720262684}], 
   PointBox[{1.7759827395261758`, 9.724752700895484}], 
   PointBox[{1.8985754366330687`, 9.795000486180113}], 
   PointBox[{2.005589140585313, 9.849807395787773}], 
   PointBox[{2.098743065329027, 9.892112720796193}], 
   PointBox[{2.1796161143615205`, 9.924346090063603}], 
   PointBox[{2.2496475408098364`, 9.948509531979601}], 
   PointBox[{2.310140790967545, 9.966247200550267}], 
   PointBox[{2.4440280975089435`, 3.4325359337836256`}], 
   PointBox[{2.2147253202339465`, 4.419894419815725}], 
   PointBox[{2.0593122989914834`, 5.2683212440340075`}], 
   PointBox[{1.961148303904121, 5.995700565469248}], 
   PointBox[{1.9068040809372728`, 6.617899548492696}], 
   PointBox[{1.8854994507363896`, 7.1489424529813}], 
   PointBox[{1.888632231245183, 7.601181107004649}], 
   PointBox[{1.9093846408385917`, 7.985458651704144}], 
   PointBox[{1.9423952907809685`, 8.31126446831498}], 
   PointBox[{-1.772449703605701, 3.8752290999089185`}], 
   PointBox[{-1.3515730840684892`, 4.964842723066809}], 
   PointBox[{-0.9502434125355435, 5.874179237969527}], 
   PointBox[{-0.5727397311364308, 6.6310620887755185`}], 
   PointBox[{-0.22158628791494545`, 7.259312364704648}], 
   PointBox[{0.1020241498604823, 7.7792789615155495`}], 
   PointBox[{0.39789168584203194`, 8.208306151293797}], 
   PointBox[{0.666540179017479, 8.561144561166046}], 
   PointBox[{0.9090049346114989, 8.85031126983044}], 
   PointBox[{2.3417364153607987`, 2.8004159877582953`}], 
   PointBox[{2.102492592567011, 3.886684132980119}], 
   PointBox[{1.9425860690011638`, 4.819581809330421}], 
   PointBox[{1.843981431024206, 5.618941095170811}], 
   PointBox[{-1.0921283985395698`, 3.260282770073146}], 
   PointBox[{1.0766984354014164`, 0.9385144811972668}], 
   PointBox[{0.9527342493390946, 2.35466937160162}], 
   PointBox[{0.9040108868022951, 3.5633595958878135`}], 
   PointBox[{0.9109436376174633, 4.59269522103255}], 
   PointBox[{0.9580099008161458, 5.467353192372968}], 
   PointBox[{-1.2299098498537426`, 3.0231599795097663`}], 
   PointBox[{-0.9244969731952906, 4.218882376577451}], 
   PointBox[{-0.6170671321528989, 5.223029899018645}], 
   PointBox[{-1.4814012001754273`, 2.6071411373889353`}], 
   PointBox[{-1.1549053746535558`, 3.875326014787612}], 
   PointBox[{1.2583270903385646`, 1.0698028461391023`}], 
   PointBox[{1.112370140633344, 2.4589993356046946`}], 
   PointBox[{1.0438745929625302`, 3.6456546296386567`}], 
   PointBox[{1.0331195892036968`, 4.657051451474357}], 
   PointBox[{-1.0042094595425934`, 2.862168824841209}], 
   PointBox[{-0.7390912876175559, 4.073011879496732}], 
   PointBox[{-0.4653071192950532, 5.091623749076923}], 
   PointBox[{-0.1918461014377183, 5.946492471487186}], 
   PointBox[{0.07479051263742692, 6.662192444821617}], 
   PointBox[{0.3300596335346776, 7.2598719575928765`}], 
   PointBox[{0.5709455668081911, 7.7576887786125575`}], 
   PointBox[{0.7956112829314648, 8.171197639148346}], 
   PointBox[{1.003117496057679, 8.513693541958835}], 
   PointBox[{1.1931976133273805`, 8.796514810822702}], 
   PointBox[{2.2840445050312495`, 2.861394934062567}], 
   PointBox[{2.055893626639065, 3.9408239137519323`}], 
   PointBox[{1.9051425391932824`, 4.8674645816235795`}], 
   PointBox[{1.8140697415792333`, 5.661139192812312}], 
   PointBox[{1.7684048480548409`, 6.3394055242272955`}], 
   PointBox[{1.7567203418157065`, 6.917758501671008}], 
   PointBox[{1.7699226306101907`, 7.409825912747728}], 
   PointBox[{1.8008272725285712`, 7.82755512061116}], 
   PointBox[{1.843805386473732, 8.181388761618344}], 
   PointBox[{1.8944901289674059`, 8.480428231916642}], 
   PointBox[{-1.8260133145048458`, 3.9014269406841646`}], 
   PointBox[{-1.3960542397017524`, 4.989253432161734}], 
   PointBox[{-0.9870759664600202, 5.896707586925544}], 
   PointBox[{-0.6031462680139954, 6.651684487545113}], 
   PointBox[{-0.2466069483100915, 7.278057665133906}], 
   PointBox[{0.08150640054177849, 7.796213293296223}], 
   PointBox[{2.1707137620416757`, 2.332282854531956}], 
   PointBox[{1.9383980119167026`, 3.4956118758704955`}], 
   PointBox[{1.787462785164017, 4.4937341740132535`}], 
   PointBox[{1.6990927343499445`, 5.348175536504705}], 
   PointBox[{1.658155845657641, 6.0779854966550015`}], 
   PointBox[{1.652551888675195, 6.699961438330446}], 
   PointBox[{1.6726675629071335`, 7.228865147033872}], 
   PointBox[{1.7109220343524183`, 7.677628672462506}], 
   PointBox[{1.7613888760980558`, 8.057547490219033}], 
   PointBox[{1.8194824442921087`, 8.378459811642257}], 
   PointBox[{1.8816984701139827`, 8.648911542124234}], 
   PointBox[{1.9454001612818546`, 8.876306872001038}], 
   PointBox[{2.0086424119696176`, 9.067044834749607}], 
   PointBox[{2.070027843564159, 9.226642413058382}], 
   PointBox[{2.1285893635518702`, 9.359844937357058}], 
   PointBox[{2.183694756513372, 9.470724622211424}], 
   PointBox[{2.2349695279248234`, 9.562768138619177}], 
   PointBox[{2.282234824280867, 9.638954136709307}], 
   PointBox[{2.325457766107109, 9.701821623231677}], 
   PointBox[{2.3647119661203098`, 9.75353006910264}], 
   PointBox[{2.4001463739663684`, 9.79591208009243}], 
   PointBox[{2.43196090107511, 9.83051941311991}], 
   PointBox[{-2.0695428671961547`, 4.322065278133655}], 
   PointBox[{-1.5862288259913853`, 5.356537201101453}], 
   PointBox[{-1.1340330140486194`, 6.216505773975889}], 
   PointBox[{-1.8430981040434553`, 2.706803677043513}], 
   PointBox[{-1.4583612413551965`, 3.9745070496487243`}], 
   PointBox[{-1.080626773165968, 5.036665441855623}], 
   PointBox[{-0.7170661395168478, 5.924390696503918}], 
   PointBox[{-0.3725305907291639, 6.664414737609004}], 
   PointBox[{-0.050074412615429165`, 7.27965375059682}], 
   PointBox[{0.24862289930075804`, 7.789708664511913}], 
   PointBox[{0.5229178109861208, 8.211307448863096}], 
   PointBox[{0.7729324372927264, 8.558694619094187}], 
   PointBox[{0.9993403564625849, 8.84397312873835}], 
   PointBox[{2.3264114225773502`, 2.8223820435774756`}], 
   PointBox[{2.0903449909338465`, 3.9059682801377607`}], 
   PointBox[{1.93303197349928, 4.836459238479742}], 
   PointBox[{-0.870873007304877, 3.108618386370378}], 
   PointBox[{-0.6158973207543303, 4.277160548707016}], 
   PointBox[{1.2899895517511142`, 1.306385228293558}], 
   PointBox[{1.1487465281201894`, 2.65882786197948}], 
   PointBox[{1.0827876633813402`, 3.81405382155775}], 
   PointBox[{1.0729316667364492`, 4.798634241788834}], 
   PointBox[{1.1039372863975352`, 5.635921838851051}], 
   PointBox[{1.163783566991947, 6.346376071567493}], 
   PointBox[{1.6024177649901061`, 2.2657139845941043`}], 
   PointBox[{-0.26860208299644595`, 2.4670131625584277`}], 
   PointBox[{-0.12963124404464194`, 3.707705271494522}], 
   PointBox[{1.0576021626251624`, 1.2961451417070784`}], 
   PointBox[{0.9508076438996711, 2.6594192839460105`}], 
   PointBox[{0.9145632686725608, 3.822474085598122}], 
   PointBox[{0.9331082536665902, 1.595180230398415}], 
   PointBox[{0.30668422646156773`, 1.0654514012489331`}], 
   PointBox[{0.25232375838046617`, 0.7754462351797515}], 
   PointBox[{0.2454930440305863, 2.2490363495675703`}], 
   PointBox[{0.29863054140870116`, 3.501861175371211}], 
   PointBox[{0.3939104072122444, 4.564636777409181}], 
   PointBox[{0.517409317226775, 5.4641848445093135`}], 
   PointBox[{0.6583653134231313, 6.2238607451438455`}], 
   PointBox[{0.8085649462154154, 6.863947020835344}], 
   PointBox[{0.9618380851165169, 7.402012369861426}], 
   PointBox[{-1.7321555991406674`, 3.4496654809463125`}], 
   PointBox[{1.2257296745360677`, 0.8175592596505414}], 
   PointBox[{1.0745725937416792`, 2.2458961837215177`}], 
   PointBox[{1.0032225520292881`, 3.466028852413623}], 
   PointBox[{0.9913803233214398, 4.505995622470408}], 
   PointBox[{1.0229130997220401`, 5.390441066166989}], 
   PointBox[{-1.1969320572590092`, 3.021167047492807}], 
   PointBox[{-0.8965455667704456, 4.215869272659246}], 
   PointBox[{-0.5934289608485089, 5.219350704431177}], 
   PointBox[{-0.29564058854398545`, 6.060185257200441}], 
   PointBox[{-0.008887089974369988, 6.762983092162134}], 
   PointBox[{0.26296529720827083`, 7.348891111936789}], 
   PointBox[{2.0182447167610604`, 2.2721048441389797`}], 
   PointBox[{1.8063922030124604`, 3.4505593288476906`}], 
   PointBox[{1.673455745714499, 4.460719741400038}], 
   PointBox[{1.6008661735133256`, 5.324673550361453}], 
   PointBox[{1.5737231895007848`, 6.061937870866702}], 
   PointBox[{1.580142225910335, 6.689698262656666}], 
   PointBox[{1.6107088225300514`, 7.223037834221753}], 
   PointBox[{1.6580240125194137`, 7.6751538061872875`}], 
   PointBox[{1.7163265628889932`, 8.057559774758417}], 
   PointBox[{1.781179969445981, 8.380272746029094}], 
   PointBox[{1.8492138838702474`, 8.65198463534689}], 
   PointBox[{1.917911186703586, 8.880218384690046}], 
   PointBox[{1.98543324408565, 9.071469179518395}], 
   PointBox[{-1.9614953378576527`, 4.052372865633746}], 
   PointBox[{-1.5051761225536548`, 5.122976749302991}], 
   PointBox[{-1.074480634198487, 6.014737281809689}], 
   PointBox[{1.845298534036486, 1.6041719827427185`}], 
   PointBox[{1.632670633240722, 2.8897342439698512`}], 
   PointBox[{1.5033594080134076`, 3.990967282044745}], 
   PointBox[{1.4374941880931862`, 4.932187813417497}], 
   PointBox[{1.4191575724159082`, 5.734859873881145}], 
   PointBox[{-1.2072320527259164`, 3.188075413909511}], 
   PointBox[{-0.8986242282606484, 4.358153383932121}], 
   PointBox[{-0.5895044586642662, 5.340375345472729}], 
   PointBox[{1.5837307655320043`, 1.5684189236607458`}], 
   PointBox[{1.4089079076486335`, 2.8698068544903537`}], 
   PointBox[{1.3123639956809525`, 3.982979510010855}], 
   PointBox[{1.2748285767292438`, 4.933038023681989}], 
   PointBox[{-1.0276241708114684`, 2.978478937857764}], 
   PointBox[{-0.7543413876754376, 4.172812064011558}], 
   PointBox[{1.2815385860745518`, 1.2453461345671601`}], 
   PointBox[{0.15646612976762211`, 1.072083104675502}], 
   PointBox[{0.1758795344894989, 2.505011993783472}], 
   PointBox[{0.24969808406741295`, 3.7222250133363715`}], 
   PointBox[{0.3611323719907559, 4.7539033379732185`}], 
   PointBox[{-1.1637883934748858`, 2.728919179911982}], 
   PointBox[{-0.8800633672571737, 3.9661328386641803`}], 
   PointBox[{-0.5894085486220304, 5.00641544755484}], 
   PointBox[{-0.30074064842653225`, 5.879029472366495}], 
   PointBox[{-0.02046837226789261, 6.609204677448583}], 
   PointBox[{0.24697007067023458`, 7.218642710722012}], 
   PointBox[{-1.8274530906536761`, 3.2449045126129965`}], 
   PointBox[{-1.2091657914101144`, 1.8935647819245138`}], 
   PointBox[{-0.9520483314216167, 3.2578966962922413`}], 
   PointBox[{-0.6789252138566845, 4.40729412510527}], 
   PointBox[{-0.4007946667739709, 5.373357014893747}], 
   PointBox[{1.564659164186345, 1.6253990702132668`}], 
   PointBox[{1.394976252366924, 2.919002843113823}], 
   PointBox[{1.3024899282364382`, 4.025353366552073}], 
   PointBox[{1.2681305736630555`, 4.969450764439804}], 
   PointBox[{1.2766890181911892`, 5.773307926827311}], 
   PointBox[{1.316117982535603, 6.4562441770755665`}], 
   PointBox[{1.3769500522382851`, 7.035162831212807}], 
   PointBox[{1.4518140576510548`, 7.524810404441354}], 
   PointBox[{1.5350343651810507`, 7.938016281469109}], 
   PointBox[{1.6222998616626574`, 8.2859124646415}], 
   PointBox[{1.7103913809989186`, 8.578133600478768}], 
   PointBox[{1.7969580178682314`, 8.822997905166996}], 
   PointBox[{0., 1.4116796648267194`}], 
   PointBox[{0.05646718659306878, 2.7999277151027115`}], 
   PointBox[{0.15999421720821694`, 3.9776798703735823`}], 
   PointBox[{-1.002197922855488, 2.511888241440078}], 
   PointBox[{-0.7513927047695617, 3.775192922138286}], 
   PointBox[{-0.487676082168596, 4.838969692008325}], 
   PointBox[{-0.22096588216297355`, 5.73263128149382}], 
   PointBox[{0.04148425142122528, 6.481575224556266}], 
   PointBox[{0.2945246226902921, 7.107679570815977}], 
   PointBox[{0.5346531121193874, 7.629746650285968}], 
   PointBox[{0.759645011312918, 8.063898528258298}], 
   PointBox[{0.9682542007463122, 8.423927948567036}], 
   PointBox[{1.1599731885770468`, 8.721608588252128}], 
   PointBox[{1.334841553820575, 8.966968372471227}], 
   PointBox[{1.4932940556463379`, 9.16852945444772}], 
   PointBox[{1.636041125477296, 9.333518274054708}], 
   PointBox[{1.7639756876178898`, 9.46804888792741}], 
   PointBox[{2.386457335476991, 3.1709654118832296`}], 
   PointBox[{2.155327351630772, 4.199862306681666}], 
   PointBox[{2.0000227411534226`, 5.083669866614185}], 
   PointBox[{1.9033661246449767`, 5.84111847697592}], 
   PointBox[{1.851505945027267, 6.4888160604437335`}], 
   PointBox[{1.8333326956909262`, 7.041433413576083}], 
   PointBox[{1.8399901278803306`, 7.511885093712033}], 
   PointBox[{1.82732930705732, 2.721249855739774}], 
   PointBox[{-0.34205910108087717`, 2.618960708885934}], 
   PointBox[{-0.7493416045265182, 2.0974977627063036`}], 
   PointBox[{-0.5530404533392883, 3.4128467624814185`}], 
   PointBox[{1.0385531614956904`, 1.1152927051273254`}], 
   PointBox[{0.9273818954764298, 2.5064566728983992`}], 
   PointBox[{-0.4662023558582979, 2.364718303997227}], 
   PointBox[{0.7320514784979683, 0.886319780436177}], 
   PointBox[{0.6576965479407201, 2.324089754230832}], 
   PointBox[{0.6520056559188453, 3.549168429178578}], 
   PointBox[{0.6961715446981617, 4.590712938565037}], 
   PointBox[{0.7753743305360389, 5.474259135992355}], 
   PointBox[{0.8780385463953272, 6.22210529237206}], 
   PointBox[{0.9952169761309105, 6.853667956660438}], 
   PointBox[{1.1200811479776915`, 7.385809084116135}], 
   PointBox[{1.2475013391456833`, 7.833134475579607}], 
   PointBox[{-1.7871146958215613`, 3.6102148926310207`}], 
   PointBox[{-1.3746388957430864`, 4.74016724656923}], 
   PointBox[{-0.9788363715188543, 5.68412771541357}], 
   PointBox[{-0.6046458071744834, 6.470662012962288}], 
   PointBox[{-0.2551224555798193, 7.124248543304924}], 
   PointBox[{0.06811585448935059, 7.665816160032378}], 
   PointBox[{2.1362111466356635`, 2.2975060005750017`}], 
   PointBox[{1.907679714663314, 3.467431654623325}], 
   PointBox[{1.76022502364875, 4.471009717843294}], 
   PointBox[{1.6750316588151692`, 5.329949259220849}], 
   PointBox[{1.636974880361728, 6.0634556039851155`}], 
   PointBox[{1.6339668724668734`, 6.68845826817288}], 
   PointBox[{1.6564101723237576`, 7.219830853048274}], 
   PointBox[{1.696741880597125, 7.670599818198083}], 
   PointBox[{1.7490545912354796`, 8.052140170244485}], 
   PointBox[{1.8087820093599372`, 8.374356961058393}], 
   PointBox[{2.0735026476923597`, 2.9201289930875975`}], 
   PointBox[{1.8792824102620096`, 3.9991695382167634`}], 
   PointBox[{1.7573568302513787`, 4.924122811073769}], 
   PointBox[{1.6907182181566225`, 5.715210116202648}], 
   PointBox[{1.665718890081235, 6.390299870045986}], 
   PointBox[{1.671473051370889, 6.96512613393584}], 
   PointBox[{1.6993571390226894`, 7.453498291790629}], 
   PointBox[{1.742593499840911, 7.867499262461127}], 
   PointBox[{1.7959044453632194`, 8.21767063309832}], 
   PointBox[{1.855225603882669, 8.513183860319044}], 
   PointBox[{1.9174691177130305`, 8.76199725711588}], 
   PointBox[{1.9803286403407112`, 8.970998903839977}], 
   PointBox[{0., 1.4353598246143964`}], 
   PointBox[{0.05741439298457585, 2.8200558509222367`}], 
   PointBox[{0.16160446807377893`, 3.994750897564518}], 
   PointBox[{0.2971538337652928, 4.989074084206889}], 
   PointBox[{0.45214372206877446`, 5.828826818225243}], 
   PointBox[{0.617475236487468, 6.536417046608706}], 
   PointBox[{0.7863106328786962, 7.131255480157902}], 
   PointBox[{0.9536142571532078, 7.630114732819068}], 
   PointBox[{1.1157767078929894`, 8.04745295261008}], 
   PointBox[{1.2703083198134442`, 8.395703941402848}], 
   PointBox[{1.4155902294975415`, 8.685536017399883}], 
   PointBox[{1.5506731357689056`, 8.926082005609999}], 
   PointBox[{1.6751154456279698`, 9.125142779337743}], 
   PointBox[{1.788853839957284, 9.289366744611963}], 
   PointBox[{2.332694612497757, 3.1345500170957648`}], 
   PointBox[{0.5277698129121506, 1.7987926033524002`}], 
   PointBox[{0.520556045109424, 3.107862920333054}], 
   PointBox[{0.5667871551563326, 4.220861240478719}], 
   PointBox[{0.6506035315020314, 5.165060568200658}], 
   PointBox[{0.7596154245047531, 5.964277341710478}], 
   PointBox[{0.8842442044974592, 6.639251123473716}], 
   PointBox[{1.017177618761789, 7.20799368677276}], 
   PointBox[{1.1529207234184309`, 7.6861075290063745`}], 
   PointBox[{1.2874269160659213`, 8.08707457071868}], 
   PointBox[{1.4177958614847803`, 8.422516308468241}], 
   PointBox[{-1.9062950679047868`, 3.7790466360045127`}], 
   PointBox[{-1.4691889422788882`, 4.888441443320027}], 
   PointBox[{-1.0532729432042538`, 5.813942784513179}], 
   PointBox[{-1.7222797126142775`, 2.636814635655921}], 
   PointBox[{-1.358465170295899, 3.910183628812104}], 
   PointBox[{-0.9982880495990301, 4.977994691302124}], 
   PointBox[{-0.6494250545070906, 5.871227009590767}], 
   PointBox[{-0.3171622159473964, 6.616519960332436}], 
   PointBox[{-0.004927085141989529, 7.236728454920467}], 
   PointBox[{0.2852811158261276, 7.751416270088077}], 
   PointBox[{0.5525455992557315, 8.17729258494182}], 
   PointBox[{0.7967554627650446, 8.528596873230319}], 
   PointBox[{1.0183860182795006`, 8.817437123735168}], 
   PointBox[{1.2183256004869822`, 9.054086114443713}], 
   PointBox[{1.3977402049916834`, 9.247240173257676}], 
   PointBox[{-2.124734404048659, 3.955873085264776}], 
   PointBox[{0., 0.6329396936423642}], 
   PointBox[{0.02531758774569457, 2.13799873959601}], 
   PointBox[{0.10703989916768078`, 3.4162862251467807`}], 
   PointBox[{0.2276353632983999, 4.499561695408056}], 
   PointBox[{0.37347252661996216`, 5.415522026564912}], 
   PointBox[{0.5340725286895643, 6.188254821515377}], 
   PointBox[{0.7014918422467448, 6.838653697140488}], 
   PointBox[{0.8698142137953526, 7.384795968879546}], 
   PointBox[{1.0347339204812316`, 7.8422840049958005`}], 
   PointBox[{1.193215192608879, 8.224552047427181}], 
   PointBox[{-1.8997404938092917`, 3.683840944734022}], 
   PointBox[{-1.467425781948537, 4.807254422776291}], 
   PointBox[{1.566145105669642, 1.2122103581596901`}], 
   PointBox[{1.3797117541455832`, 2.5677330002089507`}], 
   PointBox[{1.2754643110321038`, 3.7273845800117846`}], 
   PointBox[{1.2332400475777596`, 4.717258320568733}], 
   PointBox[{1.236944373263845, 5.560339970580313}], 
   PointBox[{1.2738163160974807`, 6.276811200062712}], 
   PointBox[{1.5664346886029372`, 2.277626930200396}], 
   PointBox[{1.4225745625205124`, 3.473325503126219}], 
   PointBox[{1.3481213982674842`, 4.4954236951564654`}], 
   PointBox[{1.3257201363336202`, 5.367185284952296}], 
   PointBox[{1.341549527281669, 6.109078686756106}], 
   PointBox[{-1.320050553100254, 3.2525537023611273`}], 
   PointBox[{-0.9919408220407708, 4.417472669130968}], 
   PointBox[{-0.6664507919694165, 5.394529401642954}], 
   PointBox[{-0.3507019971082858, 6.2120080230752865`}], 
   PointBox[{-0.049616376619031455`, 6.894234899498326}], 
   PointBox[{0.2335954758537563, 7.462084319638338}], 
   PointBox[{0.4970395272612264, 7.933427852658436}], 
   PointBox[{0.73982071227838, 8.323532093669222}], 
   PointBox[{0.9617888891833919, 8.645409451127703}], 
   PointBox[{1.1633369338509914`, 8.910126477891211}], 
   PointBox[{1.345241452888991, 9.127074028853489}], 
   PointBox[{1.508538196109782, 9.304203266409905}], 
   PointBox[{2.3788961851783066`, 3.0652287149269206`}], 
   PointBox[{2.1446709059986375`, 4.11028856028075}], 
   PointBox[{1.987381812510072, 5.007958439998692}], 
   PointBox[{1.889592878233509, 5.777269401498485}], 
   PointBox[{1.3341965006845495`, 2.3178388047003486`}], 
   PointBox[{1.226780577769881, 3.5167951239679143`}], 
   PointBox[{1.1834352960631154`, 4.540204632261932}], 
   PointBox[{1.1875281869441254`, 5.411836525580117}], 
   PointBox[{1.2258724199257112`, 6.152559919265334}], 
   PointBox[{1.2880939537074678`, 6.780641034578506}], 
   PointBox[{1.3661055020344879`, 7.312021121243433}], 
   PointBox[{1.842450088642988, 2.5500724996273907`}], 
   PointBox[{1.6680854753316354`, 3.6938636211375626`}], 
   PointBox[{-0.6267874464294392, 2.79630965597654}], 
   PointBox[{0.8769848206378472, 0.9481495813627154}], 
   PointBox[{-0.07112192702673659, 2.0102994166465025`}], 
   PointBox[{0.019958338693134, 3.3115993812305966`}], 
   PointBox[{0.14942856313838776`, 4.414061140498282}], 
   PointBox[{0.3035767242875609, 5.345974826898004}], 
   PointBox[{0., 0.8553559723036807}], 
   PointBox[{0.034214238892147225`, 2.3270525764581285`}], 
   PointBox[{0.12216420611665027`, 3.5766261204337235`}], 
   PointBox[{0.24690462001650165`, 4.635245634123999}], 
   PointBox[{0.39527875237898635`, 5.53008260420474}], 
   PointBox[{-1.358765726617435, 2.9075322859722097`}], 
   PointBox[{-1.0386495761859316`, 4.125753072141076}], 
   PointBox[{-0.7178220168723988, 5.1484360943673515`}], 
   PointBox[{-1.4821577879099912`, 2.5675568768801655`}], 
   PointBox[{-1.157131844648286, 3.8417096568645404`}], 
   PointBox[{-0.8298936816764613, 4.911738482120791}], 
   PointBox[{-0.5089400901401604, 5.80817345706973}], 
   PointBox[{-0.20027213833634713`, 6.557305042114876}], 
   PointBox[{0.0920608840987, 7.181720171331099}], 
   PointBox[{1.9970725153579028`, 2.1875486709851257`}], 
   PointBox[{1.7850135848936222`, 3.379533469723041}], 
   PointBox[{1.6524428859485003`, 4.401202905868839}], 
   PointBox[{1.5806245692909788`, 5.2749247545505735`}], 
   PointBox[{-1.0553555223249533`, 3.1240270969380513`}], 
   PointBox[{-1.0233181496688841`, 2.044554191191632}], 
   PointBox[{-0.7880382595708861, 3.378803788499643}], 
   PointBox[{-0.5346803690952675, 4.503504750607532}], 
   PointBox[{-0.2743381237066761, 5.449366252780212}], 
   PointBox[{-0.015212755039466175`, 6.242934839811447}], 
   PointBox[{0.23678655180891164`, 6.907103124041308}], 
   PointBox[{0.47755269399922723`, 7.461566193362755}], 
   PointBox[{0.7043824376338533, 7.923229156598373}], 
   PointBox[{0.9156542382527102, 8.306569485603262}], 
   PointBox[{1.110568881938934, 8.623957893232664}], 
   PointBox[{1.2889418653774005`, 8.885941453970206}], 
   PointBox[{-2.0525564049567735`, 3.8513637489102477`}], 
   PointBox[{-1.411865855708019, 1.9752120516201965`}], 
   PointBox[{-1.1210774952870084`, 3.3354048781054875`}], 
   PointBox[{-0.8194996758697376, 4.479937246201144}], 
   PointBox[{-0.5173772346412311, 5.440726646305762}], 
   PointBox[{-0.2221415835928159, 6.245312738745547}], 
   PointBox[{0.06099216349592834, 6.9174014912774275`}], 
   PointBox[{-1.7863259550329456`, 3.1358565256850977`}], 
   PointBox[{-1.3929428007505997`, 4.336931085033651}], 
   PointBox[{-1.0105241372366636`, 5.342109134308627}], 
   PointBox[{-0.6452611512788189, 6.1812137296518}], 
   PointBox[{-0.30122342940092406`, 6.8798421162551815`}], 
   PointBox[{0.019153769659421838`, 7.459914735992941}], 
   PointBox[{0.31467729365022623`, 7.940161374807623}], 
   PointBox[{0.5850821545949972, 8.33655007684047}], 
   PointBox[{0.8307818344793665, 8.662664279130599}], 
   PointBox[{1.0526711304726855`, 8.930033363881835}], 
   PointBox[{1.251971795457056, 9.14842151408065}], 
   PointBox[{1.4301128867017237`, 9.32607941515027}], 
   PointBox[{1.5886391303024758`, 9.46996298740966}], 
   PointBox[{1.729141780253491, 9.585922974086111}], 
   PointBox[{1.8532074321789116`, 9.678868856763055}], 
   PointBox[{1.9623810716225971`, 9.75291023096144}], 
   PointBox[{2.058140320117665, 9.81147845345232}], 
   PointBox[{2.141878410238108, 9.857431072629764}], 
   PointBox[{2.2148938916075824`, 9.893141275325775}], 
   PointBox[{2.278385458879476, 9.920574328362605}], 
   PointBox[{2.3334506131820585`, 9.941352760753034}], 
   PointBox[{2.381087131634871, 9.956811822112796}], 
   PointBox[{-2.1125536474223527`, 4.338148641140835}], 
   PointBox[{-1.6221446546633662`, 5.371928490866604}], 
   PointBox[{-1.1639458168291972`, 6.231025003423149}], 
   PointBox[{-0.7401129441678916, 6.942929085582843}], 
   PointBox[{-0.35137883911939416`, 7.531094240512132}], 
   PointBox[{0.002571756369000311, 8.015485258000089}], 
   PointBox[{0.3228054032336538, 8.413059599045315}], 
   PointBox[{0.6109069767104183, 8.73818844305917}], 
   PointBox[{2.355056717550005, 2.69600104027891}], 
   PointBox[{2.1096382515286605`, 3.797398615535073}], 
   PointBox[{1.9450884584207644`, 4.743403293143666}], 
   PointBox[{1.8430613213833964`, 5.554089260835285}], 
   PointBox[{1.7887656936092984`, 6.2472534188546565`}], 
   PointBox[{1.7703409763220899`, 6.838614778282086}], 
   PointBox[{1.7783344210050598`, 7.3420089224868885`}], 
   PointBox[{-1.553255435645579, 3.6242588797782793`}], 
   PointBox[{-1.175296765107611, 4.742750265237361}], 
   PointBox[{-0.8092922397319748, 5.678349596056062}], 
   PointBox[{-0.4607644199299361, 6.458968846236932}], 
   PointBox[{1.8776259399358313`, 1.8703537739150802`}], 
   PointBox[{1.6707961999020597`, 3.1146956702303847`}], 
   PointBox[{0.6214953576791988, 1.6219339728298279`}], 
   PointBox[{0.5931484129405121, 2.953784062598186}], 
   PointBox[{0.6223275135033627, 4.086990516690838}], 
   PointBox[{0.6924580071454918, 5.049048838647078}], 
   PointBox[{0.7905512596195511, 5.863993192564196}], 
   PointBox[{0.9065282983791862, 6.552772163294785}], 
   PointBox[{1.0326599401540997`, 7.133595206865399}], 
   PointBox[{1.1631047574056006`, 7.6222495282294265`}], 
   PointBox[{1.2935290249239375`, 8.032387908698789}], 
   PointBox[{1.4207951875332985`, 8.375788561397012}], 
   PointBox[{1.5427074518591841`, 8.662588469686128}], 
   PointBox[{1.6578048728677515`, 8.901491901158842}], 
   PointBox[{1.7651938179839424`, 9.099955921070306}], 
   PointBox[{1.8644129821291633`, 9.264354780190402}], 
   PointBox[{1.955325226017405, 9.400125043876676}], 
   PointBox[{2.038031443869861, 9.511893278254478}], 
   PointBox[{2.112802458419561, 9.603588028761513}], 
   PointBox[{2.1800256108070872`, 9.678537726110502}], 
   PointBox[{2.240163278230444, 9.739556042761642}], 
   PointBox[{2.2937210282063427`, 9.789016105218177}], 
   PointBox[{2.341223518184118, 9.828914848307196}], 
   PointBox[{2.383196584388788, 9.860928680333751}], 
   PointBox[{2.4201542439438195`, 9.886461514908136}], 
   PointBox[{2.4525895679485723`, 9.906686117914163}], 
   PointBox[{2.480968577472853, 9.922579617509093}], 
   PointBox[{2.505726475552289, 9.934953931783815}], 
   PointBox[{2.527265661490798, 9.944481782994151}], 
   PointBox[{2.5459550835869442`, 9.951718889085395}], 
   PointBox[{2.562130576612318, 9.957122852379108}], 
   PointBox[{2.576095904215635, 9.961069201457748}], 
   PointBox[{2.5881242866415994`, 9.96386498507046}], 
   PointBox[{2.598460243048178, 9.965760265844226}], 
   PointBox[{2.400643837979157, 3.5073821269951404`}], 
   PointBox[{2.1808425473620887`, 4.485249054426703}], 
   PointBox[{2.0331261274348433`, 5.3252279943682135`}], 
   PointBox[{1.9411663280943454`, 6.045118750115588}], 
   PointBox[{1.891796128884817, 6.660704284474477}], 
   PointBox[{1.8744548809310735`, 7.185926796647912}], 
   PointBox[{1.8807237206573288`, 7.633059581913482}], 
   PointBox[{1.9039375458352688`, 8.012871695800166}], 
   PointBox[{1.938861781791985, 8.33478343959673}], 
   PointBox[{1.9814238521070566`, 8.60701145238554}], 
   PointBox[{2.0284907323864196`, 8.836702780443426}], 
   PointBox[{2.0776852337461937`, 9.030057734081455}], 
   PointBox[{2.127234758047523, 9.19244166461939}], 
   PointBox[{2.1758472109251703`, 9.32848602460458}], 
   PointBox[{2.2226095702705777`, 9.442179232476885}], 
   PointBox[{2.2669053040290663`, 9.53694796479453}], 
   PointBox[{2.3083474270164874`, 9.615729557914186}], 
   PointBox[{2.3467244952805815`, 9.681036227146398}], 
   PointBox[{-2.0477245200019474`, 4.269574603886742}], 
   PointBox[{1.50263956708858, 0.9322895297323117}], 
   PointBox[{1.3145352132145853`, 2.332340517588922}], 
   PointBox[{1.2106485519359544`, 3.529908031422}], 
   PointBox[{1.1702475904024414`, 4.551995884631262}], 
   PointBox[{1.1767902872273257`, 5.422386598320475}], 
   PointBox[{1.2171672080760458`, 6.16195699708331}], 
   PointBox[{1.2810704067479715`, 6.788976759197771}], 
   PointBox[{1.3604689161036867`, 7.319387429048186}], 
   PointBox[{1.449174075850061, 7.767060558046811}], 
   PointBox[{1.5424803867944243`, 8.144034511305787}], 
   PointBox[{1.6368697092274922`, 8.460730119138141}], 
   PointBox[{2.1234739769745556`, 2.896161352992302}], 
   PointBox[{1.9207993345480645`, 3.9767981909644745`}], 
   PointBox[{1.7917513620044339`, 4.903446488937881}], 
   PointBox[{1.719126517261284, 5.696259461117021}], 
   PointBox[{1.689107918116772, 6.373055481259016}], 
   PointBox[{1.6906639496496167`, 6.9495328423454925`}], 
   PointBox[{1.7150456708959938`, 7.439476358007685}], 
   PointBox[{1.7553678745819021`, 7.854953077470691}], 
   PointBox[{1.8062608164934444`, 8.206495400866812}], 
   PointBox[{1.8635815100541002`, 8.503270658077053}], 
   PointBox[{1.9241751098690671`, 8.75323679896333}], 
   PointBox[{1.9856783153472404`, 8.963284274724067}], 
   PointBox[{-1.9333182483588096`, 4.02862855296916}], 
   PointBox[{-1.4821753689862218`, 5.101666999958137}], 
   PointBox[{-1.055782383639963, 5.995703964723866}], 
   PointBox[{-0.6575868675050137, 6.738579665360884}], 
   PointBox[{-0.2894056507648262, 7.354096190256952}], 
   PointBox[{0.04816904446017581, 7.8625579877490015`}], 
   PointBox[{0.3554460073011095, 8.281247527808244}], 
   PointBox[{0.6333790073182728, 8.624842558344962}], 
   PointBox[{-2.1157832637060356`, 3.6431425345190944`}], 
   PointBox[{-1.6526900727693665`, 4.781302484889472}], 
   PointBox[{-1.2135344624583826`, 5.7302147150668254`}], 
   PointBox[{-0.8022957044869522, 6.519223886305136}], 
   PointBox[{-1.8554573513367258`, 2.849701242955131}], 
   PointBox[{-1.4631506989180116`, 4.096464350565331}], 
   PointBox[{-1.0798195200576965`, 5.140520725937252}], 
   PointBox[{-0.7122257630115519, 6.012635397848971}], 
   PointBox[{1.7903717758494448`, 1.6978537971007495`}], 
   PointBox[{-0.08336763207630588, 2.385313343807537}], 
   PointBox[{0.024550046487441496`, 3.630851047519459}], 
   PointBox[{-0.939111263057571, 2.4044337411463923`}], 
   PointBox[{-0.8129750253095762, 1.912979832548965}], 
   PointBox[{-0.6145095782111811, 3.258551858679003}], 
   PointBox[{-0.3919910671323438, 4.3943494630056}], 
   PointBox[{-0.1574184285422682, 5.3508766862400545`}], 
   PointBox[{0.08022940318867422, 6.1545419204457374`}], 
   PointBox[{1.7112373272465053`, 1.9379497057360322`}], 
   PointBox[{1.5320697163889707`, 3.1788077567857673`}], 
   PointBox[{1.4294115692020557`, 4.240703804612343}], 
   PointBox[{1.3846279860062412`, 5.147421771152409}], 
   PointBox[{1.3828306589514014`, 5.919923386039297}], 
   PointBox[{1.4122029955502633`, 6.576621651775346}], 
   PointBox[{1.4634374122887377`, 7.133640284187033}], 
   PointBox[{1.5292674118129084`, 7.605056745067428}], 
   PointBox[{1.6040795698436692`, 8.003127536834796}], 
   PointBox[{1.6835927358405107`, 8.33849522351583}], 
   PointBox[{1.7645936344050672`, 8.620377230554835}], 
   PointBox[{-1.8883793530632436`, 3.902339526635229}], 
   PointBox[{-1.449028869038348, 4.992523771762475}], 
   PointBox[{-1.0319735878120968`, 5.9016063607596365`}], 
   PointBox[{-0.6411132952098968, 6.657644350158176}], 
   PointBox[{-0.2786405269220852, 7.284642229442845}], 
   PointBox[{0.05454124129394139, 7.803091516103301}], 
   PointBox[{0.35848371574398225`, 8.230446139036047}], 
   PointBox[{0.6339290039438268, 8.58153986955088}], 
   PointBox[{0.8821012481342879, 8.868951728960495}], 
   PointBox[{1.1045441300725645`, 9.10332491969105}], 
   PointBox[{1.3029955073493218`, 9.29364441653449}], 
   PointBox[{1.479291957908303, 9.447477933760343}], 
   PointBox[{1.6352972815724711`, 9.571184565379959}], 
   PointBox[{1.7728500719517988`, 9.670094989310066}], 
   PointBox[{1.8937263607314314`, 9.748666738035483}], 
   PointBox[{1.999614076143136, 9.810617672900904}], 
   PointBox[{2.0920966716377016`, 9.859040458920042}], 
   PointBox[{2.172643789248848, 9.896500523216528}], 
   PointBox[{2.242607241790182, 9.925119693164094}], 
   PointBox[{2.3032209432482187`, 9.946647449517872}], 
   PointBox[{2.355603699741701, 9.962521494360262}], 
   PointBox[{2.400764004554856, 9.973919122216556}], 
   PointBox[{2.43960616876029, 9.981800693701876}], 
   PointBox[{2.4729372711943216`, 9.986946342896182}], 
   PointBox[{2.5014745342310207`, 9.989986900613982}], 
   PointBox[{2.5258528301209267`, 9.991429884152643}], 
   PointBox[{2.4187224430446013`, 3.4946649080280747`}], 
   PointBox[{2.1957006729090343`, 4.473716274102079}], 
   PointBox[{-0.7240260966847338, 3.0892287350715355`}], 
   PointBox[{-0.49185303277916226`, 4.254805468678194}], 
   PointBox[{-0.24788285911516014`, 5.236258769687632}], 
   PointBox[{-1.4110038519418164`, 2.6949638717347923`}], 
   PointBox[{-1.0915547192811523`, 3.9471594450522463`}], 
   PointBox[{-0.7699351335868896, 4.998747717065656}], 
   PointBox[{-0.4544949548662299, 5.879732964849284}], 
   PointBox[{-0.1511313930423241, 6.61595281831654}], 
   PointBox[{0.1361764286466861, 7.229605151290752}], 
   PointBox[{0.4049341704013133, 7.739717321451272}], 
   PointBox[{0.6537827376991672, 8.162562356417528}], 
   PointBox[{0.8822178213009932, 8.512026693446932}], 
   PointBox[{1.0903662158437215`, 8.799933976577853}], 
   PointBox[{1.2788086425302774`, 9.036329231457426}], 
   PointBox[{1.448440515409033, 9.229727501037601}], 
   PointBox[{1.6003635381391819`, 9.3873307552656}], 
   PointBox[{1.7358022376289286`, 9.515216600450193}], 
   PointBox[{1.856040566002597, 9.618502020877505}], 
   PointBox[{1.9623745619373076`, 9.701485095105776}], 
   PointBox[{2.0560777814509423`, 9.767767348362417}], 
   PointBox[{2.1383768081677976`, 9.820359134850017}], 
   PointBox[{2.4289440365328354`, 3.352864162487631}], 
   PointBox[{2.1987169975524155`, 4.352776776653173}], 
   PointBox[{2.04302051898568, 5.2119115802531}], 
   PointBox[{1.9450439043479522`, 5.948404022455708}], 
   PointBox[{1.8912234795939877`, 6.578341662913434}], 
   PointBox[{1.8706736241714268`, 7.11594147429266}], 
   PointBox[{1.874710239517419, 7.573723308181902}], 
   PointBox[{1.8964526359170824`, 7.962676402373921}], 
   PointBox[{1.9450814972771358`, 2.844120021908182}], 
   PointBox[{1.7670840735618927`, 3.9396987587308696`}], 
   PointBox[{1.6596094128768435`, 4.8780605819787635`}], 
   PointBox[{1.6057904242244676`, 5.679967118166875}], 
   PointBox[{1.5921205453174723`, 6.363740433472865}], 
   PointBox[{1.607852080858766, 6.945494546639235}], 
   PointBox[{1.6444940505955206`, 7.439356281408999}], 
   PointBox[{1.6953941942625523`, 7.857673077173828}], 
   PointBox[{-1.7039161612126847`, 3.7186287416586294`}], 
   PointBox[{-1.2995835873644368`, 4.828991076858342}], 
   PointBox[{-0.9114864061854375, 5.756625758824168}], 
   PointBox[{-0.5444984149046551, 6.52959135124796}], 
   PointBox[{-0.20163999861903836`, 7.171932585156952}], 
   PointBox[{0.11548330458009548`, 7.7042082973281705`}], 
   PointBox[{0.40632914078620797`, 8.14395772054574}], 
   PointBox[{0.6711380784901064, 8.506110896832432}], 
   PointBox[{0.9107118025898877, 8.803348739167962}], 
   PointBox[{1.126238981768123, 9.046417956189172}], 
   PointBox[{1.3191598527504715`, 9.244405703490072}], 
   PointBox[{1.4910621029775037`, 9.404978453856543}], 
   PointBox[{-2.147081977407201, 4.012039543533266}], 
   PointBox[{-1.66453809905479, 5.096116891099564}], 
   PointBox[{-1.2110127085525888`, 5.998280881396822}], 
   PointBox[{-0.7894295670138276, 6.746979257529402}], 
   PointBox[{-1.91210052036041, 2.902766636243288}], 
   PointBox[{-1.509174776856617, 4.14383566162121}], 
   PointBox[{-1.117045133863276, 5.182627303452294}], 
   PointBox[{-0.7421832716456929, 6.049915013288981}], 
   PointBox[{-0.3888591803672796, 6.772115092161462}], 
   PointBox[{-0.05964569962572919, 7.371852195551934}], 
   PointBox[{0.24417524314020755`, 7.868460194204173}], 
   PointBox[{0.5222873644373434, 8.27842415534794}], 
   PointBox[{0.7750812259856594, 8.615769037468256}], 
   PointBox[{1.0034498035865407`, 8.892400432808591}], 
   PointBox[{1.2086283503609032`, 9.118402375743841}], 
   PointBox[{1.3920701928365213`, 9.302296885367829}], 
   PointBox[{1.5553515393257562`, 9.451269544849193}], 
   PointBox[{1.7000995902208604`, 9.571365051548783}], 
   PointBox[{1.8279392537496828`, 9.667656310207631}], 
   PointBox[{1.9404546180955355`, 9.744390293526498}], 
   PointBox[{2.039162037122265, 9.805113564773702}], 
   PointBox[{2.1254922741448734`, 9.852780048572756}], 
   PointBox[{2.2007796349660524`, 9.889843350321046}], 
   PointBox[{2.2662564237339864`, 9.918335662374247}], 
   PointBox[{-2.125515987470507, 4.3032728231811515`}], 
   PointBox[{-1.634557676422685, 5.342802539202799}], 
   PointBox[{-1.1756619233911703`, 6.206764465379287}], 
   PointBox[{1.914243338814876, 1.6239513716093246`}], 
   PointBox[{0.1675698832283795, 1.3274515972781056`}], 
   PointBox[{0.19553246463524682`, 2.721631062357255}], 
   PointBox[{0.27506783743425, 3.9055651044182564`}], 
   PointBox[{0.3900302659958428, 4.908727625258148}], 
   PointBox[{0.5278748311067922, 5.7568172708295915`}], 
   PointBox[{0.6789662972739571, 6.472179686960882}], 
   PointBox[{0.8360085401612987, 7.074194082025791}], 
   PointBox[{0.9935750224181354, 7.57962462811547}], 
   PointBox[{1.147723754180034, 8.002937933001425}], 
   PointBox[{1.2956827083730857`, 8.356588292884009}], 
   PointBox[{1.4355938338324832`, 8.651272740616484}], 
   PointBox[{1.56630566838227, 8.896158076170712}], 
   PointBox[{1.687206141171758, 9.099082138009814}], 
   PointBox[{1.7980885055163869`, 9.266731571661472}], 
   PointBox[{1.8990444925553878`, 9.404798295691595}], 
   PointBox[{1.9903797504997434`, 9.51811677163564}], 
   PointBox[{2.0725474587902073`, 9.610784065870304}], 
   PointBox[{2.1460967026064885`, 9.68626455763815}], 
   PointBox[{2.2116327795210413`, 9.747481005888169}], 
   PointBox[{2.2697871028284116`, 9.796893543824101}], 
   PointBox[{2.3211947791571137`, 9.836568028137348}], 
   PointBox[{2.3664782834090405`, 9.86823503275046}], 
   PointBox[{2.4062359422077026`, 9.893340646501528}], 
   PointBox[{2.441034176736608, 9.91309011183799}], 
   PointBox[{-2.0891965937305557`, 4.342317685253778}], 
   PointBox[{-1.6021243972608212`, 5.3745378962149335`}], 
   PointBox[{-1.1468242218231008`, 6.232442187673126}], 
   PointBox[{-0.7255029010427106, 6.943448828395081}], 
   PointBox[{-0.33893951275050077`, 7.530951620177527}], 
   PointBox[{0.013139478969175444`, 8.014866457660919}], 
   PointBox[{-2.0812373831980038`, 3.3662927008483123`}], 
   PointBox[{-1.6344000676843706`, 4.544598291048986}], 
   PointBox[{-1.2074561258897556`, 5.528284550099013}], 
   PointBox[{-0.8052063250023317, 6.347340112619751}], 
   PointBox[{-0.4305317717471919, 7.0274473487268825`}], 
   PointBox[{-0.08485411203603782, 7.590551517287738}], 
   PointBox[{0.23149606546087734`, 8.055362954176019}], 
   PointBox[{0.5189861738087865, 8.437798668431181}], 
   PointBox[{0.7786501944747157, 8.751369421214152}], 
   PointBox[{2.3335859087687556`, 2.7427777116548224`}], 
   PointBox[{2.0932591309196353`, 3.838017618555849}], 
   PointBox[{1.932790966023924, 4.778584610535686}], 
   PointBox[{1.8340157055417627`, 5.584485280314377}], 
   PointBox[{-1.0851630317733856`, 3.250410373943769}], 
   PointBox[{-0.792372162049627, 4.406255339123138}], 
   PointBox[{-0.49726612417725735`, 5.377011924736653}], 
   PointBox[{-0.20759572856120265`, 6.190350780993246}], 
   PointBox[{0.07115766196270759, 6.870101992986706}], 
   PointBox[{0.3352880923877697, 7.436740387560192}], 
   PointBox[{0.5824644940320118, 7.907817805730653}], 
   PointBox[{0.8114075321564362, 8.298346555109775}], 
   PointBox[{1.0216302645373618`, 8.621138270557053}], 
   PointBox[{1.2132312556790397`, 8.887102319392}], 
   PointBox[{1.3867306601028637`, 9.105507721256037}], 
   PointBox[{1.5429413699376755`, 9.284212336663517}], 
   PointBox[{1.6828686579135648`, 9.429862831366483}], 
   PointBox[{0., 1.5087780530186374`}], 
   PointBox[{0.0603511221207455, 2.882461345065842}], 
   PointBox[{0.16659690760526735`, 4.047678098421136}], 
   PointBox[{0.3035144954013227, 5.033862507353755}], 
   PointBox[{0.45934182138527446`, 5.866642551434639}], 
   PointBox[{0.6251062502348689, 6.568272495864033}], 
   PointBox[{0.7940712125341999, 7.158027371475033}], 
   PointBox[{0.9612816255130712, 7.65256041725241}], 
   PointBox[{1.9985246730037143`, 2.5265477227739765`}], 
   PointBox[{-0.25719747332049103`, 2.615501173801129}], 
   PointBox[{-0.1139978053703722, 3.8334638966637793`}], 
   PointBox[{0.05644042130173481, 4.8630042243790275`}], 
   PointBox[{0.2424945270816357, 5.731295973870104}], 
   PointBox[{0.43537218697419455`, 6.461901796706323}], 
   PointBox[{0.6285424307963183, 7.075201639721406}], 
   PointBox[{0.8172691317657268, 7.588779696531343}], 
   PointBox[{0.9982299498621214, 8.017771976781013}], 
   PointBox[{1.1692063364540437`, 8.375176982269377}], 
   PointBox[{1.3288324652767123`, 8.672132181470808}], 
   PointBox[{1.4763928827440378`, 8.918159055639117}], 
   PointBox[{1.611660312557997, 9.121379481983489}], 
   PointBox[{1.7347664449536369`, 9.288706147183646}], 
   PointBox[{1.846099724097937, 9.426009567307954}], 
   PointBox[{1.9462251481755646`, 9.538264143247844}], 
   PointBox[{2.035821941679144, 9.629675515833643}], 
   PointBox[{2.115635671060618, 9.70379131079143}], 
   PointBox[{2.1864419728331823`, 9.76359718733029}], 
   PointBox[{2.405840916527504, 3.351738237895897}], 
   PointBox[{0.5776105691317256, 1.8699358153921661`}], 
   PointBox[{0.5657664163776533, 3.166341020318072}], 
   PointBox[{0.6075550947337283, 4.268759210615255}], 
   PointBox[{0.6871721989482792, 5.204143125233617}], 
   PointBox[{1.3540842452231712`, 1.8676591217826206`}], 
   PointBox[{0.3198319173156582, 1.2403000929858534`}], 
   PointBox[{-0.2585116407131902, 1.9464273614394894`}], 
   PointBox[{-0.1418778001486321, 3.2648037228520934`}], 
   PointBox[{0.00999601878774646, 4.380758276430225}], 
   PointBox[{0.18372694702679346`, 5.323244694214181}], 
   PointBox[{0.3690976927413417, 6.1174089122009825`}], 
   PointBox[{0.5584293953181797, 6.785033667661182}], 
   PointBox[{0.7460663327268999, 7.344941441699277}], 
   PointBox[{0.927954040485836, 7.81335757213531}], 
   PointBox[{1.1012952372983729`, 8.20423577469558}], 
   PointBox[{1.26427038269144, 8.529548598999307}], 
   PointBox[{1.4158117692476964`, 8.799545493841753}], 
   PointBox[{1.555421823614212, 9.022981198995582}], 
   PointBox[{1.6830277980319035`, 9.207317146201676}], 
   PointBox[{1.798866314175185, 9.358898462350147}], 
   PointBox[{1.9033923055429132`, 9.483109040430618}], 
   PointBox[{1.997207821328701, 9.58450699214431}], 
   PointBox[{2.081006927815168, 9.666942630469514}], 
   PointBox[{2.1555335938616733`, 9.73366095878648}], 
   PointBox[{-2.09964513051215, 4.2371781375212105`}], 
   PointBox[{-1.615211235434479, 5.285587222113515}], 
   PointBox[{-1.1615060612347665`, 6.157357588213866}], 
   PointBox[{-0.7409858485209969, 6.880214192431177}], 
   PointBox[{-0.35462940354560024`, 7.477821497507341}], 
   PointBox[{-0.0023221331134665735`, 7.970333449023064}], 
   PointBox[{0.316839524814476, 8.374876316994143}], 
   PointBox[{2.297439440036189, 2.5323485925303584`}], 
   PointBox[{0.3644416899030721, 1.645097916616695}], 
   PointBox[{0.40596116316721387`, 0.9295783393628055}], 
   PointBox[{0.382250122266644, 2.373903141931696}], 
   PointBox[{0.41986872960391525`, 3.6025276657512757`}], 
   PointBox[{0.5009895267933789, 4.645353766704428}], 
   PointBox[{-1.1075940739844756`, 2.7372054198374514`}], 
   PointBox[{-0.8319667460933062, 3.9709283698212126`}], 
   PointBox[{-0.5483345993864617, 5.008567784191763}], 
   PointBox[{-1.4118945437671508`, 2.5757679546633017`}], 
   PointBox[{-1.0970796440155461`, 3.845878543214493}], 
   PointBox[{-0.7786825556846345, 4.912879947492941}], 
   PointBox[{-0.46536497443222163`, 5.8070952575963855`}], 
   PointBox[{-0.16327641796353298`, 6.554645567934216}], 
   PointBox[{0.12340086744836559`, 7.177979789462626}], 
   PointBox[{0.3920099289096158, 7.696346786345297}], 
   PointBox[{0.6410623110269853, 8.126214371237117}], 
   PointBox[{0.8699515392224222, 8.481639723110469}], 
   PointBox[{1.0787243972634777`, 8.774595703075}], 
   PointBox[{-2.065650003346805, 3.7785176660471}], 
   PointBox[{-1.6046617962029002`, 4.894366016273907}], 
   PointBox[{-1.1681878861215087`, 5.824397585680938}], 
   PointBox[{-0.7599837997760449, 6.597465463273657}], 
   PointBox[{-0.38208761127869184`, 7.23824499577365}], 
   PointBox[{-0.03524466975594204, 7.76779175085875}], 
   PointBox[{0.2807537007417993, 8.204032775020176}], 
   PointBox[{0.5668019566313365, 8.562197710737477}], 
   PointBox[{0.8242695715661351, 8.855195975861601}], 
   PointBox[{1.0548369748656787`, 9.093945796619716}], 
   PointBox[{2.3880792768236687`, 2.8968046046538083`}], 
   PointBox[{2.145739569486271, 3.9667607428827902`}], 
   PointBox[{0.7888320725842406, 1.9499148663583}], 
   PointBox[{0.7485038563509364, 3.2258743535011853`}], 
   PointBox[{0.7652632520383433, 4.31205304622197}], 
   PointBox[{-0.9680811416100435, 2.7246622181376523`}], 
   PointBox[{-0.7138824816430309, 3.9546861310814063`}], 
   PointBox[{-0.44861266415332, 4.990038510684917}], 
   PointBox[{-0.18171922410292532`, 5.859477240648312}], 
   PointBox[{0.07991774913844596, 6.5878244235151815`}], 
   PointBox[{0.33144306370828636`, 7.196454050022366}], 
   PointBox[{0.5695847661529381, 7.70372821997068}], 
   PointBox[{0.7922961800288246, 8.125385596328961}], 
   PointBox[{0.9984671768776594, 8.474885909678463}], 
   PointBox[{1.187692536733149, 8.763714336151587}], 
   PointBox[{1.3600872296692401`, 9.001649484259524}], 
   PointBox[{1.516140124589235, 9.196998572433825}], 
   PointBox[{1.6565990487982027`, 9.356803181585182}], 
   PointBox[{1.7823813187418796`, 9.487018742395476}], 
   PointBox[{1.8945048706264167`, 9.59267067828648}], 
   PointBox[{1.9940359671639134`, 9.67798988171845}], 
   PointBox[{2.0820501673580645`, 9.746529960774124}], 
   PointBox[{2.1596038406853197`, 9.801268459963683}], 
   PointBox[{2.227714002981069, 9.844694037341718}], 
   PointBox[{2.2873446640275774`, 9.878881371621217}], 
   PointBox[{2.3393982192882894`, 9.905555379316931}], 
   PointBox[{2.384710701567723, 9.926146143647859}], 
   PointBox[{-2.103855857034899, 4.332235612963105}], 
   PointBox[{-1.547152430777387, 2.0692049877338565`}], 
   PointBox[{-1.2323113666514245`, 3.4207103368048735`}], 
   PointBox[{-0.910636248181516, 4.556896240950199}], 
   PointBox[{-0.5917649613162805, 5.50978725473493}], 
   PointBox[{-0.2826087269294413, 6.306989764977342}], 
   PointBox[{0.012062172709068592`, 6.972245649307919}], 
   PointBox[{0.2891426727750251, 7.5259263150033675`}], 
   PointBox[{0.546808324458906, 7.985471660841862}], 
   PointBox[{0.7842059422237446, 8.365778578737226}], 
   PointBox[{-2.01826124202693, 3.6208386540336512`}], 
   PointBox[{-1.5706885095615442`, 4.758443305609681}], 
   PointBox[{-1.144747500902925, 5.707504350150691}], 
   PointBox[{-0.7447352017614587, 6.497168597664205}], 
   PointBox[{-0.3731381775906717, 7.152382716085032}], 
   PointBox[{-0.031072142308669615`, 7.694450835775905}], 
   PointBox[{0.28136671246866707`, 8.141526096101867}], 
   PointBox[{0.5648227494424417, 8.50904251318784}], 
   PointBox[{0.820461037553589, 8.810093226231965}], 
   PointBox[{1.0497956109698292`, 9.055760800795026}], 
   PointBox[{1.2545567013561558`, 9.255404856236979}], 
   PointBox[{-2.1554939223503835`, 3.924737109684051}], 
   PointBox[{1.4222504790640917`, 0.8215084865130726}], 
   PointBox[{1.2417732466650009`, 2.241392194373548}], 
   PointBox[{1.1451629474401928`, 3.455512435350916}], 
   PointBox[{1.1116090027382004`, 4.491379052150671}], 
   PointBox[{1.124522814413497, 5.373207834218542}], 
   PointBox[{1.1707727056202142`, 6.122245746509222}], 
   PointBox[{-1.357629352968355, 3.2161717865246784`}], 
   PointBox[{-1.0253380785621145`, 4.388051192664712}], 
   PointBox[{-0.6960153190712088, 5.3708570369074895`}], 
   PointBox[{-0.37677873973422793`, 6.193069094134215}], 
   PointBox[{1.7905761573177144`, 1.8283741102613122`}], 
   PointBox[{1.5951246981305096`, 3.082494947429407}], 
   PointBox[{0.6238298805606577, 1.59453120889699}], 
   PointBox[{0.5940366468324386, 2.9303983323400153`}], 
   PointBox[{0.6221470831011734, 4.067077116615716}], 
   PointBox[{0.691508105300626, 5.032129665799311}], 
   PointBox[{0.7890670761375046, 5.849649891717389}], 
   PointBox[{0.9046930103855745, 6.54063972491428}], 
   PointBox[{1.0306146478243094`, 7.1233560457617155`}], 
   PointBox[{1.1609566924811316`, 7.613628052984486}], 
   PointBox[{1.2913583107283413`, 8.025145577337568}], 
   PointBox[{1.4186603872125927`, 8.369719408307798}], 
   PointBox[{1.5406501054630155`, 8.657515081573125}], 
   PointBox[{1.6558531929064881`, 8.897261815118636}], 
   PointBox[{1.7633656865752603`, 9.096438415134582}], 
   PointBox[{1.8627183701943546`, 9.261438025401384}], 
   PointBox[{1.9537681356812568`, 9.397713586783402}], 
   PointBox[{2.3382945839471643`, 3.203430976105143}], 
   PointBox[{2.1156876353992953`, 4.2293845463314845`}], 
   PointBox[{1.9675098719426602`, 5.11034935896579}], 
   PointBox[{1.1357713397190223`, 2.178036412856881}], 
   PointBox[{1.0525270952754442`, 3.405900097339588}], 
   PointBox[{1.030884034877711, 4.452913998927632}], 
   PointBox[{1.0543679896031597`, 5.343741537693379}], 
   PointBox[{1.1099624526704208`, 6.100005587455245}], 
   PointBox[{1.1874683082680675`, 6.740606251230142}], 
   PointBox[{1.278972312077063, 7.282016581214899}], 
   PointBox[{-1.637529848700461, 3.4962072796450023`}], 
   PointBox[{-1.2520520802095918`, 4.63727738164627}], 
   PointBox[{-0.8787531729123021, 5.591767857607714}], 
   PointBox[{-0.5232694826711483, 6.388152805883049}], 
   PointBox[{-0.18925294803515402`, 7.050860664307438}], 
   PointBox[{0.12116942074241657`, 7.600801682582729}], 
   PointBox[{0.40702607493436327`, 8.055834653365624}], 
   PointBox[{0.6682055498288337, 8.431178412363405}], 
   PointBox[{0.9052218538490449, 8.739773428515742}], 
   PointBox[{1.1190295129123178`, 8.992598540084419}], 
   PointBox[{1.310879027578847, 9.198947578555263}], 
   PointBox[{1.4822050765842303`, 9.366670280668819}], 
   PointBox[{1.6345411263233485`, 9.502381535505126}], 
   PointBox[{1.7694552187950512`, 9.611642660126423}], 
   PointBox[{2.4258416620161407`, 3.2068525953170544`}], 
   PointBox[{2.1902395165264017`, 4.228791039538851}], 
   PointBox[{-0.6614377669748208, 3.0340891174996196`}], 
   PointBox[{-0.4408585372286129, 4.20543326055367}], 
   PointBox[{-0.20651242622217414`, 5.192252612959765}], 
   PointBox[{0., 0.8307604180735624}], 
   PointBox[{-0.21599770869912624`, 1.7827672919761839`}], 
   PointBox[{0.5315744980582005, 0.8117047458125113}], 
   PointBox[{0.4843065131819708, 2.2686860540183065`}], 
   PointBox[{0.5024079783654074, 3.5090108853882818`}], 
   PointBox[{0.5674072170261275, 4.562562933445424}], 
   PointBox[{0.6647986518100253, 5.455482204747565}], 
   PointBox[{-1.2854656428723616`, 2.95310977496077}], 
   PointBox[{-0.9745214054430764, 4.16156193443155}], 
   PointBox[{-0.661880717249353, 5.17630850048454}], 
   PointBox[{-1.478216353575851, 2.586555305139248}], 
   PointBox[{-1.1530216883339033`, 3.857700663511395}], 
   PointBox[{-0.825760408543362, 4.925166431518042}], 
   PointBox[{-0.504889690001136, 5.819421883132071}], 
   PointBox[{-0.1963793611756828, 6.566704188262305}], 
   PointBox[{0.09574571053116185, 7.189553734469987}], 
   PointBox[{0.36896600333028706`, 7.7072908458782425`}], 
   PointBox[{0.6219127366658737, 8.136438578863295}], 
   PointBox[{0.8540833693205244, 8.491096282567165}], 
   PointBox[{2.2493944537207278`, 2.6999247838394558`}], 
   PointBox[{2.019982277016197, 3.804960288114708}], 
   PointBox[{1.8691833469883554`, 4.7534169538168545`}], 
   PointBox[{1.7789425230927762`, 5.5656370768647925`}], 
   PointBox[{1.7347266277034514`, 6.259633814411362}], 
   PointBox[{1.7249029861243883`, 6.851299677141521}], 
   PointBox[{1.7402195252913908`, 7.354608606125316}], 
   PointBox[{1.7733709407426947`, 7.781808534194862}], 
   PointBox[{-1.6685960307421255`, 3.7198731938936898`}], 
   PointBox[{-1.269511698375059, 4.828636056039322}], 
   PointBox[{-0.8859395013772273, 5.755121115568427}], 
   PointBox[{-0.5228437315479062, 6.527290528288251}], 
   PointBox[{-0.1833255506841902, 7.169110698306929}], 
   PointBox[{0.13093770985071546`, 7.701077115588257}], 
   PointBox[{0.41934013799663844`, 8.14067803985599}], 
   PointBox[{2.2164888304601815`, 2.5027911654445636`}], 
   PointBox[{1.9841271525089368`, 3.6387129374094718`}], 
   PointBox[{1.832056597128975, 4.613540910697694}], 
   PointBox[{1.7417897439875365`, 5.4482275102078805`}], 
   PointBox[{1.6984503827977213`, 6.161321793917198}], 
   PointBox[{1.690135697134751, 6.76918550951771}], 
   PointBox[{1.6418515880947462`, 2.504039803539286}], 
   PointBox[{1.4957354420221056`, 3.6627597694846035`}], 
   PointBox[{1.4178855164981738`, 4.653516386381028}], 
   PointBox[{1.391343344478689, 5.498773507763947}], 
   PointBox[{1.4025927831174434`, 6.218303747820208}], 
   PointBox[{-1.3362404178097655`, 3.290623164637458}], 
   PointBox[{-1.1228101063676923`, 2.0166018001239947`}], 
   PointBox[{-0.8737245184075786, 3.3590239343601036`}], 
   PointBox[{-0.6083048832720377, 4.490119324942391}], 
   PointBox[{-0.3374543777835364, 5.440933621531914}], 
   PointBox[{-0.06919887625472937, 6.238291753413469}], 
   PointBox[{1.7571015223939808`, 1.9191983129930026`}], 
   PointBox[{1.5703042265546037`, 3.161034505148293}], 
   PointBox[{1.4611999727773448`, 4.224067160313865}], 
   PointBox[{1.4109826632732978`, 5.132009087355691}], 
   PointBox[{1.2253151449685988`, 2.0385376734164233`}], 
   PointBox[{1.123059380159966, 3.2837444166052157`}], 
   PointBox[{1.0859502498001796`, 4.346260378908035}], 
   PointBox[{1.096908127486474, 5.250883312079822}], 
   PointBox[{1.1424072408466959`, 6.01937449016839}], 
   PointBox[{1.2118211343264271`, 6.670772027009264}], 
   PointBox[{1.2968788452578337`, 7.221683377584817}], 
   PointBox[{1.3912143535725514`, 7.68655571713678}], 
   PointBox[{1.4899944292221399`, 8.077923785423362}], 
   PointBox[{1.5896122162557533`, 8.406635440440972}], 
   PointBox[{1.6874358014350292`, 8.682055635724597}], 
   PointBox[{1.7816026566487586`, 8.912249858308506}], 
   PointBox[{-1.96086443183046, 3.970463579857086}], 
   PointBox[{-1.5079162238616075`, 5.053328620151741}], 
   PointBox[{-1.0795956454762967`, 5.955645976083444}], 
   PointBox[{-0.6794304596115144, 6.70548290548998}], 
   PointBox[{-0.30929657445018804`, 7.326837688050944}], 
   PointBox[{0.03017141923937794, 7.8401838978213085`}], 
   PointBox[{0.33925306226632357`, 8.262949456378538}], 
   PointBox[{0.6188830811815165, 8.609936915431105}], 
   PointBox[{0.8704480956215331, 8.893691054869178}], 
   PointBox[{2.3596662810201403`, 2.800802358030201}], 
   PointBox[{2.117748433188327, 3.886295353084865}], 
   PointBox[{1.9555379823334724`, 4.818641112794602}], 
   PointBox[{1.8549529294952356`, 5.617623426582073}], 
   PointBox[{1.8014149271342332`, 6.300781795414952}], 
   PointBox[{1.7832339598806963`, 6.883607929017339}], 
   PointBox[{1.7910931830592853`, 7.379737381269511}], 
   PointBox[{-1.5605130825182156`, 3.635493655982928}], 
   PointBox[{-1.181016373901166, 4.752590130886217}], 
   PointBox[{-0.8137603125805425, 5.68694226620933}], 
   PointBox[{-0.4642185750450879, 6.466451338781152}], 
   PointBox[{0., 1.0346322142049842`}], 
   PointBox[{0.04138528856819937, 2.4794373820742366`}], 
   PointBox[{0.13435499056593894`, 3.705866363220373}], 
   PointBox[{0.26243639650986306`, 4.744612209114679}], 
   PointBox[{0.41285542539797077`, 5.6224229218870825`}], 
   PointBox[{0.5758240284637585, 6.362545266588102}], 
   PointBox[{0.7439522348577188, 6.985130515461336}], 
   PointBox[{0.9117646202475144, 7.507602848747826}], 
   PointBox[{1.9653641046122643`, 2.478883484963832}], 
   PointBox[{1.769714828318978, 3.6284363980347667`}], 
   PointBox[{1.649395059992522, 4.613382345196793}], 
   PointBox[{1.0443377976562238`, 1.976054478445286}], 
   PointBox[{0.9667293071456017, 3.237872794772244}], 
   PointBox[{0.9512348228646512, 4.313522703270584}], 
   PointBox[{0.9810905075657769, 5.228444904865411}], 
   PointBox[{1.0430647276255267`, 6.004934548832967}], 
   PointBox[{1.1268024004350163`, 6.662471777403001}], 
   PointBox[{1.224280911465884, 7.21802891477515}], 
   PointBox[{1.3293599313370073`, 7.686353341100242}], 
   PointBox[{1.437410075280466, 8.080225942681725}], 
   PointBox[{-1.8133767300411552`, 3.7082540247044866`}], 
   PointBox[{-1.3930400595468024`, 4.824550990200461}], 
   PointBox[{-0.9911020110067637, 5.756589944052264}], 
   PointBox[{-0.6121731115936585, 6.532745532884695}], 
   PointBox[{-0.25903732353922193`, 7.177320627415737}], 
   PointBox[{0.06691110008829085, 7.711084026244945}], 
   PointBox[{0.36531779612484505`, 8.151744978304672}], 
   PointBox[{0.6365899258383052, 8.514370519713976}], 
   PointBox[{0.8816762577511185, 8.811751344723348}], 
   PointBox[{1.1018948728773847`, 9.0547215927048}], 
   PointBox[{1.298799505653969, 9.252437558883983}], 
   PointBox[{1.4740770821612328`, 9.412619944825227}], 
   PointBox[{1.629470317630057, 9.541763869814995}], 
   PointBox[{1.7667203247781482`, 9.645320476637544}], 
   PointBox[{1.8875250951269276`, 9.727853592150785}], 
   PointBox[{1.9935104745439198`, 9.79317454952309}], 
   PointBox[{2.0862108853432555`, 9.84445794811287}], 
   PointBox[{2.167057570466282, 9.884340820482208}], 
   PointBox[{2.237372567715628, 9.915007394591225}], 
   PointBox[{-2.130427409050593, 4.295897317384664}], 
   PointBox[{-1.6390274049976172`, 5.3367298161389884`}], 
   PointBox[{-1.179704101602415, 6.2017814399180455`}], 
   PointBox[{-0.7546772287653309, 6.918702387994436}], 
   PointBox[{-0.3647275489307538, 7.511084118945883}], 
   PointBox[{-0.009575051833305426, 7.999010603061231}], 
   PointBox[{2.241159226632141, 2.3572730312580363`}], 
   PointBox[{1.9992762638876416`, 3.5140357075040454`}], 
   PointBox[{1.839946252604657, 4.506959300822933}], 
   PointBox[{-0.8038201676930312, 3.0147186842801164`}], 
   PointBox[{-0.5626583951678719, 4.19466368834582}], 
   PointBox[{-0.31047308835885823`, 5.1879704709006615`}], 
   PointBox[{-0.05638330626900301, 6.022193823799917}], 
   PointBox[{-1.577047055441779, 2.911914480794111}], 
   PointBox[{-1.2240134178937478`, 4.138209190892666}], 
   PointBox[{-0.8748830375739789, 5.166438348974516}], 
   PointBox[{-0.5369930479789013, 6.0264679181312975`}], 
   PointBox[{-0.21538537405681427`, 6.743977452330759}], 
   PointBox[{0.08668153014493823, 7.3409962494434176`}], 
   PointBox[{0.36731915060093423`, 7.836379550821107}], 
   PointBox[{0.6256764600436384, 8.246229852173904}], 
   PointBox[{0.8616741851240488, 8.584268315946073}], 
   PointBox[{1.0757937899932843`, 8.8621611011492}], 
   PointBox[{1.2689111655402596`, 9.089805184377088}], 
   PointBox[{2.354808776794546, 2.951470147290969}], 
   PointBox[{2.1196462661670026`, 4.014557274125542}], 
   PointBox[{1.9622816172069737`, 4.927587832360031}], 
   PointBox[{1.865042887920329, 5.709958392817747}], 
   PointBox[{1.8136847904449895`, 6.378862918378271}], 
   PointBox[{1.7967865886133718`, 6.949486089003731}], 
   PointBox[{1.8052480438815153`, 7.435191712108637}], 
   PointBox[{1.8318685057836332`, 7.84770303353708}], 
   PointBox[{1.8709963512575714`, 8.197272838275172}], 
   PointBox[{1.9182378120999424`, 8.492842058483593}], 
   PointBox[{1.9702158226242945`, 8.742186237227056}], 
   PointBox[{2.0243708987197326`, 8.952049668738026}], 
   PointBox[{2.0787972506612937`, 9.128267382478532}], 
   PointBox[{2.132108358361241, 9.2758753850803}], 
   PointBox[{2.1833271200102664`, 9.399209742983805}], 
   PointBox[{2.2317964417280787`, 9.501995196735823}], 
   PointBox[{2.2771067833383, 9.587424059556326}], 
   PointBox[{-2.0373088988169847`, 4.2329678532702015`}], 
   PointBox[{-1.562393849863629, 5.27951503123235}], 
   PointBox[{-1.1168541711347906`, 6.150083530542043}], 
   PointBox[{-0.7033227042428902, 6.872245167806128}], 
   PointBox[{-0.3229344918942116, 7.469541300804924}], 
   PointBox[{0.024287333922117127`, 7.962027485359954}], 
   PointBox[{2.22572459581247, 2.357201303306139}], 
   PointBox[{-0.1677274196971022, 2.630500943764219}], 
   PointBox[{-0.03734826899196811, 3.84263489898747}], 
   PointBox[{0.12195936731632592`, 4.867733594899028}], 
   PointBox[{0.2983748060148382, 5.732695180971522}], 
   PointBox[{0.4829263923514733, 6.460855911585199}], 
   PointBox[{0.6689216699621603, 7.072410469153359}], 
   PointBox[{0.8514798382339706, 7.58479203198187}], 
   PointBox[{-1.8017499606684921`, 3.4644946098298246`}], 
   PointBox[{-1.3929076821750253`, 4.616890416782091}], 
   PointBox[{-0.9992959131774878, 5.580073161551779}], 
   PointBox[{0., 0.8928117058482846}], 
   PointBox[{0.035712468233931385`, 2.358889949971042}], 
   PointBox[{0.12471119599768335`, 3.6036279587460283`}], 
   PointBox[{0.250149634947872, 4.658095317094217}], 
   PointBox[{0.3989510023894599, 5.5493750341321695`}], 
   PointBox[{0.5610833533963276, 6.301010738916766}], 
   PointBox[{0.7289612799435491, 6.933415793943398}], 
   PointBox[{0.8969537197097527, 7.4642449736541465`}], 
   PointBox[{1.0609804606994557`, 7.908730078817635}], 
   PointBox[{1.2181825947472427`, 8.279981348567013}], 
   PointBox[{2.1356673883866772`, 2.743922998290366}], 
   PointBox[{1.9250742000602903`, 3.846907853011344}], 
   PointBox[{1.7901893841717005`, 4.792868707057231}], 
   PointBox[{1.7133757248282346`, 5.602330825631778}], 
   PointBox[{1.6804625991292705`, 6.293446172793882}], 
   PointBox[{1.6801310561716352`, 6.8822107429096295`}], 
   PointBox[{1.703399827462275, 7.38267388922632}], 
   PointBox[{1.8116387148640287`, 2.654725688554508}], 
   PointBox[{1.6460819351766047`, 3.7840512866767706`}], 
   PointBox[{1.550531696367185, 4.750600316268191}], 
   PointBox[{1.5079759545628346`, 5.575989000973275}], 
   PointBox[{1.3350805270880919`, 2.170311108419923}], 
   PointBox[{1.221630892361675, 3.391361221073411}], 
   PointBox[{-0.637427739006752, 2.6270745738793355`}], 
   PointBox[{-0.43673059520056573`, 3.8585104973577056`}], 
   PointBox[{-0.21688058602617263`, 4.897203146562072}], 
   PointBox[{0.011539627740236147`, 5.771297898018808}], 
   PointBox[{0.24066059949995305`, 6.505141628206378}], 
   PointBox[{0.46476717470321516`, 7.119743959995423}], 
   PointBox[{0.6798418568975498, 7.633191679007982}], 
   PointBox[{0.8831932455232365, 8.061019252880882}], 
   PointBox[{1.0731550288099863`, 8.41653863512782}], 
   PointBox[{1.248843319893601, 8.711131638706247}], 
   PointBox[{1.409962087457811, 8.954508160104565}], 
   PointBox[{1.5566481007433217`, 9.154933452590567}], 
   PointBox[{1.6893482237354462`, 9.319427510672249}], 
   PointBox[{1.8087230906020193`, 9.453939455121994}], 
   PointBox[{1.9155722052165962`, 9.563499613229613}], 
   PointBox[{2.0107763589632914`, 9.652351783036506}], 
   PointBox[{2.095253976440258, 9.724067961222499}], 
   PointBox[{2.169928598423119, 9.781647607981514}], 
   PointBox[{2.2357052129789117`, 9.827603322847361}], 
   PointBox[{2.2934535639459694`, 9.8640346159011}], 
   PointBox[{2.343996913990118, 9.892691280958095}], 
   PointBox[{2.388105028129924, 9.915027712254776}], 
   PointBox[{0., 1.5864044339607641`}], 
   PointBox[{0.06345617735843057, 2.9484437688666496`}], 
   PointBox[{0.17187550150933198`, 4.103638956442315}], 
   PointBox[{0.31023973454062476`, 5.081218092915594}], 
   PointBox[{0.4669524980761548, 5.90662578959663}], 
   PointBox[{0.6331746549485968, 6.601953821234089}], 
   PointBox[{0.8022766095556708, 7.1863337618510315`}], 
   PointBox[{0.9693884685963614, 7.676292633191149}], 
   PointBox[{1.131031903634553, 8.086073199468622}], 
   PointBox[{1.284820046068115, 8.427920943402947}], 
   PointBox[{1.4292138768940155`, 8.71234000004978}], 
   PointBox[{1.5633253953619042`, 8.948320444966553}], 
   PointBox[{2.2710309152863495`, 2.994061509586068}], 
   PointBox[{2.0501387383768397`, 4.054111046536704}], 
   PointBox[{1.904782369481782, 4.963988840021125}], 
   PointBox[{1.8176245676603597`, 5.743199219238685}], 
   PointBox[{-1.1297068834699862`, 3.2815574787943937`}], 
   PointBox[{-0.8289885517977125, 4.434512132314034}], 
   PointBox[{-1.3187708647611913`, 2.384925302195614}], 
   PointBox[{-1.0255582229591882`, 3.679937341456719}], 
   PointBox[{-0.7245269958570412, 4.768969069156579}], 
   PointBox[{-0.42508918371222176`, 5.682604788617374}], 
   PointBox[{-0.13402161461069356`, 6.447217637673257}], 
   PointBox[{0.14397033308784074`, 7.085495856606697}], 
   PointBox[{1.962343289886699, 2.1779512921884456`}], 
   PointBox[{1.755109848091232, 3.3727648667647108`}], 
   PointBox[{1.6267539655481356`, 4.396645742826355}], 
   PointBox[{1.5586067004289694`, 5.272078722780476}], 
   PointBox[{1.535698844275843, 6.018922646346246}], 
   PointBox[{1.5461009234883165`, 6.654656295623274}], 
   PointBox[{1.58037203679, 7.194613814340251}], 
   PointBox[{1.63110078384511, 7.652206860717612}], 
   PointBox[{1.897952803424165, 2.7006158503719555`}], 
   PointBox[{1.7212845169254185`, 3.8196053606791955`}], 
   PointBox[{1.6158760538137735`, 4.7778131759003}], 
   PointBox[{1.5646071727777193`, 5.596506157362704}], 
   PointBox[{1.5537763431555696`, 6.2944459468471905`}], 
   PointBox[{1.572487729556122, 6.8881280010938895`}], 
   PointBox[{1.6121396901664593`, 7.392009291747561}], 
   PointBox[{1.8279416481643485`, 2.633238549462694}], 
   PointBox[{0.46311554662490206`, 1.5472420803937772`}], 
   PointBox[{0.45553789784691784`, 2.8966311464697148`}], 
   PointBox[{0.5030724590286687, 4.043914958585381}], 
   PointBox[{0.5893681885177836, 5.017204816436427}], 
   PointBox[{0.7016511528975732, 5.841049366430251}], 
   PointBox[{0.8300454546201472, 6.5368259153498105`}], 
   PointBox[{0.9670116730411176, 7.123100209862534}], 
   PointBox[{1.1068839304794513`, 7.615954711461509}], 
   PointBox[{1.245489529365994, 8.029286147523104}], 
   PointBox[{1.379837545862019, 8.375073644219999}], 
   PointBox[{1.507864859751516, 8.663619095752518}], 
   PointBox[{1.6282298946188893`, 8.90376163699958}], 
   PointBox[{1.740145875906039, 9.103068195664887}], 
   PointBox[{1.8432467223467286`, 9.268002131278912}], 
   PointBox[{1.9374797992458759`, 9.404071942693207}], 
   PointBox[{2.0230207070667228`, 9.515961959319391}], 
   PointBox[{2.1002060793794897`, 9.607646837138814}], 
   PointBox[{-2.077946961780194, 4.196729702427822}], 
   PointBox[{-1.5067391149872724`, 2.0453527333246764`}], 
   PointBox[{0.7987096325790003, 0.5391324861012314}], 
   PointBox[{0.7004684871361995, 2.026314227882887}], 
   PointBox[{0.4622977107367785, 1.1084372213473048`}], 
   PointBox[{-0.1957341354029436, 1.9501846621658663`}], 
   PointBox[{-0.0883666286058674, 3.2654863282571043`}], 
   PointBox[{0.055507818815296886`, 4.379198044162774}], 
   PointBox[{0.2223495677595133, 5.320098024785746}], 
   PointBox[{0.4018010535870161, 6.113189338357504}], 
   PointBox[{0.5860584690832639, 6.7801388954603965`}], 
   PointBox[{0.7693552545391902, 7.339675722378006}], 
   PointBox[{0.9475389952534319, 7.807950153839737}], 
   PointBox[{1.1177261521190065`, 8.198856070953639}], 
   PointBox[{1.278021472139301, 8.524318614225832}], 
   PointBox[{1.4272909958874394`, 8.794549963206386}], 
   PointBox[{-2.0011247912561725`, 3.863077920959516}], 
   PointBox[{-1.546432955729366, 4.963661224465835}], 
   PointBox[{-1.1159215633913275`, 5.880969359025135}], 
   PointBox[{-0.713294554521623, 6.643460817707018}], 
   PointBox[{-0.3405619386350988, 7.275473477231831}], 
   PointBox[{0.0015412912494392472`, 7.797774933192461}], 
   PointBox[{0.31322109488972183`, 8.228047041563615}], 
   PointBox[{0.5953598123188082, 8.581311141533483}], 
   PointBox[{0.8493082861323262, 8.870300077810708}], 
   PointBox[{1.0767240463249057`, 9.105782734693808}], 
   PointBox[{1.279446748763922, 9.29684636263674}], 
   PointBox[{1.4594035909548033`, 9.451141538290672}], 
   PointBox[{1.6185387138432095`, 9.57509416390888}], 
   PointBox[{-2.1658167398476666`, 4.0787846202438915`}], 
   PointBox[{-1.677792844060761, 5.1535995968012145`}], 
   PointBox[{-1.2199799335795984`, 6.047671371043462}], 
   PointBox[{-0.7950760887009203, 6.789319862730126}], 
   PointBox[{-0.40424188088657714`, 7.402724926868645}], 
   PointBox[{-0.04749660167884473, 7.90848586307381}], 
   PointBox[{0.2759673230959344, 8.324112847679892}], 
   PointBox[{0.56753673853874, 8.664457227604071}], 
   PointBox[{0.8289845168620917, 8.94208717392191}], 
   PointBox[{-2.1591457618472782`, 3.7579256171411015`}], 
   PointBox[{-1.6849568728845425`, 4.880602605043828}], 
   PointBox[{-1.2369892377501082`, 5.815910489202636}], 
   PointBox[{-0.8188044325194865, 6.593003485332245}], 
   PointBox[{-0.43226362822827374`, 7.236805139833187}], 
   PointBox[{-0.07795187840070517, 7.76857491398734}], 
   PointBox[{0.24448389991889424`, 8.206406752025266}], 
   PointBox[{0.5360675850120707, 8.565666383224722}], 
   PointBox[{0.7982841025892491, 8.85937372234053}], 
   PointBox[{1.032916436094483, 9.09853629988588}], 
   PointBox[{1.2419204226757459`, 9.292439197459219}], 
   PointBox[{1.4273299271727526`, 9.448896500933305}], 
   PointBox[{1.591186298134172, 9.574468828706399}], 
   PointBox[{-2.1711246358368292`, 4.072355990886267}], 
   PointBox[{-1.6825617008258542`, 5.148347577686801}], 
   PointBox[{-1.224243542594504, 6.043397909066815}], 
   PointBox[{1.8757879459278841`, 1.5721121771014643`}], 
   PointBox[{1.65730424112276, 2.8612638326991293`}], 
   PointBox[{1.5231591582623112`, 3.9657820881493495`}], 
   PointBox[{1.4533165680489384`, 4.909988408596455}], 
   PointBox[{1.4317186191854558`, 5.715357484585029}], 
   PointBox[{1.4455751256910387`, 6.400785117129857}], 
   PointBox[{1.484770261522577, 6.982844344532737}], 
   PointBox[{1.5413684960754999`, 7.476026882391922}], 
   PointBox[{1.6092042969598517`, 7.892968110190115}], 
   PointBox[{1.6835423768234783`, 8.244654721783203}], 
   PointBox[{1.7607972091712845`, 8.540614818442783}], 
   PointBox[{1.838302220533303, 8.789090707309514}], 
   PointBox[{1.9141205157456882`, 8.997195012391755}], 
   PointBox[{2.232096526107838, 3.0969981370679}], 
   PointBox[{2.021161972674378, 4.143164555463401}], 
   PointBox[{0.8569117796285957, 1.9598616062065544`}], 
   PointBox[{0.8067694769325684, 3.2316058940904275`}], 
   PointBox[{-0.6788636370769975, 2.496510276394385}], 
   PointBox[{-0.47717368045967246`, 3.749188280418307}], 
   PointBox[{-0.25563009717398927`, 4.805896985573948}], 
   PointBox[{-0.025049703174932936`, 5.695237641624816}], 
   PointBox[{0.20651725796629963`, 6.441953983508091}], 
   PointBox[{-1.6336045841188436`, 3.064728845704029}], 
   PointBox[{-1.2659747426728558`, 4.270363702213178}], 
   PointBox[{-0.9052639831834003, 5.280448136588116}], 
   PointBox[{-0.5582564602423656, 6.124591475427234}], 
   PointBox[{0., 0.9799346360683575}], 
   PointBox[{0.0391973854427343, 2.432944440658104}], 
   PointBox[{0.1306355552526483, 3.6664348791416788`}], 
   PointBox[{0.25769761713041817`, 4.711244225060321}], 
   PointBox[{0.4074927435632683, 5.594249686616056}], 
   PointBox[{-1.373006369807521, 2.9244582620750843`}], 
   PointBox[{-1.0500770838533895`, 4.140709777556122}], 
   PointBox[{-0.7269371301731361, 5.1616063942768395`}], 
   PointBox[{-0.4114323048760921, 6.016442920342239}], 
   PointBox[{-0.1090597423309887, 6.730433774485947}], 
   PointBox[{0.1765165699980975, 7.325231098006295}], 
   PointBox[{0.4430483284186347, 7.819385770505427}], 
   PointBox[{0.6893665099760565, 8.228755971792868}], 
   PointBox[{0.9151117723513629, 8.566867915624895}], 
   PointBox[{1.120519723123654, 8.845233257387106}], 
   PointBox[{1.30625109495059, 9.073627479854093}], 
   PointBox[{1.4732585299021652`, 9.260333314077954}], 
   PointBox[{1.6226830829799583`, 9.412352975770174}], 
   PointBox[{-2.1226751571042537`, 4.043934763754828}], 
   PointBox[{-1.4759580699971062`, 2.001450361892084}], 
   PointBox[{-1.174506345021857, 3.360271130408156}], 
   PointBox[{-0.8639195480522521, 4.503210714647807}], 
   PointBox[{-0.554203187258502, 5.462285889372726}], 
   PointBox[{-0.25258127359481763`, 6.265111133457157}], 
   PointBox[{0.0359103627826913, 6.935447714382377}], 
   PointBox[{0.3079417169405827, 7.4936941427137125`}], 
   PointBox[{0.5614982251080438, 7.957322352629033}], 
   PointBox[{0.7955663854469985, 8.341264070730356}], 
   PointBox[{1.009881990459163, 8.658251804702923}], 
   PointBox[{1.2047297640784054`, 8.919118754379117}], 
   PointBox[{-2.0780249233228894`, 3.839293971701439}], 
   PointBox[{-1.6127494259563984`, 4.946520872879138}], 
   PointBox[{-1.172976177147773, 5.8690527189855235`}], 
   PointBox[{-0.762267641816186, 6.635613858223605}], 
   PointBox[{-0.3825029412148138, 7.270762485162713}], 
   PointBox[{-0.03429700062608321, 7.795448230036898}], 
   PointBox[{0.2826654786693052, 8.227502875556407}], 
   PointBox[{0.5693657718911657, 8.582070825076174}], 
   PointBox[{0.8272437391105378, 8.8719855704391}], 
   PointBox[{1.0580366010615212`, 9.108097985308815}], 
   PointBox[{1.2636550303146457`, 9.299561823470032}], 
   PointBox[{2.414329056024412, 3.0004451455146155`}], 
   PointBox[{2.172197503441335, 4.053805211446447}], 
   PointBox[{2.0085200863829926`, 4.958846529591826}], 
   PointBox[{1.9055959346092166`, 5.734678746697732}], 
   PointBox[{1.8491436942857433`, 6.398253097308704}], 
   PointBox[{0., 1.0237204955693926`}], 
   PointBox[{-0.26616732884804206`, 1.8252185090252664`}], 
   PointBox[{-0.1532334891598251, 3.1620824258253983`}], 
   PointBox[{-0.0037651687528353905`, 4.293899401517981}], 
   PointBox[{0.16855558262080916`, 5.249965098040398}], 
   PointBox[{0.3532708491493037, 6.055728110029506}], 
   PointBox[{0.5425093461780883, 6.733238059559108}], 
   PointBox[{0.7304624666337394, 7.301551976778118}], 
   PointBox[{0.9129551757098031, 7.7771006815960515`}], 
   PointBox[{1.0870959266171747`, 8.174017372328253}], 
   PointBox[{1.2509922325177285`, 8.504430929414328}], 
   PointBox[{1.4035206348166422`, 8.77872660070147}], 
   PointBox[{1.5441416036222047`, 9.005776785203583}], 
   PointBox[{1.6727514344870174`, 9.193144603278158}], 
   PointBox[{-2.0556673099549174`, 4.007224642653209}], 
   PointBox[{-1.5870282277555514`, 5.088367638653424}], 
   PointBox[{-1.6403812316010007`, 2.3544243881199765`}], 
   PointBox[{-0.9402265872313941, 1.7406856821181647`}], 
   PointBox[{-0.7295651718619584, 3.1171918932896956`}], 
   PointBox[{-0.4954427203510768, 4.27879571617072}], 
   PointBox[{-0.24997448365158645`, 5.256794067559155}], 
   PointBox[{-0.0022065484014822945`, 6.078273936771344}], 
   PointBox[{0.24125539132959384`, 6.766621108191702}], 
   PointBox[{0.47573192695782285`, 7.3419777263097625`}], 
   PointBox[{0.6980512469665399, 7.821651790284985}], 
   PointBox[{0.9062096315329582, 8.220481971863576}], 
   PointBox[{1.0990974656775574`, 8.551161290822721}], 
   PointBox[{1.2762792974588326`, 8.82452319857221}], 
   PointBox[{1.437818330782896, 9.049793546888026}], 
   PointBox[{1.5841373230409825`, 9.234811781623506}], 
   PointBox[{1.7159091958497754`, 9.38622452145834}], 
   PointBox[{1.8339717973306426`, 9.509654475405597}], 
   PointBox[{1.9392622067472702`, 9.609847432201532}], 
   PointBox[{2.032766773023241, 9.690799829101412}], 
   PointBox[{2.1154837502338113`, 9.75586918381527}], 
   PointBox[{2.1883959550513503`, 9.807869456233625}], 
   PointBox[{2.2524513400429926`, 9.849153199596527}], 
   PointBox[{2.3085497670204047`, 9.881682166055327}], 
   PointBox[{2.357534588609557, 9.90708785046621}], 
   PointBox[{2.400187914336772, 9.926723289351896}], 
   PointBox[{2.437228658760332, 9.94170727937564}], 
   PointBox[{2.469312651121308, 9.95296204111888}], 
   PointBox[{2.497034235097867, 9.961245228906195}], 
   PointBox[{2.5209289089894344`, 9.96717707516635}], 
   PointBox[{2.4126702446981634`, 3.487564014377177}], 
   PointBox[{2.190272268568526, 4.467922602432674}], 
   PointBox[{2.040448332380554, 5.310123321325031}], 
   PointBox[{1.946786015376472, 6.031986889831055}], 
   PointBox[{1.8960475886632433`, 6.649317415741338}], 
   PointBox[{1.87761314699341, 7.176077899833608}], 
   PointBox[{1.883014290937743, 7.6245616889788295`}], 
   PointBox[{1.9055446148562347`, 8.005556863994496}], 
   PointBox[{1.9399351971875793`, 8.328501549801071}], 
   PointBox[{1.9820849796014852`, 8.601628909443408}], 
   PointBox[{2.0288373890389986`, 8.832101173842837}], 
   PointBox[{2.077795827636862, 9.02613250220485}], 
   PointBox[{2.127171753579527, 9.189100793768649}], 
   PointBox[{2.1756600222933438`, 9.32564880456017}], 
   PointBox[{0., 1.4921038087296272`}], 
   PointBox[{0.05968415234918509, 2.8682882374201832`}], 
   PointBox[{0.16546305899361466`, 4.035657635713188}], 
   PointBox[{-1.016178373486706, 2.525901183425433}], 
   PointBox[{-0.7627155701266828, 3.787663140851086}], 
   PointBox[{-0.49680170897363696`, 4.85002229252849}], 
   PointBox[{-0.2282805609264518, 5.742391017008162}], 
   PointBox[{0.03565716389284246, 6.4901635868939955`}], 
   PointBox[{0.28991513278467596`, 7.115212762304182}], 
   PointBox[{0.5310363733591419, 7.636334242647168}], 
   PointBox[{0.7568342870611573, 8.069642651315727}], 
   PointBox[{-1.9467402319298575`, 3.5493932693135264`}], 
   PointBox[{-1.5127534663678377`, 4.694853888193691}], 
   PointBox[{-1.0980462908849145`, 5.651135943619352}], 
   PointBox[{-0.7072939095074032, 6.447387403711845}], 
   PointBox[{-0.3433043269328189, 7.108571049535366}], 
   PointBox[{2.0418955429098253`, 2.0567979268859546`}], 
   PointBox[{1.8178831285487898`, 3.2666024161366685`}], 
   PointBox[{1.6758647559119382`, 4.303896728574216}], 
   PointBox[{-0.7838401982469086, 2.932306174146073}], 
   PointBox[{-0.5489719215440294, 4.1238138559540385`}], 
   PointBox[{-0.3016735790742634, 5.127200654422694}], 
   PointBox[{-0.05133451603621611, 5.970187499422261}], 
   PointBox[{0.19517316134610674`, 6.676712755150371}], 
   PointBox[{0.43296569735020557`, 7.267398915423971}], 
   PointBox[{-1.8029305785401915`, 3.298409871783821}], 
   PointBox[{-1.40055459688781, 4.475765614157856}], 
   PointBox[{-1.011440782788324, 5.46042295590969}], 
   PointBox[{-1.6219981250941844`, 2.5686616702588174`}], 
   PointBox[{0.9625249864365966, 0.6347592883376282}], 
   PointBox[{0.8435366100046121, 2.10104439562952}], 
   PointBox[{0.8010478943291011, 3.3521462718849078`}], 
   PointBox[{0.8149765610551323, 4.417282415329008}], 
   PointBox[{0.8694213735100227, 5.322090990587451}], 
   PointBox[{0.9518918071070174, 6.089000487058932}], 
   PointBox[{1.052668055523322, 6.737574741715811}], 
   PointBox[{-1.5412358217414464`, 3.3243800959478422`}], 
   PointBox[{-1.1725859892947283`, 1.9768793821079926`}], 
   PointBox[{-0.9176229156161994, 3.327250914363583}], 
   PointBox[{-0.6468894416992261, 4.464868193833693}], 
   PointBox[{-1.2902436187366055`, 2.4334864310525903`}], 
   PointBox[{-0.999367618684011, 3.7200732111441663`}], 
   PointBox[{-0.7006595474356427, 4.802036934219902}], 
   PointBox[{-0.40347913795150026`, 5.709757775984341}], 
   PointBox[{-0.11456695621940158`, 6.46943327510475}], 
   PointBox[{0.16139541821769865`, 7.103600962087814}], 
   PointBox[{0.4213301439685564, 7.6316050010459335`}], 
   PointBox[{0.6633948224151103, 8.070011045130302}], 
   PointBox[{-1.9655239072508566`, 3.527983239084142}], 
   PointBox[{-1.5295759915998624`, 4.677406709511555}], 
   PointBox[{1.5391102774032146`, 1.164887852466809}], 
   PointBox[{1.3548392498914048`, 2.528590263500659}], 
   PointBox[{1.2527569729477204`, 3.6951081539799038`}], 
   PointBox[{1.2126477531647584`, 4.6907316519650095`}], 
   PointBox[{1.218379856268645, 5.538615994043667}], 
   PointBox[{1.257167517590095, 6.259088400686371}], 
   PointBox[{1.3189559259790355`, 6.869938439879812}], 
   PointBox[{1.3959100746773727`, 7.3866894368586795`}], 
   PointBox[{1.8588865311188245`, 2.5757420842622}], 
   PointBox[{-0.29791563568440704`, 2.5942071606950137`}], 
   PointBox[{-0.14946000390394543`, 3.816992712018138}], 
   PointBox[{0.025638705162371933`, 4.850422205371576}], 
   PointBox[{-1.2559820323641353`, 2.6729897873690924`}], 
   PointBox[{-0.9606651360147512, 3.922280600558294}], 
   PointBox[{-0.6596741415902068, 4.97236511591514}], 
   PointBox[{-0.3618284157150702, 5.852897314191477}], 
   PointBox[{-0.07343826079015059, 6.5894358536913575`}], 
   PointBox[{0.20115491247602635`, 7.203958006069261}], 
   PointBox[{0.45913999584739285`, 7.7153181086598295`}], 
   PointBox[{0.6988817208166771, 8.13965479252696}], 
   PointBox[{0.9196356543952539, 8.490751304815248}], 
   PointBox[{1.1213203584285758`, 8.78035318291715}], 
   PointBox[{-2.0586277558727435`, 3.7895813826803453`}], 
   PointBox[{-1.5982503371846182`, 4.903489285513203}], 
   PointBox[{-1.1623732151863972`, 5.831895906173607}], 
   PointBox[{-1.7487675786424173`, 2.615671259865322}], 
   PointBox[{-1.381825591451442, 3.8932712740312203`}], 
   PointBox[{-1.018820901772477, 4.9645536065845945`}], 
   PointBox[{-0.6674156222432217, 5.860623401667805}], 
   PointBox[{-0.33287834284002626`, 6.608226516307363}], 
   PointBox[{-0.018617530761727785`, 7.23030767257486}], 
   PointBox[{0.2733874057555258, 7.7465062229191}], 
   PointBox[{0.5422395438089609, 8.173594793251015}], 
   PointBox[{0.7878474039676573, 8.525865992511005}], 
   PointBox[{1.010704933072949, 8.815472197475646}], 
   PointBox[{1.2117180810110324`, 9.052723170531381}], 
   PointBox[{1.3920692956806326`, 9.246345971711232}], 
   PointBox[{1.553112740196987, 9.403711304127322}], 
   PointBox[{1.696294281332532, 9.531030098900343}], 
   PointBox[{1.823091343088666, 9.63352381281199}], 
   PointBox[{0., 1.5413638100499185`}], 
   PointBox[{0.06165455240199674, 2.910159238542431}], 
   PointBox[{-0.7443104915406327, 2.254415579531794}], 
   PointBox[{-0.5424872946282661, 3.5460256622636503`}], 
   PointBox[{-0.3192731739434801, 4.635821304709234}], 
   PointBox[{-0.0859493456635887, 5.553219035960588}], 
   PointBox[{0.14907181762437316`, 6.323674154393043}], 
   PointBox[{0.3796580111564389, 6.96916015852911}], 
   PointBox[{0.6014757158241375, 7.508599814303485}], 
   PointBox[{0.8115983510226562, 7.958250813524996}], 
   PointBox[{1.0081886309102577`, 8.33204925745534}], 
   PointBox[{0., 1.3331278811928544`}], 
   PointBox[{0.053325115247714175`, 2.7331586990139263`}], 
   PointBox[{0.1546526959211141, 3.921051889551929}], 
   PointBox[{0.2882968671150241, 4.9267079982822946`}], 
   PointBox[{0.4421206569790623, 5.776169923855349}], 
   PointBox[{0.6068493553864169, 6.492059608997884}], 
   PointBox[{1.7267492872114452`, 2.155875138559961}], 
   PointBox[{1.5539718996721268`, 3.363423896287509}], 
   PointBox[{-0.563695833100327, 2.6973667941078414`}], 
   PointBox[{0., 0.43157868705725466`}], 
   PointBox[{0.017263147482290186`, 1.9668418839986666`}], 
   PointBox[{0.09334735071989332, 3.271125075499575}], 
   PointBox[{0.21019025113189233`, 4.376722420145843}], 
   PointBox[{1.1939537399710523`, 1.5450628461292941`}], 
   PointBox[{1.076663192820566, 2.865545269611058}], 
   PointBox[{-0.5297091315347618, 2.478052493663163}], 
   PointBox[{-0.351130662058021, 3.7275329848750793`}], 
   PointBox[{-0.14935974335431465`, 4.782448263626138}], 
   PointBox[{0.06434214869387808, 5.67105541381639}], 
   PointBox[{0.28153304294245196`, 6.417823415796176}], 
   PointBox[{-1.6123274795185154`, 3.076673751351923}], 
   PointBox[{1.103317772306316, 0.7591965556496475}], 
   PointBox[{0.9681879686863544, 2.2011843614099478`}], 
   PointBox[{0.9110071478397991, 3.4322791884510013`}], 
   PointBox[{0.9116472432018693, 4.480997024269759}], 
   PointBox[{1.1179320803152522`, 1.7524675690572282`}], 
   PointBox[{1.0203409710302536`, 3.044880150486034}], 
   PointBox[{0.9890850313951569, 4.147334489071919}], 
   PointBox[{1.0066156562487603`, 5.085670914455324}], 
   PointBox[{1.0590501443896592`, 5.882555651037075}], 
   PointBox[{1.1354948487726932`, 6.557810297605927}], 
   PointBox[{1.2274830333610263`, 7.128718959014131}], 
   PointBox[{1.3285093367174374`, 7.61031179382757}], 
   PointBox[{-1.712979199051681, 3.5798257420870763`}], 
   PointBox[{-1.3128392895104457`, 4.711371048736082}], 
   PointBox[{-0.9274585541344355, 5.657178963006087}], 
   PointBox[{1.7231288927618698`, 1.5565837270465077`}], 
   PointBox[{1.5269229079294495`, 2.854171012279057}], 
   PointBox[{1.4120513122311942`, 3.96496844412002}], 
   PointBox[{1.3588423531613159`, 4.913741125012769}], 
   PointBox[{1.351565645187629, 5.7223262621344}], 
   PointBox[{1.3777238488948607`, 6.4099146970067356`}], 
   PointBox[{1.427461859440901, 6.993318538499931}], 
   PointBox[{1.493075322064763, 7.487222283347306}], 
   PointBox[{1.5686029150889407`, 7.904415927962619}], 
   PointBox[{1.6494891149441044`, 8.256009422164668}], 
   PointBox[{1.7323061245890754`, 8.551628444242203}], 
   PointBox[{1.8145253436704023`, 8.79959193262231}], 
   PointBox[{1.8943302194247342`, 9.007072128982147}], 
   PointBox[{1.9704635716703098`, 9.180238100857835}], 
   PointBox[{2.042103559954077, 9.324383842862348}], 
   PointBox[{2.1087633796754592`, 9.444042124034834}], 
   PointBox[{2.1702105576855337`, 9.54308527024259}], 
   PointBox[{2.226402384842407, 9.624814057398781}], 
   PointBox[{2.2774345894119974`, 9.692035853395268}], 
   PointBox[{-2.06444240400037, 4.256057843311718}], 
   PointBox[{-1.584533729667846, 5.300226862974975}], 
   PointBox[{-1.13484459569867, 6.168574182715442}], 
   PointBox[{-0.7178749390352517, 6.888681839136073}], 
   PointBox[{-0.33464642461452104`, 7.484094560827073}], 
   PointBox[{0.01491432151074007, 7.974866233687592}], 
   PointBox[{0.33167182263163275`, 8.378039725774023}], 
   PointBox[{0.6170426382678488, 8.708066894002654}], 
   PointBox[{0.8728089182877776, 8.977175154371542}], 
   PointBox[{1.1009745867194727`, 9.1956865244843}], 
   PointBox[{1.3036558596909238`, 9.372294562342876}], 
   PointBox[{1.4829992632310003`, 9.514304143603807}], 
   PointBox[{1.6411215394905025`, 9.627838551533996}], 
   PointBox[{1.780066850628287, 9.718017907224276}], 
   PointBox[{1.901777539323015, 9.789112547115502}], 
   PointBox[{2.008075410309183, 9.844674563475255}], 
   PointBox[{2.1006510813018155`, 9.8876503625416}], 
   PointBox[{-2.1506588780004527`, 4.25843282845857}], 
   PointBox[{-1.657722733162042, 5.305694259309803}], 
   PointBox[{-1.1968365528153437`, 6.176149029739815}], 
   PointBox[{-0.7702651087034496, 6.897600137391457}], 
   PointBox[{-0.3788213369022738, 7.4937707211308755`}], 
   PointBox[{-0.022247307521697735`, 7.984857966437335}], 
   PointBox[{0., 1.2775772746299736`}], 
   PointBox[{0.05110309098519895, 2.6859406834354775`}], 
   PointBox[{0.1508752546748382, 3.881005457280748}], 
   PointBox[{0.2834841847648424, 4.892819628501642}], 
   PointBox[{0.4366743421901817, 5.7475573168358025`}], 
   PointBox[{1.5438148973854975`, 1.9329490850100397`}], 
   PointBox[{1.3895606261780744`, 3.1812541263631138`}], 
   PointBox[{1.308376697305888, 4.248483582361524}], 
   PointBox[{-0.8429303919528185, 2.8355930284998894`}], 
   PointBox[{-0.6030671120199002, 4.043971289903019}], 
   PointBox[{-1.172045957778765, 2.3509682480140874`}], 
   PointBox[{0., 0.376154919682254}], 
   PointBox[{0.015046196787290161`, 1.919731681729916}], 
   PointBox[{0.08957853453839329, 3.231170081598937}], 
   PointBox[{0.20538855762159178`, 4.342911427977561}], 
   PointBox[{0.34829673109745546`, 5.283259171476063}], 
   PointBox[{0.5073825882918797, 6.076838426510754}], 
   PointBox[{0.6743487371085279, 6.745017359002466}], 
   PointBox[{0.8429971209023475, 7.306290805667755}], 
   PointBox[{1.0087991849937055`, 7.776627299981499}], 
   PointBox[{1.1685443992439095`, 8.169781237584525}], 
   PointBox[{1.3200539888607041`, 8.49757227597709}], 
   PointBox[{1.461948781570682, 8.770134275026098}], 
   PointBox[{2.2363452797717054`, 2.924938909214641}], 
   PointBox[{2.0178910441745352`, 3.996744261641577}], 
   PointBox[{1.875077158014018, 4.916516980628359}], 
   PointBox[{1.7904762635370497`, 5.704036347213544}], 
   PointBox[{1.750066277895034, 6.37681184459003}], 
   PointBox[{1.74262880999438, 6.950287416785724}], 
   PointBox[{1.759245985166652, 7.4380391518680895`}], 
   PointBox[{1.7928806534663777`, 7.85196343968121}], 
   PointBox[{1.8380270930336693`, 8.202453697590373}], 
   PointBox[{1.8904211769822337`, 8.49856455923047}], 
   PointBox[{1.9468005828041175`, 8.74816302826661}], 
   PointBox[{2.157465560494033, 3.045727278313057}], 
   PointBox[{1.9556748175524505`, 4.1025695641463376`}], 
   PointBox[{1.8264263774854363`, 5.008957136822289}], 
   PointBox[{1.7528207063355123`, 5.784556511199527}], 
   PointBox[{1.7212798608331665`, 6.446760206266179}], 
   PointBox[{1.7209582899588387`, 7.010894980892925}], 
   PointBox[{-1.4786410370403926`, 3.5382173024869763`}], 
   PointBox[{1.2124970002524122`, 0.9047254829663722}], 
   PointBox[{0.007270774479225667, 2.077913916310657}], 
   PointBox[{0.0892967149597681, 3.3659359978848893`}], 
   PointBox[{0.9290675721638039, 1.2710417853819131`}], 
   PointBox[{-0.14465734976653666`, 2.093314734381696}], 
   PointBox[{-0.039226157926288335`, 3.3851038182151028`}], 
   PointBox[{0.10206191849125903`, 4.478907291799889}], 
   PointBox[{0.2659089223895657, 5.402988721290255}], 
   PointBox[{0.44214213288274107`, 6.181904056201134}], 
   PointBox[{0.6230969751983753, 6.836932762455653}], 
   PointBox[{0.8031097394168452, 7.38646896907937}], 
   PointBox[{0.9781020372674932, 7.846374234140791}], 
   PointBox[{1.145241701043001, 8.230294017528973}], 
   PointBox[{-1.910828104348933, 3.6740702750962644`}], 
   PointBox[{-1.4772410776927425`, 4.799392858005782}], 
   PointBox[{-1.0636792017185999`, 5.738573572412625}], 
   PointBox[{-0.6745843785643049, 6.520334704619474}], 
   PointBox[{-0.3125833335948802, 7.169267874069126}], 
   PointBox[{0.021074881407116886`, 7.706381026302552}], 
   PointBox[{-1.99944409055724, 3.3002510485101983`}], 
   PointBox[{1.2239869071664415`, 0.712204788097565}], 
   PointBox[{0.015819304592352007`, 0.9291657450066904}], 
   PointBox[{0.05061303870376682, 2.3891581110719926`}], 
   PointBox[{0.13858740734108152`, 3.6287598728630432`}], 
   PointBox[{0.262949691154441, 4.678902395639943}], 
   PointBox[{1.270650217106018, 1.6313034946537408`}], 
   PointBox[{1.145304824326265, 2.935781961771439}], 
   PointBox[{1.0909403791481826`, 4.049602474532673}], 
   PointBox[{1.0892834212572622`, 4.9985244881868445`}], 
   PointBox[{1.1258318875961466`, 5.805174478108526}], 
   PointBox[{1.1891640835810655`, 6.489365030888402}], 
   PointBox[{1.2703640722794418`, 7.068393712911899}], 
   PointBox[{1.3625452099540016`, 7.557320093083936}], 
   PointBox[{-1.6923941822110231`, 3.575995818767886}], 
   PointBox[{-1.2954952221286542`, 4.7072922132411446`}], 
   PointBox[{-0.9128792502797103, 5.65301819014012}], 
   PointBox[{-0.549826635132149, 6.441580631630291}], 
   PointBox[{0., 1.0306529010608467`}], 
   PointBox[{0.04122611604243387, 2.47605496590172}], 
   PointBox[{0.13408439727213758`, 3.7029976763747645`}], 
   PointBox[{0.2620916447363075, 4.7421846490276645`}], 
   PointBox[{0.41246528398696797`, 5.620373285884062}], 
   PointBox[{0.5754104228242852, 6.360818681641973}], 
   PointBox[{0.7435316066663213, 6.983679462482705}], 
   PointBox[{0.9113490441656813, 7.506386278843646}], 
   PointBox[{1.074902138694575, 7.9439743752504715`}], 
   PointBox[{1.2314257929004075`, 8.309382133415118}], 
   PointBox[{2.141913128421172, 2.7544224181737342`}], 
   PointBox[{1.9308030558849456`, 3.8555825303108273`}], 
   PointBox[{1.7954058987146366`, 4.800013028528806}], 
   PointBox[{1.0746927631808703`, 2.0588086605127187`}], 
   PointBox[{0.9958411951242484, 3.306999650908576}], 
   PointBox[{0.9787450018919541, 4.37111605546732}], 
   PointBox[{1.006777893826854, 5.276298847071544}], 
   PointBox[{1.0668131636356875`, 6.044582904257737}], 
   PointBox[{1.1485745052606438`, 6.695222942073649}], 
   PointBox[{1.244097247154493, 7.244996520552176}], 
   PointBox[{1.3472825209034063`, 7.70848315258317}], 
   PointBox[{1.453529468871222, 8.098319378859559}], 
   PointBox[{1.5594328236949209`, 8.425430293275776}], 
   PointBox[{1.6625351118717138`, 8.699238436336612}], 
   PointBox[{1.7611243825444212`, 8.927851266411253}], 
   PointBox[{1.854069775819208, 9.118228601147788}], 
   PointBox[{1.9406884534922382`, 9.27633151994285}], 
   PointBox[{2.0206384462661164`, 9.407254253811733}], 
   PointBox[{2.093832849478668, 9.515340577889328}], 
   PointBox[{2.160371545172441, 9.604286177226781}], 
   PointBox[{2.2204872604856463`, 9.677228388835866}], 
   PointBox[{2.3765508598011955`, 3.339861501046876}], 
   PointBox[{0.578678591322946, 1.859469983799561}], 
   PointBox[{0.5662556019764865, 3.157402342576709}], 
   PointBox[{0.6076133553830818, 4.261141767111143}], 
   PointBox[{0.6869170227600653, 5.197665967829148}], 
   PointBox[{0.7917861080592214, 5.990539391744374}], 
   PointBox[{0.9126397675201131, 6.66028703866035}], 
   PointBox[{1.0421552839385102`, 7.224738392160493}], 
   PointBox[{1.8666034572141617`, 2.4448975879425308`}], 
   PointBox[{1.6844088421497385`, 3.6034988114625843`}], 
   PointBox[{1.575887468285781, 4.595597636057207}], 
   PointBox[{-0.8796778917177175, 2.973485597638315}], 
   PointBox[{-0.6287867840545273, 4.162649873661277}], 
   PointBox[{-0.36796277149989703`, 5.163403863974266}], 
   PointBox[{-0.10623220121594182`, 6.003611795238122}], 
   PointBox[{1.6969461328490654`, 1.8532464585410044`}], 
   PointBox[{-0.14245485265084812`, 2.398011831434306}], 
   PointBox[{-0.025166151495848638`, 3.6440082508251943`}], 
   PointBox[{0.12436910126153644`, 4.698413659261249}], 
   PointBox[{0.2936502824427559, 5.5886768463216}], 
   PointBox[{0.4731498139292065, 6.3386293080756495`}], 
   PointBox[{0.6557225141628515, 6.968908919307134}], 
   PointBox[{0.8361204938107092, 7.4973436808445495`}], 
   PointBox[{1.0105961669728847`, 7.93929730896544}], 
   PointBox[{1.1765786342855695`, 8.307978865941708}], 
   PointBox[{1.3324109937804023`, 8.614718890679029}], 
   PointBox[{1.477138100340503, 8.869214617325959}], 
   PointBox[{1.610335969982466, 9.079746900713443}], 
   PointBox[{1.7319754505136338`, 9.253371426807128}], 
   PointBox[{1.8423139900088739`, 9.396086694765513}], 
   PointBox[{0., 1.5033738711624822`}], 
   PointBox[{0.06013495484649929, 2.87786779048811}], 
   PointBox[{0.1662294232390488, 4.043782223721033}], 
   PointBox[{0.3030462987020328, 5.030565713233316}], 
   PointBox[{1.3631014549000238`, 1.7261278088385243`}], 
   PointBox[{1.2276813490185612`, 3.012684579316745}], 
   PointBox[{1.1640365298384467`, 4.11167463845849}], 
   PointBox[{1.1538980359010194`, 5.048361981496179}], 
   PointBox[{1.1827478097757136`, 5.844951762835711}], 
   PointBox[{-1.2831378963821423`, 3.157921384072271}], 
   PointBox[{-0.96435035656193, 4.335558692316717}], 
   PointBox[{-0.6462754553849719, 5.323798902731687}], 
   PointBox[{1.5876050110726183`, 1.549680118255512}], 
   PointBox[{1.411451464141946, 2.8537239000742805`}], 
   PointBox[{1.3138827005236253`, 3.9692072564974605`}], 
   PointBox[{1.2755685857049799`, 4.921270860001896}], 
   PointBox[{1.2810841322493087`, 5.732057487573412}], 
   PointBox[{1.318203811914849, 6.421005499147428}], 
   PointBox[{1.3773134600935188`, 7.00512652179872}], 
   PointBox[{1.4509215019514399`, 7.499265005125173}], 
   PointBox[{1.5332538768637307`, 7.916338394278339}], 
   PointBox[{1.6199193311053046`, 8.267557480062038}], 
   PointBox[{-1.825581078595069, 3.7914440917678687`}], 
   PointBox[{-1.4000861531350939`, 4.8957507211464915`}], 
   PointBox[{-0.9942432013189701, 5.817391559099921}], 
   PointBox[{-0.6124110587571278, 6.584552553287692}], 
   PointBox[{-0.2571672978120509, 7.221366112644823}], 
   PointBox[{-1.9289886488500643`, 3.1295520662850893`}], 
   PointBox[{-1.514458268871151, 4.3372788022963285`}], 
   PointBox[{-1.1137983764486252`, 5.347265312706726}], 
   PointBox[{-0.7328380074730624, 6.189727450858662}], 
   PointBox[{-0.37532320831775656`, 6.890581853528785}], 
   PointBox[{-0.04340145292894165, 7.472007503832177}], 
   PointBox[{0.2619890651636867, 7.952942436374508}], 
   PointBox[{0.540808402844114, 8.349521508311785}], 
   PointBox[{2.256744761900683, 2.5844953467342977`}], 
   PointBox[{2.0216128614849525`, 3.706551254248126}], 
   PointBox[{1.8666329824321346`, 4.669704051651509}], 
   PointBox[{1.7734261971333747`, 5.494583124606497}], 
   PointBox[{1.7271955925476283`, 6.199458608030188}], 
   PointBox[{1.7160945979866917`, 6.800451993123755}], 
   PointBox[{1.7306984880136382`, 7.311740410235723}], 
   PointBox[{1.7635633312210215`, 7.745751409179819}], 
   PointBox[{1.8088588879050609`, 8.113346164554006}], 
   PointBox[{1.862063901301462, 8.423989884354702}], 
   PointBox[{1.9197139114804305`, 8.685908845649438}], 
   PointBox[{1.9791931785843433`, 8.906233962342805}], 
   PointBox[{2.0385635602904038`, 9.09113114084801}], 
   PointBox[{2.0964242718807635`, 9.245918927309193}], 
   PointBox[{2.2743936588644598`, 3.2040908532432044`}], 
   PointBox[{2.061398244164519, 4.232501478902146}], 
   PointBox[{1.9214885666959267`, 5.115170327300243}], 
   PointBox[{-0.9456465717588778, 3.1672798423461166`}], 
   PointBox[{-0.6771083923012015, 4.330013728864554}], 
   PointBox[{-1.2612252479650243`, 2.3968680901209254`}], 
   PointBox[{-0.9761667371654336, 3.6877868865213874`}], 
   PointBox[{-0.682230251129763, 4.773665523029797}], 
   PointBox[{-1.3775990862136998`, 2.49329345730671}], 
   PointBox[{-1.0712274849893764`, 3.774403402159251}], 
   PointBox[{-0.7595672261545998, 4.851091991234939}], 
   PointBox[{-0.4515884625820123, 5.753810881595882}], 
   PointBox[{-0.15369775793087512`, 6.50880278785978}], 
   PointBox[{-1.723028276429718, 2.9965861290050504`}], 
   PointBox[{-1.1237180488272567`, 1.862952444802276}], 
   PointBox[{-0.8806422437110771, 3.228458300035025}], 
   PointBox[{-0.6194075751530145, 4.379415244778214}], 
   PointBox[{-0.35131982908893367`, 5.347279261067603}], 
   PointBox[{-0.08473068428288946, 6.1592401650710205`}], 
   PointBox[{0.1743485249623848, 6.838743367681683}], 
   PointBox[{0.4217459809252944, 7.405957921530936}], 
   PointBox[{0.6547224006477377, 7.878194394064284}], 
   PointBox[{0.8716418163131483, 8.270276338928731}], 
   PointBox[{1.0717065974233253`, 8.594869215436896}], 
   PointBox[{1.2547453764273024`, 8.862770569224429}], 
   PointBox[{1.4210443927321843`, 9.083165168783673}], 
   PointBox[{1.5712143405737036`, 9.263848617756834}], 
   PointBox[{1.7060861341979212`, 9.41142275147036}], 
   PointBox[{1.8266301241270475`, 9.531465893381888}], 
   PointBox[{1.9338942412432658`, 9.628680804409523}], 
   PointBox[{2.028957337233157, 9.707022914098363}], 
   PointBox[{2.112894653212118, 9.769811183494284}], 
   PointBox[{2.186752902570072, 9.819823719841656}], 
   PointBox[{2.251532915978227, 9.859380045762604}], 
   PointBox[{2.308178180411997, 9.890411722259083}], 
   PointBox[{2.3575679222405608`, 9.91452283670374}], 
   PointBox[{2.4005136473726263`, 9.933041694308557}], 
   PointBox[{2.4377582680390746`, 9.947064894267367}], 
   PointBox[{2.469977123603908, 9.957494829405698}], 
   PointBox[{2.4977803482395498`, 9.965071520050687}], 
   PointBox[{2.5217161568056445`, 9.9703995781135}], 
   PointBox[{2.5422747164093376`, 9.97397099512425}], 
   PointBox[{2.5598923487529066`, 9.976184357199237}], 
   PointBox[{2.57495587072794, 9.977361009669234}], 
   PointBox[{2.407417702098195, 3.5040551687098804`}], 
   PointBox[{-0.42957080344493, 2.9245982085987587`}], 
   PointBox[{-0.24815125458424012`, 4.103091309446743}], 
   PointBox[{1.1860882548327243`, 1.3602225880753158`}], 
   PointBox[{1.0625839201308283`, 2.7087456696707095`}], 
   PointBox[{1.0115461588980323`, 3.85993046241487}], 
   PointBox[{1.0142114535599223`, 4.840479046696718}], 
   PointBox[{1.0556988973938026`, 5.673838731549813}], 
   PointBox[{1.1242976120467247`, 6.380534965921589}], 
   PointBox[{1.2108743688765795`, 6.978482816551482}], 
   PointBox[{1.308382526207152, 7.483275419313697}], 
   PointBox[{1.411456164048627, 7.908448805368357}], 
   PointBox[{1.5160756916560671`, 8.265723238001158}], 
   PointBox[{1.6192932674277034`, 8.56522172463474}], 
   PointBox[{1.7190081462989375`, 8.815666735242422}], 
   PointBox[{1.8137835937637938`, 9.024556399104101}], 
   PointBox[{1.9026983106633888`, 9.198321595487934}], 
   PointBox[{1.9852264278833978`, 9.342465423738208}], 
   PointBox[{2.0611410806504162`, 9.46168655306214}], 
   PointBox[{2.1304373806753394`, 9.559987926876802}], 
   PointBox[{2.1932712906491107`, 9.640772242618269}], 
   PointBox[{2.2499114867564747`, 9.706925554599563}], 
   PointBox[{2.300701785926986, 9.76089026193937}], 
   PointBox[{2.346032128515513, 9.804728651211384}], 
   PointBox[{2.386316455286641, 9.840178068389056}], 
   PointBox[{2.4219761097292074`, 9.868698699919232}], 
   PointBox[{2.4534276412665954`, 9.891514850542178}], 
   PointBox[{2.481074089098293, 9.909650517310187}], 
   PointBox[{2.5052989964259567`, 9.923959976149726}], 
   PointBox[{2.5264625460080525`, 9.935154019870229}], 
   PointBox[{2.5448993249016536`, 9.943822415049372}], 
   PointBox[{2.5609173227683804`, 9.9504530797959}], 
   PointBox[{-2.0749343361932575`, 4.378110661791826}], 
   PointBox[{1.5371111357307, 0.9512636314197913}], 
   PointBox[{1.3445950106278866`, 2.3470896412775946`}], 
   PointBox[{1.2367893446848073`, 3.54124239466084}], 
   PointBox[{0.8060294688023143, 1.6114634043366514`}], 
   PointBox[{0.7495835846554332, 2.937502714934061}], 
   PointBox[{0.7546461555544807, 4.066893964307734}], 
   PointBox[{0.8041249907936179, 5.026674023439394}], 
   PointBox[{0.884573203112151, 5.84050792029174}], 
   PointBox[{0.985507539456998, 6.529048804123493}], 
   PointBox[{1.098843360703388, 7.110271181926688}], 
   PointBox[{1.2184277038749474`, 7.59977677020955}], 
   PointBox[{1.3396546191020873`, 8.011073146523119}], 
   PointBox[{1.4591493520976988`, 8.355825989780568}], 
   PointBox[{1.5745099888742666`, 8.644086117229575}], 
   PointBox[{-1.9325603927048363`, 3.863836243231588}], 
   PointBox[{-1.4881228840698473`, 4.961563222455043}], 
   PointBox[{-1.0664419225611685`, 5.876853654449581}], 
   PointBox[{-0.67140148799901, 6.637983283184591}], 
   PointBox[{-0.3051719334717748, 7.2691418502268625`}], 
   PointBox[{2.0811355080842877`, 2.1052493413517857`}], 
   PointBox[{1.8531751555257159`, 3.3062165198256466`}], 
   PointBox[{1.7074475429898843`, 4.336157035630771}], 
   PointBox[{1.6247766929666325`, 5.21743557856656}], 
   PointBox[{1.217165458053642, 2.114626479027299}], 
   PointBox[{1.1191756985066876`, 3.3487458888510586`}], 
   PointBox[{0.7697724941022933, 1.5346846949359927`}], 
   PointBox[{0.715694007784389, 2.8736910909315023`}], 
   PointBox[{0.7232875502539907, 4.014009666980401}], 
   PointBox[{0.7753548043951081, 4.982976714923181}], 
   PointBox[{0.8583706523327691, 5.8045160155089}], 
   PointBox[{0.9617956951032097, 6.499503787089255}], 
   PointBox[{1.0775064923212985`, 7.086106391221739}], 
   PointBox[{1.1993247741219732`, 7.580090172845626}], 
   PointBox[{1.3226296649175022`, 7.995103655953903}], 
   PointBox[{1.444039361418033, 8.342932920964119}], 
   PointBox[{1.5611507740438928`, 8.63373140836278}], 
   PointBox[{1.67232741427182, 8.876225666146606}], 
   PointBox[{1.7765273287769112`, 9.077898719653742}], 
   PointBox[{1.8731641782465243`, 9.245152818554605}], 
   PointBox[{1.9619956642517298`, 9.383453328641552}], 
   PointBox[{2.0430344477596325`, 9.497455502775251}], 
   PointBox[{2.1164775007066976`, 9.591115799448577}], 
   PointBox[{2.1826505075786358`, 9.667789329503021}], 
   PointBox[{2.2419645046219614`, 9.730314909774421}], 
   PointBox[{2.294882425319644, 9.781089093123379}], 
   PointBox[{2.3418936252466325`, 9.822130432142087}], 
   PointBox[{2.383494798745321, 9.855135122310909}], 
   PointBox[{2.4201759838259593`, 9.88152506201446}], 
   PointBox[{2.452410588732644, 9.902489263359252}], 
   PointBox[{2.480648570957117, 9.919019450306058}], 
   PointBox[{-2.0828153428881517`, 4.35273345038747}], 
   PointBox[{-1.5962837034394302`, 5.383136046544876}], 
   PointBox[{-1.1415157060617207`, 6.239516987700721}], 
   PointBox[{-0.7207076706444338, 6.949250067788082}], 
   PointBox[{-0.3346315173362454, 7.535690864445646}], 
   PointBox[{0.01699084484201724, 8.018722495472248}], 
   PointBox[{0.3351911179346046, 8.415234487357731}], 
   PointBox[{0.6215218297387232, 8.739541669536687}], 
   PointBox[{0.8778752220593822, 9.003749545916635}], 
   PointBox[{2.3893685895477508`, 2.829147448755432}], 
   PointBox[{-0.25770461876686207`, 2.771967214322178}], 
   PointBox[{-0.10817023737894564`, 3.9664803169245255`}], 
   PointBox[{0.06671451090487723, 4.975835078881005}], 
   PointBox[{0.25574073742438586`, 5.826791236612658}], 
   PointBox[{0.4504512762752343, 6.5425429216237845`}], 
   PointBox[{0.6445853016989005, 7.143143432329207}], 
   PointBox[{0.8336232437372337, 7.64588850541187}], 
   PointBox[{1.0144152973931235`, 8.0656602998506}], 
   PointBox[{1.184879414778179, 8.415234642977286}], 
   PointBox[{-1.9509851242184584`, 3.723873886853984}], 
   PointBox[{-1.5093824001115301`, 4.8433322087946244`}], 
   PointBox[{-1.0892417517430155`, 5.777207673479893}], 
   PointBox[{-0.6947671820423674, 6.554196192527629}], 
   PointBox[{-0.32838425703490715`, 7.198857450930179}], 
   PointBox[{0.008827679557536106, 7.732164203572047}], 
   PointBox[{0.3167900957667876, 8.171986465853939}], 
   PointBox[{0.5961510400359271, 8.533516892145176}], 
   PointBox[{0.848069059716345, 8.829643316721963}], 
   PointBox[{1.0740444334277717`, 9.071274056825015}], 
   PointBox[{1.2757887306866065`, 9.267621170964151}], 
   PointBox[{2.403565618266972, 2.9959341510099136`}], 
   PointBox[{2.1628681415673228`, 4.050401403627748}], 
   PointBox[{2.0004539764773344`, 4.956326467420893}], 
   PointBox[{1.8986389387025697`, 5.732859338248666}], 
   PointBox[{1.8431574714271308`, 6.396984879963263}], 
   PointBox[{-1.2945845745050222`, 3.4312628920201584`}], 
   PointBox[{-0.9631463726484624, 4.568356841197335}], 
   PointBox[{-0.6359401431032996, 5.521629169923674}], 
   PointBox[{-0.31968395484085765`, 6.318822400159256}], 
   PointBox[{-0.018978465608358752`, 6.983786398329002}], 
   PointBox[{0.26321976016605514`, 7.536977577203986}], 
   PointBox[{0.5252158992293063, 7.995902150216747}], 
   PointBox[{0.7662696003535803, 8.375508191715062}], 
   PointBox[{0.9863494879691457, 8.68853117894366}], 
   PointBox[{1.1859383119315203`, 8.945797522583344}], 
   PointBox[{1.365879466045126, 9.156490361718582}], 
   PointBox[{1.5272571606071004`, 9.32838162881899}], 
   PointBox[{2.3828582819782524`, 3.0758984526744038`}], 
   PointBox[{2.148465477788491, 4.119199353494113}], 
   PointBox[{1.9909636302599816`, 5.015380831358456}], 
   PointBox[{-0.9058062901012023, 3.161305417858656}], 
   PointBox[{-0.6434831298716757, 4.323341856783906}], 
   PointBox[{-0.37402698611956803`, 5.300579903461188}], 
   PointBox[{-0.10589974206318531`, 6.120453997386791}], 
   PointBox[{0.15480337914176412`, 6.806621887461301}], 
   PointBox[{0.4038477477689515, 7.379436469176435}], 
   PointBox[{-1.8378839324320828`, 3.3163610052056747`}], 
   PointBox[{-1.4295469023590432`, 4.492422211722107}], 
   PointBox[{-1.0354179785363025`, 5.475740756058153}], 
   PointBox[{-0.661075651513531, 6.295796361790883}], 
   PointBox[{-0.310082449314866, 6.977869933582792}], 
   PointBox[{0.015544715425675593`, 7.543592741517967}], 
   PointBox[{-1.9582251697095363`, 3.263165687681858}], 
   PointBox[{-1.5339647667458316`, 4.452019841317961}], 
   PointBox[{-1.4643181120918363`, 2.2266324687384103`}], 
   PointBox[{-1.1556050965285245`, 3.5512103229113223`}], 
   PointBox[{-0.8402159191327929, 4.664752978335764}], 
   PointBox[{-1.3808789581938574`, 2.432995993833326}], 
   PointBox[{-1.0764272747114458`, 3.723281753086081}], 
   PointBox[{-0.7660319133812856, 4.807846581111627}], 
   PointBox[{-0.45881326312962767`, 5.717310870480135}], 
   PointBox[{-0.16129883884097806`, 6.4780667704332995`}], 
   PointBox[{0.12201865780250062`, 7.112808708421943}], 
   PointBox[{0.3882282074690032, 7.641006655846551}], 
   PointBox[{2.081247632516684, 2.3747809313451134`}], 
   PointBox[{1.864051724892986, 3.5353138863426787`}], 
   PointBox[{0.7102801294420023, 1.7731287811944192`}], 
   PointBox[{0.6746632612734786, 3.0787482588375763`}], 
   PointBox[{0.6966137024359599, 4.189949489561}], 
   PointBox[{0.759719626653006, 5.1335925180294115`}], 
   PointBox[{0.8511053833762315, 5.93316485525888}], 
   PointBox[{0.960766170080152, 6.609145911634998}], 
   PointBox[{1.0810170810335291`, 7.179343378086543}], 
   PointBox[{1.2060382540019614`, 7.65920118813222}], 
   PointBox[{1.3315005634269559`, 8.06207947975231}], 
   PointBox[{1.4542586581030048`, 8.399507535252384}], 
   PointBox[{2.133723311155217, 2.833989059567353}], 
   PointBox[{1.9270243768646285`, 3.923541768186041}], 
   PointBox[{1.7949123910623757`, 4.85792952788355}], 
   PointBox[{1.7199927135183612`, 5.657443603058523}], 
   PointBox[{1.6882915506129479`, 6.340027354059009}], 
   PointBox[{1.6886489121833659`, 6.92149158892564}], 
   PointBox[{1.7122112389128867`, 7.415721894099459}], 
   PointBox[{1.752008428839932, 7.834875160428025}], 
   PointBox[{1.8026021709310631`, 8.189563549210224}], 
   PointBox[{1.8597943872598126`, 8.489024929991448}], 
   PointBox[{-1.8351876043458142`, 3.8953381936678757`}], 
   PointBox[{-1.4040959359472271`, 4.984444968791527}], 
   PointBox[{-0.994103746803482, 5.892942060910688}], 
   PointBox[{1.799139339075515, 1.5958391204496596`}], 
   PointBox[{1.593102003032174, 2.88449767881919}], 
   PointBox[{1.4695166097301156`, 3.9880989468750245`}], 
   PointBox[{-0.7430024042414831, 2.815370588550432}], 
   PointBox[{-0.5189372200632434, 4.022785096437527}], 
   PointBox[{-0.28018523319625577`, 5.040124820774428}], 
   PointBox[{-0.03655245538584029, 5.895313506986113}], 
   PointBox[{0.20474295320148028`, 6.612478579153629}], 
   PointBox[{-1.6782958399396477`, 3.101836166650139}], 
   PointBox[{-1.3024780172826949`, 4.303692575250205}], 
   PointBox[{-0.9349586116802824, 5.310237809653982}], 
   PointBox[{-0.5823053075420808, 6.151100482673096}], 
   PointBox[{1.8096539312797792`, 1.7648647358806018`}], 
   PointBox[{1.6088004310230364`, 3.02774886824732}], 
   PointBox[{1.4885903210994738`, 4.1092345207693}], 
   PointBox[{1.4296711537653246`, 5.033305729809927}], 
   PointBox[{1.416552709892923, 5.821123024187825}], 
   PointBox[{1.4369147243764975`, 6.491292462163935}], 
   PointBox[{1.4810292142065802`, 7.060122003864285}], 
   PointBox[{1.5412797122301645`, 7.541862534716378}], 
   PointBox[{1.6117622567842949`, 7.948931966019714}], 
   PointBox[{1.6879551969074391`, 8.292121680845385}], 
   PointBox[{1.7664467846051388`, 8.58078522084228}], 
   PointBox[{1.8447111757480592`, 8.823009566331733}], 
   PointBox[{1.9209248820391194`, 9.025769684352051}], 
   PointBox[{2.2390767793127067`, 3.1056251935746633`}], 
   PointBox[{0.5337135373039998, 1.7675100090792228`}], 
   PointBox[{0.5243569070715688, 3.0810349662251797`}], 
   PointBox[{-0.696197709804233, 2.3984297811960005`}], 
   PointBox[{-0.49583086208575805`, 3.6665132224087698`}], 
   PointBox[{-0.27479570387654356`, 4.7363694735308846`}], 
   PointBox[{-0.044121569353826634`, 5.636905880656313}], 
   PointBox[{0.18797290127549987`, 6.393134861332019}], 
   PointBox[{0.4155023605374556, 7.026645716081196}], 
   PointBox[{0.6342428351000851, 7.55602876424752}], 
   PointBox[{0.8413475604049732, 7.997254736206388}], 
   PointBox[{1.0350356157924827`, 8.364012623359232}], 
   PointBox[{1.2143407783579796`, 8.668009305223647}], 
   PointBox[{1.3789100338132285`, 8.91923427830578}], 
   PointBox[{1.5288428998734753`, 9.126192735207383}], 
   PointBox[{1.6645641743007493`, 9.296110108931336}], 
   PointBox[{1.7867239525128902`, 9.435111025619605}], 
   PointBox[{1.896119800660741, 9.548375413676148}], 
   PointBox[{1.9936368471086756`, 9.640274309598295}], 
   PointBox[{2.080202292426306, 9.714487689274202}], 
   PointBox[{2.1567514561333283`, 9.77410644418602}], 
   PointBox[{2.22420299548077, 9.821720419312783}], 
   PointBox[{2.2834413629311654`, 9.859494236596634}], 
   PointBox[{2.335304927955356, 9.889232446589892}], 
   PointBox[{2.380578486625648, 9.912435382483194}], 
   PointBox[{2.4199891289311286`, 9.930346935645689}], 
   PointBox[{2.4542046370172867`, 9.943995330141592}], 
   PointBox[{2.483833754670357, 9.95422784513966}], 
   PointBox[{2.50942780527539, 9.961740318181898}], 
   PointBox[{2.5314832472113573`, 9.967102158243597}], 
   PointBox[{2.550444846459398, 9.970777504618601}], 
   PointBox[{2.4092509743242987`, 3.496102261187908}], 
   PointBox[{2.18770741862317, 4.47531688303675}], 
   PointBox[{0.9249326144568144, 2.0828799807708442`}], 
   PointBox[{0.8695079215191259, 3.333450679076945}], 
   PointBox[{0.8724197604543349, 4.398652760354638}], 
   PointBox[{0.9175029068003702, 5.303958055883269}], 
   PointBox[{0.9920357930156454, 6.071664231228764}], 
   PointBox[{1.0860969933124491`, 6.721233164823824}], 
   PointBox[{1.1920317709085346`, 7.269604310367752}], 
   PointBox[{1.3040111776869647`, 7.731482392976247}], 
   PointBox[{1.4176687967529698`, 8.11959958692233}], 
   PointBox[{1.5298024607169176`, 8.444952897013861}], 
   PointBox[{1.6381302074899344`, 8.717017864033105}], 
   PointBox[{1.7410913909277685`, 8.943939976128542}], 
   PointBox[{1.8376852813337448`, 9.13270532407215}], 
   PointBox[{1.927340702096569, 9.289292114207978}], 
   PointBox[{2.0098112813504025`, 9.418804668992918}], 
   PointBox[{2.085091775907559, 9.525591517389964}], 
   PointBox[{2.153351670217024, 9.613349118745166}], 
   PointBox[{-2.0688004368303385`, 4.210207690273853}], 
   PointBox[{-1.5900720636948336`, 5.261428554205988}], 
   PointBox[{-1.141104111972369, 6.135817153622883}], 
   PointBox[{-0.7245058090315983, 6.861088745058344}], 
   PointBox[{-0.3413863878745248, 7.460905665660857}], 
   PointBox[{0.008257796933088202, 7.955425271326709}], 
   PointBox[{0.32523613824619335`, 8.361781168750378}], 
   PointBox[{0.6109219642592795, 8.694504547907973}], 
   PointBox[{0.8670638515367064, 8.965891987151407}], 
   PointBox[{1.0956399532922567`, 9.186325635017228}], 
   PointBox[{1.2987469856991072`, 9.364551191632954}], 
   PointBox[{1.4785169855095592`, 9.507918633460045}], 
   PointBox[{1.6370561830215271`, 9.622590159020655}], 
   PointBox[{1.7764013619291241`, 9.713719387846695}], 
   PointBox[{1.8984899331536234`, 9.785605425192525}], 
   PointBox[{0., 1.565696868030804}], 
   PointBox[{0.06262787472123217, 2.9308423378261836`}], 
   PointBox[{0.1704673870260947, 4.088710872163407}], 
   PointBox[{0.3084457138587168, 5.068585545857852}], 
   PointBox[{0.4649222786142233, 5.895959885424826}], 
   PointBox[{0.6310223322390829, 6.592969011466533}], 
   PointBox[{0.8000877428618818, 7.1787827664569885`}], 
   PointBox[{0.967225892090879, 7.669961841773965}], 
   PointBox[{1.1289404819482056`, 8.080778529824235}], 
   PointBox[{1.2828305508489442`, 8.42350413107267}], 
   PointBox[{2.1661565740730064`, 2.795176934678166}], 
   PointBox[{1.953040165349182, 3.8892541315135207`}], 
   PointBox[{1.8156543058073455`, 4.827744405172526}], 
   PointBox[{1.7364159361431446`, 5.630956572164353}], 
   PointBox[{1.701191808608247, 6.316856448893974}], 
   PointBox[{1.698687295272769, 6.901280309215549}], 
   PointBox[{1.7199354133504756`, 7.398140771022307}], 
   PointBox[{1.7578707321887967`, 7.819622238834942}], 
   PointBox[{1.8069750119138748`, 8.176364073722148}], 
   PointBox[{1.8629833230756794`, 8.477630462187271}], 
   PointBox[{1.9226410431018182`, 8.731466559936154}], 
   PointBox[{1.9835035490339914`, 8.944840934221657}], 
   PointBox[{2.043771654047759, 9.12377465212705}], 
   PointBox[{2.1021568920256772`, 9.273457588146082}], 
   PointBox[{2.157771661747669, 9.398352674243142}], 
   PointBox[{-2.0120173629536833`, 4.163925070535456}], 
   PointBox[{-1.5436577556892124`, 5.219817004473285}], 
   PointBox[{-1.103316412156899, 6.09859076402986}], 
   PointBox[{-0.6938753197721698, 6.8279348059116565`}], 
   PointBox[{-0.3166766295698781, 7.431499597815794}], 
   PointBox[{0.028084848778235416`, 7.929441723326219}], 
   PointBox[{0.34104979039454886`, 8.338902070876157}], 
   PointBox[{0.6234484046704127, 8.67442476862895}], 
   PointBox[{0.876908134715009, 8.948323117147792}], 
   PointBox[{1.1033048391936693`, 9.170998324187023}], 
   PointBox[{1.3046490462820999`, 9.351216381991222}], 
   PointBox[{1.4830003446194338`, 9.496347962841254}], 
   PointBox[{-2.172450401414839, 4.030286631087545}], 
   PointBox[{-1.6853713759591116`, 5.112641652481007}], 
   PointBox[{-1.2280600034660045`, 6.01316025964722}], 
   PointBox[{-0.803324592560215, 6.760308620838778}], 
   PointBox[{-1.9183451599301253`, 2.902503240295682}], 
   PointBox[{-1.5144932563287792`, 4.143861560648535}], 
   PointBox[{-1.1215648054535208`, 5.182862056804406}], 
   PointBox[{-0.7460156023633164, 6.050295340501885}], 
   PointBox[{-0.3921014483887435, 6.772591663521135}], 
   PointBox[{-0.062382564589586575`, 7.372386971928515}], 
   PointBox[{0.24187029897599205`, 7.869024228722822}], 
   PointBox[{0.5203507232785061, 8.278995782455357}], 
   PointBox[{0.7734579460849444, 8.616332386155914}], 
   PointBox[{1.0020925496184394`, 8.89294421038913}], 
   PointBox[{1.2074964355912388`, 9.118918876846022}], 
   PointBox[{2.3721728201782004`, 2.9424896036967674`}], 
   PointBox[{2.134046481299341, 4.0062292503351244`}], 
   PointBox[{1.9741886791178447`, 4.919933003532882}], 
   PointBox[{1.0814529391215304`, 2.134072977418531}], 
   PointBox[{1.0045979173500421`, 3.3707039132408902`}], 
   PointBox[{0.9887363862771714, 4.424914409560754}], 
   PointBox[{1.0906655767354356`, 1.7590509187266454`}], 
   PointBox[{0.997427776974186, 3.0515666578482312`}], 
   PointBox[{0.9698762767419874, 4.153934548092029}], 
   PointBox[{0.9905522171543704, 5.092049314808545}], 
   PointBox[{1.0456513571735566`, 5.8886198289010885`}], 
   PointBox[{1.1243484467535667`, 6.563500800278982}], 
   PointBox[{1.66912795706508, 2.307570788222883}], 
   PointBox[{1.5110615950342334`, 3.4946700517068474`}], 
   PointBox[{1.4241891578473724`, 4.510027080149451}], 
   PointBox[{1.3909618673762445`, 5.376555451813138}], 
   PointBox[{1.3973798053423332`, 6.114433659346117}], 
   PointBox[{1.432350180914828, 6.741373418230506}], 
   PointBox[{1.4871525905068241`, 7.272873398259337}], 
   PointBox[{-1.593516565446063, 3.542077243433624}], 
   PointBox[{-1.2128059908918087`, 4.674506319536423}], 
   PointBox[{-0.8439048394765806, 5.621842611241632}], 
   PointBox[{-0.49244540910542817`, 6.412322413134451}], 
   PointBox[{1.8693170870434608`, 1.8509215727848567`}], 
   PointBox[{1.662956386898336, 3.09851065338539}], 
   PointBox[{1.537453354999001, 4.167215799901648}], 
   PointBox[{1.4735239837452168`, 5.080635295716441}], 
   PointBox[{1.4557207980120919`, 5.859599042009167}], 
   PointBox[{-1.232351591319965, 3.223927572784798}], 
   PointBox[{-0.9185417497105782, 4.389632500519877}], 
   PointBox[{-0.6051751872331964, 5.367929295430319}], 
   PointBox[{-0.2996817373310042, 6.186946908605099}], 
   PointBox[{-0.007251600387149615, 6.870892141807575}], 
   PointBox[{-1.7878822769473994`, 3.109928403108622}], 
   PointBox[{-1.3953027992809446`, 4.314954433720224}], 
   PointBox[{-1.0134092020399939`, 5.323523380633429}], 
   PointBox[{-0.6484568865086575, 6.165531241620014}], 
   PointBox[{-0.30456710386755825`, 6.866639830837359}], 
   PointBox[{0.015783554946069867`, 7.448826540366458}], 
   PointBox[{0.31136908331881774`, 7.930871217113646}], 
   PointBox[{0.581898569505541, 8.328785771213846}], 
   PointBox[{0.8277652149282637, 8.656191962751548}], 
   PointBox[{-2.0850568673297496`, 3.694748231238841}], 
   PointBox[{-1.6245084079807335`, 4.823938271246205}], 
   PointBox[{-1.1878746159337752`, 5.765327866878504}], 
   PointBox[{-0.7790803088685687, 6.548043671484079}], 
   PointBox[{-0.4002965156789203, 7.197000333116209}], 
   PointBox[{-0.052372025002433875`, 7.7334621437759345`}], 
   PointBox[{0.2648222644989686, 8.175537703209642}], 
   PointBox[{0.552120432952509, 8.538614157148237}], 
   PointBox[{0.8108469342955622, 8.8357372162579}], 
   PointBox[{1.042649382801544, 9.077942756447392}], 
   PointBox[{1.249369685639208, 9.274545367668221}], 
   PointBox[{-2.161507858465896, 3.9277550085840267`}], 
   PointBox[{-1.6801714793526505`, 5.025052071635058}], 
   PointBox[{-1.2271436745843505`, 5.938501120063906}], 
   PointBox[{-0.8055320785941418, 6.696811699037694}], 
   PointBox[{-0.4168297988435127, 7.3245112273258055`}], 
   PointBox[{2.1133876134777525`, 2.0895069468588803`}], 
   PointBox[{1.879959749330445, 3.2915454002909383`}], 
   PointBox[{1.7296276029425157`, 4.32261520027408}], 
   PointBox[{1.6430880705121016`, 5.205037816115267}], 
   PointBox[{1.604826372579897, 5.958558620877493}], 
   PointBox[{1.602444761528012, 6.6005817728426734`}], 
   PointBox[{1.626101318212517, 7.146396716455152}], 
   PointBox[{1.6680419891388456`, 7.609393156258378}], 
   PointBox[{1.7222114170183538`, 8.001262503254068}], 
   PointBox[{1.7839302045957635`, 8.332184671085223}], 
   PointBox[{1.849628060749808, 8.610999762238608}], 
   PointBox[{1.916623842126881, 8.845364675472824}], 
   PointBox[{1.982944852826762, 9.041895020466825}], 
   PointBox[{-1.9543037347560221`, 4.045294220652857}], 
   PointBox[{-1.4993464057165045`, 5.11667223694517}], 
   PointBox[{-1.069777555381222, 6.0091452576320545`}], 
   PointBox[{-0.6689451117687566, 6.750564571202496}], 
   PointBox[{-0.2985807621553433, 7.364737689992872}], 
   PointBox[{0.04079585976767308, 7.871970266980155}], 
   PointBox[{0.3495552914817283, 8.289542892542425}], 
   PointBox[{0.628703713461166, 8.632129247001792}], 
   PointBox[{0.8796833263220629, 8.912161711413077}], 
   PointBox[{-2.1412253797029877`, 3.7630027415649514`}], 
   PointBox[{-1.6695214630849413`, 4.884201345518328}], 
   PointBox[{-1.223725189801467, 5.818352002213976}], 
   PointBox[{-1.7575165585359271`, 2.5985806468327373`}], 
   PointBox[{-1.3899458488822285`, 3.879094212149264}], 
   PointBox[{-1.0262902030639236`, 4.952827914282164}], 
   PointBox[{-0.6742335560330486, 5.850955335262396}], 
   PointBox[{-0.3390603092175954, 6.600281377214358}], 
   PointBox[{-0.024190007746381748`, 7.223801583000908}], 
   PointBox[{0.26839055673561185`, 7.741198945860628}], 
   PointBox[{0.5377799310596951, 8.169283481712108}], 
   PointBox[{0.7838842806692252, 8.522379762212903}], 
   PointBox[{1.0071968290573574`, 8.8126674266542}], 
   PointBox[{1.208624001764922, 9.050479439493774}], 
   PointBox[{1.3893495790799346`, 9.24456256349911}], 
   PointBox[{1.5507296447579089`, 9.402304195811046}], 
   PointBox[{1.6942123658766644`, 9.529929380649072}], 
   PointBox[{1.8212776862211275`, 9.632671478916645}], 
   PointBox[{1.933392892444624, 9.714919649630303}], 
   PointBox[{2.0319807445631426`, 9.780345986487973}], 
   PointBox[{2.11839747233819, 9.83201485873225}], 
   PointBox[{2.1939184458367516`, 9.872476731028886}], 
   PointBox[{2.2597297482023944`, 9.903848483541083}], 
   PointBox[{2.3169242253136786`, 9.927882021081823}], 
   PointBox[{2.3665008723598997`, 9.946022748907001}], 
   PointBox[{2.4093666514621948`, 9.959459301676555}], 
   PointBox[{2.4463400258099277`, 9.969165740366584}], 
   PointBox[{-2.1027150873333267`, 4.3558746688169325`}], 
   PointBox[{-1.6130728374806502`, 5.386602071987726}], 
   PointBox[{-1.1556478289790435`, 6.243134674688793}], 
   PointBox[{-0.7325752676446352, 6.952890386644636}], 
   PointBox[{-0.3445733620321545, 7.539259839353726}], 
   PointBox[{0.008683035846817733, 8.022153797931953}], 
   PointBox[{0.32826673238707316`, 8.418483406808287}], 
   PointBox[{0.6157660588013436, 8.74258022649156}], 
   PointBox[{0.8731043590408045, 9.006562550165773}], 
   PointBox[{1.1024012071913147`, 9.220653993279274}], 
   PointBox[{2.4164229370395, 2.939581272256768}], 
   PointBox[{2.1715427473738456`, 4.001987163936673}], 
   PointBox[{2.005890821825236, 4.914827379451218}], 
   PointBox[{1.9016002937294991`, 5.697367639660525}], 
   PointBox[{1.8442549552564953`, 6.366698481962267}], 
   PointBox[{1.8222846512465116`, 6.937923511457667}], 
   PointBox[{1.8264588940178415`, 7.4243435986891555`}], 
   PointBox[{1.8494638038627313`, 7.837633703125068}], 
   PointBox[{1.8855495814083243`, 8.188010095501799}], 
   PointBox[{2.0098103895292554`, 2.895365314086596}], 
   PointBox[{1.8241534436633309`, 3.9806681013924363`}], 
   PointBox[{1.7097571511695286`, 4.9106017484370375`}], 
   PointBox[{1.6497176484315808`, 5.7056212001247015`}], 
   PointBox[{1.6304848491718316`, 6.383789314168734}], 
   PointBox[{1.6412636943628063`, 6.9610015230765505`}], 
   PointBox[{1.6735142011314472`, 7.451200746840556}], 
   PointBox[{1.7205351008353524`, 7.866580066769215}], 
   PointBox[{1.777118038380818, 8.217771652720419}], 
   PointBox[{1.839261198732512, 8.514021183277123}], 
   PointBox[{2.1080367515077176`, 2.9615729956569625`}], 
   PointBox[{1.9102941586078386`, 4.0330155762481095`}], 
   PointBox[{1.7850706578665871`, 4.95165147346658}], 
   PointBox[{-0.9304152515279933, 3.099929575471963}], 
   PointBox[{-0.992064739928309, 2.0679889987523934`}], 
   PointBox[{-0.736090087661284, 1.8267826895420156`}], 
   PointBox[{-0.5526052669304109, 3.182208889617165}], 
   PointBox[{-0.9378953646865451, 2.172986744321782}], 
   PointBox[{-0.7102915902106921, 3.4845545472609762`}], 
   PointBox[{-0.46436566978864924`, 4.590283028780258}], 
   PointBox[{-0.21109949816914153`, 5.520315201254765}], 
   PointBox[{0.04137803460642031, 6.300711900993315}], 
   PointBox[{0.28719980545518986`, 6.953949994460061}], 
   PointBox[{1.9040260276305387`, 2.183619948088764}], 
   PointBox[{1.7057669214095086`, 3.379915914770228}], 
   PointBox[{1.5850985197888914`, 4.404697850698313}], 
   PointBox[{1.52352165584849, 5.2805892323020105`}], 
   PointBox[{1.5062169767632971`, 6.027559981222769}], 
   PointBox[{1.5213868294977133`, 6.663177304968821}], 
   PointBox[{1.5597058972718092`, 7.20284523604359}], 
   PointBox[{1.6138638221227812`, 7.660030214746179}], 
   PointBox[{1.6781854573942112`, 8.04647112964934}], 
   PointBox[{1.7483164839710532`, 8.37237304190617}], 
   PointBox[{1.820963933051642, 8.646584426261404}], 
   PointBox[{1.893682720144352, 8.876758205000128}], 
   PointBox[{0., 1.4202813128000205`}], 
   PointBox[{0.056811252512000816`, 2.8072391158800176`}], 
   PointBox[{0.1605791292704014, 3.983880798397535}], 
   PointBox[{0.2958474918157426, 4.979875513467089}], 
   PointBox[{0.45066538858206473`, 5.8210602867743955`}], 
   PointBox[{-1.42334259684493, 2.984286302464242}], 
   PointBox[{-1.090469755219621, 4.193577060968403}], 
   PointBox[{-1.308423986895709, 2.271778909712536}], 
   PointBox[{-1.0212892324728513`, 3.583349032731484}], 
   PointBox[{-0.7247618862926642, 4.686698247120676}], 
   PointBox[{-0.4285796734639376, 5.612683985504281}], 
   PointBox[{1.6358384669607897`, 1.6756134414204036`}], 
   PointBox[{1.4574872345734873`, 2.9588378865289116`}], 
   PointBox[{-0.4778004035828195, 2.5861663989882624`}], 
   PointBox[{-0.7679633444535121, 2.0590625149533692`}], 
   PointBox[{-0.6889489227785784, 1.8763621840654334`}], 
   PointBox[{-0.6256439524127284, 1.8543414282553223`}], 
   PointBox[{-0.4576237024206062, 3.201215972113533}], 
   PointBox[{-0.26093150817297395`, 4.339338524393328}], 
   PointBox[{-0.048218240971294735`, 5.298875006061248}], 
   PointBox[{0.17096949541684942`, 6.105972484790913}], 
   PointBox[{0.3895629704959585, 6.783237832255603}], 
   PointBox[{0.6024580382117888, 7.350169638597425}], 
   PointBox[{0.8060961180239175, 7.8235458712793395`}], 
   PointBox[{0.9981235351715034, 8.217770145866481}], 
   PointBox[{1.1771158107304371`, 8.545179682579649}], 
   PointBox[{1.3423556264240575`, 8.816318097763483}], 
   PointBox[{1.4936550063709881`, 9.040176158041998}], 
   PointBox[{1.6312138017370197`, 9.224403534080858}], 
   PointBox[{1.7555078728397011`, 9.375494451899248}], 
   PointBox[{1.8672014699897157`, 9.498949969200773}], 
   PointBox[{2.3796257708777593`, 3.2052203748055113`}], 
   PointBox[{2.1508907202383156`, 4.229252287749574}], 
   PointBox[{1.9974272037125511`, 5.108828815777605}], 
   PointBox[{1.9021662757867726`, 5.862607405262462}], 
   PointBox[{1.8513456306292553`, 6.507129643441623}], 
   PointBox[{1.8339289717725318`, 7.05700637170021}], 
   PointBox[{1.8411198808746603`, 7.525098257074276}], 
   PointBox[{1.8659558290264322`, 7.922688723278149}], 
   PointBox[{1.9029700036035933`, 8.25964718162537}], 
   PointBox[{-1.7669142665018776`, 3.8548054807864083`}], 
   PointBox[{-1.3476849072951393`, 4.947261229328522}], 
   PointBox[{-0.9476417220277276, 5.8590794412210485`}], 
   PointBox[{-1.7128889991230183`, 2.6710398810022538`}], 
   PointBox[{-1.3491140540144755`, 3.9388994588168367`}], 
   PointBox[{-0.9891909675596307, 5.00202910215489}], 
   PointBox[{-0.6407311583394905, 5.891292375534041}], 
   PointBox[{-0.3089697895672052, 6.633227765537514}], 
   PointBox[{-1.7864331769531947`, 2.988247056817796}], 
   PointBox[{-1.134230870163266, 1.8465347218006805`}], 
   PointBox[{-0.8902348507667488, 3.2149237483371094`}], 
   PointBox[{-0.6281026732182521, 4.3682945801172135`}], 
   PointBox[{-0.3591554890308257, 5.338174500028362}], 
   PointBox[{-0.09175518567506738, 6.15181454458534}], 
   PointBox[{0.16808067395960635`, 6.832712570324542}], 
   PointBox[{0.4161770756786471, 7.401082457817477}], 
   PointBox[{0.649793812639549, 7.8742730061177095`}], 
   PointBox[{0.8672956609883251, 8.267140302694472}], 
   PointBox[{1.0678869239478552`, 8.592377430850767}], 
   PointBox[{1.2513989825897076`, 8.860805339265237}], 
   PointBox[{1.418121348771861, 9.081628579071863}], 
   PointBox[{1.568668289618956, 9.262659438260208}], 
   PointBox[{2.3582443992700153`, 3.0708920204833783`}], 
   PointBox[{2.127343420198848, 4.1159284414400705`}], 
   PointBox[{1.9728790448266236`, 5.013445438416106}], 
   PointBox[{1.8774850056392745`, 5.782513460860626}], 
   PointBox[{1.8271627932278083`, 6.440037041505962}], 
   PointBox[{1.8106898559038753`, 7.000944973550954}], 
   PointBox[{1.819124176460332, 7.478375633282155}], 
   PointBox[{1.8453905753225683`, 7.88385432123142}], 
   PointBox[{1.8839361618734398`, 8.227460550033804}], 
   PointBox[{2.0210985297284494`, 2.9044139340952073`}], 
   PointBox[{1.83411030763299, 3.9879079027917883`}], 
   PointBox[{1.718510077599713, 4.9163573050677005`}], 
   PointBox[{1.1188035337789994`, 2.0667383733921736`}], 
   PointBox[{1.0336525386478363`, 3.3119754760321873`}], 
   PointBox[{1.0110836768919484`, 4.373833053081446}], 
   PointBox[{1.034374447481414, 5.277314748043551}], 
   PointBox[{1.0903108702809439`, 6.044342557937762}], 
   PointBox[{1.1685379420563127`, 6.694078739435859}], 
   PointBox[{1.2610204003253, 7.243225410838228}], 
   PointBox[{1.3615963567100342`, 7.706300783199483}], 
   PointBox[{1.4656089345315084`, 8.095891811451159}], 
   PointBox[{2.0470083670265984`, 2.7640723577264703`}], 
   PointBox[{1.8505200062816674`, 3.8675811693864355`}], 
   PointBox[{1.7276452521148746`, 4.813423193727203}], 
   PointBox[{1.6610353920467316`, 5.622303904583527}], 
   PointBox[{1.6367722394230628`, 6.312516903214128}], 
   PointBox[{1.6437570796381684`, 6.900168478155086}], 
   PointBox[{1.6732002568186464`, 7.399392923246296}], 
   PointBox[{1.7181959352257012`, 7.822555974486605}], 
   PointBox[{1.7733687839213101`, 8.180444740904585}], 
   PointBox[{2.0245192098650877`, 2.864382621636641}], 
   PointBox[{-0.33983563965250907`, 2.695803595029031}], 
   PointBox[{-0.18102814990347144`, 3.905026481360777}], 
   PointBox[{0.0023271318364803673`, 4.9265136351528}], 
   PointBox[{0.1990386074671203, 5.78744350460642}], 
   PointBox[{0.4006805565313091, 6.511365434616772}], 
   PointBox[{-1.6128189016940992`, 3.124656923617891}], 
   PointBox[{-1.2459097894952686`, 4.3204711411429715`}], 
   PointBox[{-0.8862044754252594, 5.322236861551337}], 
   PointBox[{-0.540384329649417, 6.1593495113356465`}], 
   PointBox[{-0.21295269974857853`, 6.857062457821277}], 
   PointBox[{0.09327270352655931, 7.437021197138028}], 
   PointBox[{0.37676264588309655`, 7.917737109426261}], 
   PointBox[{0.6369577333776825, 8.315006037176998}], 
   PointBox[{2.2326580304029076`, 2.6012104596006766`}], 
   PointBox[{2.0018077442264985`, 3.721722569444459}], 
   PointBox[{1.850405485370302, 4.68339187425873}], 
   PointBox[{1.760180337535106, 5.506866873705109}], 
   PointBox[{1.7164279618530442`, 6.210429629147939}], 
   PointBox[{1.707380952741005, 6.810208066301625}], 
   PointBox[{-1.4291779066902215`, 3.4909433937167886`}], 
   PointBox[{1.191840836244234, 0.9062401587525717}], 
   PointBox[{0.0027457259731781813`, 2.0734962272617397`}], 
   PointBox[{0.08527371616767104, 3.3623619641335516`}], 
   PointBox[{0.20697713730786246`, 4.454596720866812}], 
   PointBox[{0.3541144355463556, 5.378128127244476}], 
   PointBox[{0.5161223953041812, 6.157244330735949}], 
   PointBox[{0.684993809237992, 6.81301278531339}], 
   PointBox[{0.8547652492648288, 7.363661115146861}], 
   PointBox[{1.021096906480979, 7.8249213379042395`}], 
   PointBox[{1.1809292240250016`, 8.210339260959364}], 
   PointBox[{1.332203410859626, 8.531551202854459}], 
   PointBox[{2.1890038251703046`, 2.833945175508573}], 
   PointBox[{1.9740110584151018`, 3.921293246175475}], 
   PointBox[{0.8018604501668679, 1.8943532542700403`}], 
   PointBox[{0.7573555128126392, 3.1781258481228596`}], 
   PointBox[{0.7708772198156577, 4.271112750391925}], 
   PointBox[{0.8260901468589861, 5.1996107490405095`}], 
   PointBox[{-1.1866807653787352`, 2.9339150985664793`}], 
   PointBox[{-0.8913220466292657, 4.141295064396656}], 
   PointBox[{-0.5919719370590095, 5.155753686602329}], 
   PointBox[{-0.2969459990360649, 6.0060695110943385`}], 
   PointBox[{-0.012161318736881616`, 6.71703692439163}], 
   PointBox[{0.2583443560493158, 7.309967838482361}], 
   PointBox[{0.5119914161812129, 7.803138888468034}], 
   PointBox[{0.7473182592927523, 8.21218839855058}], 
   PointBox[{0.9637080563408627, 8.550467408396283}], 
   PointBox[{-2.0303799149148616`, 3.7027556828055808`}], 
   PointBox[{-1.577712700365409, 4.8285575269813386`}], 
   PointBox[{-1.1479134942313443`, 5.767382405948755}], 
   PointBox[{0., 0.9227811849518008}], 
   PointBox[{0.036911247398072035`, 2.384364007209031}], 
   PointBox[{0.12674912057672247`, 3.6252329562317533`}], 
   PointBox[{0.25274607073948424`, 4.676378047973921}], 
   PointBox[{-1.1653090783253226`, 2.6869347668243444`}], 
   PointBox[{-0.8830353259035504, 3.930506914933706}], 
   PointBox[{-0.5933597504206696, 4.976252290729792}], 
   PointBox[{-0.3053056962283774, 5.853548837137151}], 
   PointBox[{-0.025367888308634762`, 6.587728739415713}], 
   PointBox[{0.24194644451428898`, 7.200584144035702}], 
   PointBox[{0.4936778435985737, 7.710818664649775}], 
   PointBox[{0.7280589136447786, 8.134448751208366}], 
   PointBox[{0.9442280266463965, 8.485159081981319}], 
   PointBox[{1.1420001859286897`, 8.774616098618266}], 
   PointBox[{-2.0530001484550113`, 3.793075584459617}], 
   PointBox[{-1.5933271028083749`, 4.906234252728875}], 
   PointBox[{-1.1580786672779635`, 5.834032198931878}], 
   PointBox[{-0.7510055792289938, 6.605250515783215}], 
   PointBox[{-1.8675662499494348`, 2.8804238302496388`}], 
   PointBox[{-1.4722143592470338`, 4.123062905710171}], 
   PointBox[{-1.0864596891315719`, 5.163492044223527}], 
   PointBox[{-0.7169510539928949, 6.03242662515526}], 
   PointBox[{1.7966221131424072`, 1.7013751159991097`}], 
   PointBox[{1.5951838008110104`, 2.974303964073547}], 
   PointBox[{1.4748783892523007`, 4.064351017430075}], 
   PointBox[{1.4162206715616585`, 4.995703229245472}], 
   PointBox[{1.4036156999972287`, 5.789698917996185}], 
   PointBox[{1.4246613017174916`, 6.465099452296869}], 
   PointBox[{1.4695660845517426`, 7.038348082383639}], 
   PointBox[{1.5306650951643268`, 7.523813226644023}], 
   PointBox[{1.6020178599554387`, 7.934014638840846}], 
   PointBox[{1.6790757665157567`, 8.279831728616502}], 
   PointBox[{1.7584076706830531`, 8.570693938663396}], 
   PointBox[{1.8374742776271311`, 8.814753541036564}], 
   PointBox[{1.914443277624524, 9.019041538775994}], 
   PointBox[{1.988038447531885, 9.189607576854614}], 
   PointBox[{2.057416983476287, 9.331644902425147}], 
   PointBox[{2.1220702320518496`, 9.449601487722324}], 
   PointBox[{2.181743756752965, 9.547278455281901}], 
   PointBox[{2.2363733314512966`, 9.627916936719497}], 
   PointBox[{2.286034009202382, 9.694274462953521}], 
   PointBox[{2.3308998863401653`, 9.748691933142396}], 
   PointBox[{2.3712125807148365`, 9.79315214771743}], 
   PointBox[{2.4072567795163082`, 9.829330822331222}], 
   PointBox[{2.439341495482111, 9.858640927800886}], 
   PointBox[{2.46778590827183, 9.88227112881147}], 
   PointBox[{2.4929088671835142`, 9.901219023158875}], 
   PointBox[{2.515021298032342, 9.916319814997703}], 
   PointBox[{2.5344208959273984`, 9.928270990826752}], 
   PointBox[{2.5513886011713587`, 9.937653506365642}], 
   PointBox[{2.399834691606676, 3.4883978778323073`}], 
   PointBox[{2.179395402978967, 4.469144808493194}], 
   PointBox[{2.0312518848718497`, 5.311597271100057}], 
   PointBox[{1.9390279929850744`, 6.033607605040174}], 
   PointBox[{1.8895180982389204`, 6.651005344564746}], 
   PointBox[{1.872130597285672, 7.177773818950477}], 
   PointBox[{1.8784219604508403`, 7.626222522216478}], 
   PointBox[{1.9017075672718735`, 8.007152265465972}], 
   PointBox[{1.9367375227997314`, 8.3300111229552}], 
   PointBox[{1.9794273392979798`, 8.60303995359993}], 
   PointBox[{2.02663483654728, 8.833406866988021}], 
   PointBox[{2.075975885744709, 9.027330443477927}], 
   PointBox[{2.1256727206221195`, 9.190191841526449}], 
   PointBox[{2.2544028075340883`, 3.1983209493280986`}], 
   PointBox[{2.044175224377099, 4.22839669462752}], 
   PointBox[{1.9066848085056352`, 5.112370181458308}], 
   PointBox[{1.8251768944881221`, 5.869247261899336}], 
   PointBox[{1.3696126991585957`, 2.323165335422752}], 
   PointBox[{1.2570974077017163`, 3.5199060271429956`}], 
   PointBox[{1.2093290376321786`, 4.541636226763478}], 
   PointBox[{1.209595131057891, 5.412017631243669}], 
   PointBox[{1.244636566648954, 6.151831181314803}], 
   PointBox[{1.304014328904203, 6.779271041451624}], 
   PointBox[{1.3795830212266373`, 7.310219812077712}], 
   PointBox[{1.4650543605257502`, 7.7585035194169905`}], 
   PointBox[{1.5556363472235675`, 8.136125817083412}], 
   PointBox[{1.6477359278233688`, 8.453481490631956}], 
   PointBox[{1.7387147982751419`, 8.719549829924228}], 
   PointBox[{1.8266895717308396`, 8.942068763504588}], 
   PointBox[{1.9103688865113972`, 9.127690866109667}], 
   PointBox[{1.9889211881790743`, 9.282122480732761}], 
   PointBox[{2.0618679091815233`, 9.410247261095684}], 
   PointBox[{2.3255890467295632`, 3.23454499905016}], 
   PointBox[{2.1061324896821354`, 4.256339687323454}], 
   PointBox[{1.9604662037227532`, 5.1336434346376505`}], 
   PointBox[{1.8717420105498463`, 5.885178271293093}], 
   PointBox[{-1.1557979484262348`, 3.325239882110945}], 
   PointBox[{-0.8494186608778618, 4.472685817731353}], 
   PointBox[{-0.5430984290369284, 5.435759691506765}], 
   PointBox[{-0.24420327702111852`, 6.242119674942227}], 
   PointBox[{1.7844240005369914`, 1.8746158699606434`}], 
   PointBox[{1.5917450352548683`, 3.1220465294450674`}], 
   PointBox[{1.4778651411444408`, 4.190069748618113}], 
   PointBox[{1.4237881599174993`, 5.102444680679618}], 
   PointBox[{-1.0418779849932007`, 3.050009106530541}], 
   PointBox[{-0.7635959229829989, 4.234182859950688}], 
   PointBox[{1.3001105892336426`, 1.2576689464125854`}], 
   PointBox[{0.15713071661047753`, 1.0798693003397675`}], 
   PointBox[{0.2787937966035633, 0.7400226184002683}], 
   PointBox[{0.26657563184903954`, 2.2178674737760855`}], 
   PointBox[{0.315303986022727, 3.474524327435711}], 
   PointBox[{0.40698936121674645`, 4.5407335188794455`}], 
   PointBox[{0.5275702977894123, 5.443343916598859}], 
   PointBox[{0.6661685097849548, 6.205739517197454}], 
   PointBox[{0.8144728140051097, 6.848231849226437}], 
   PointBox[{0.9662311658734006, 7.388418159282267}], 
   PointBox[{1.1168332173636812`, 7.841506188754991}], 
   PointBox[{1.2629684823093288`, 8.220606931747195}], 
   PointBox[{1.4023474872328174`, 8.536997152692742}], 
   PointBox[{1.5334752502556046`, 8.800353680299517}], 
   PointBox[{1.6554681099292445`, 9.018961618244365}], 
   PointBox[{1.7679063581696324`, 9.19989865111054}], 
   PointBox[{1.870716350488609, 9.349197599117174}], 
   PointBox[{1.9640768018800048`, 9.471989305230053}], 
   PointBox[{2.048344853807206, 9.572627837370344}], 
   PointBox[{2.123998239230939, 9.654799867612503}], 
   PointBox[{2.191590498050798, 9.72161995790139}], 
   PointBox[{-2.0893030894442024`, 4.24282220528999}], 
   PointBox[{-1.6061947378159722`, 5.28997099807426}], 
   PointBox[{-1.1536666872206058`, 6.16072313787576}], 
   PointBox[{-0.7341877586224845, 6.88276133468322}], 
   PointBox[{-0.3487491414417831, 7.479714644825636}], 
   PointBox[{0.0027518155675098077`, 7.971707413759463}], 
   PointBox[{0.32120733978276184`, 8.375841229072844}], 
   PointBox[{0.6080598879782613, 8.706616751120606}], 
   PointBox[{0., 1.393058680179297}], 
   PointBox[{0.05572234720717188, 2.7840998781524027`}], 
   PointBox[{0.1587279902521922, 3.9642560025412554`}], 
   PointBox[{0.2934890318160136, 4.96326848254998}], 
   PointBox[{0.4479964163456107, 5.807038648894842}], 
   PointBox[{0.6130784998495629, 6.518062994906792}], 
   PointBox[{0.7818392446684002, 7.115830405676791}], 
   PointBox[{0.9491965741952118, 7.617182275038536}], 
   PointBox[{1.1115043790674715`, 8.036637070814947}], 
   PointBox[{1.2662442050399485`, 8.386681335030007}], 
   PointBox[{1.4117748276851565`, 8.678029366573908}], 
   PointBox[{1.5471297781953393`, 8.919853968480416}], 
   PointBox[{1.6718544702052551`, 9.11999068208054}], 
   PointBox[{2.302819220451763, 3.0634799259526955`}], 
   PointBox[{2.0799355344221064`, 4.11184516824172}], 
   PointBox[{1.9324190109884591`, 5.011870971628578}], 
   PointBox[{1.8430309982053334`, 5.782793565444752}], 
   PointBox[{1.7978880910923234`, 6.441653290699826}], 
   PointBox[{1.7858710090564678`, 7.003489773451159}], 
   PointBox[{1.798129948636044, 7.4815314670712265`}], 
   PointBox[{-1.58557219171131, 3.65950681094196}], 
   PointBox[{-1.201356090516935, 4.774003676969119}], 
   PointBox[{-0.8301925298606299, 5.7059573690444285`}], 
   PointBox[{-0.4774253556197582, 6.48327146488219}], 
   PointBox[{-0.14648069368150685`, 7.1298777593746525`}], 
   PointBox[{0.16068652074570533`, 7.666255323215715}], 
   PointBox[{-1.961089079886945, 3.32353407087897}], 
   PointBox[{-1.5339843550687444`, 4.503447523442603}], 
   PointBox[{-1.1237488008707288`, 5.489289769128962}], 
   PointBox[{-0.735614889974961, 6.310846255794447}], 
   PointBox[{-0.372838806246939, 6.993643913024277}], 
   PointBox[{-0.03716722878892703, 7.559510878320513}], 
   PointBox[{0.27078829066223253`, 8.027070935723993}], 
   PointBox[{0.5512528844918574, 8.412178763738904}], 
   PointBox[{0.8050521023676349, 8.728301833798394}], 
   PointBox[{2.323166698108405, 2.7441059867271997`}], 
   PointBox[{2.084455932861232, 3.839563420793784}], 
   PointBox[{0., 0.6143301473270054}], 
   PointBox[{0.024573205893080218`, 2.122180625227955}], 
   PointBox[{0.10577445001823639`, 3.4028706032080382`}], 
   PointBox[{0.22602310664382247`, 4.488209034726103}], 
   PointBox[{0.3716480020362932, 5.405936755251435}], 
   PointBox[{0.5321382719409067, 6.180180321882268}], 
   PointBox[{0.6995247440250614, 6.831867742722292}], 
   PointBox[{0.8678707421301938, 7.3791065915529455`}], 
   PointBox[{1.0328543944727826`, 7.8375257731347965`}], 
   PointBox[{1.1914272662272571`, 8.220582731385665}], 
   PointBox[{1.3415364855485952`, 8.539838231028725}], 
   PointBox[{1.4818995419574548`, 8.805201036952472}], 
   PointBox[{1.6118226521419354`, 9.025144899731302}], 
   PointBox[{1.7310550503098971`, 9.206900258685929}], 
   PointBox[{2.318273814885576, 3.099730375165196}], 
   PointBox[{2.0945219576593472`, 4.1420398662949935`}], 
   PointBox[{1.9460252586622449`, 5.036953008044371}], 
   PointBox[{1.855599590184683, 5.803569046491225}], 
   PointBox[{1.8094024135166293`, 6.458809705910154}], 
   PointBox[{1.7963444397255413`, 7.017612153482965}], 
   PointBox[{1.8075972599060286`, 7.4931165528714985`}], 
   PointBox[{1.8269330458181154`, 2.708323260264727}], 
   PointBox[{1.6612260193559871`, 3.8289974493922934`}], 
   PointBox[{0.8229353829264442, 1.790878152886707}], 
   PointBox[{0.7711302016029459, 3.0893290146366432`}], 
   PointBox[{0.7790338319479697, 4.195084454377029}], 
   PointBox[{0.8299821353308554, 5.134660432942556}], 
   PointBox[{0.9108712323489293, 5.9312620825879385`}], 
   PointBox[{1.0114910308001075`, 6.605137920905792}], 
   PointBox[{1.123972893016323, 7.173907591537919}], 
   PointBox[{1.2423332627253914`, 7.652862537086577}], 
   PointBox[{1.3620977748000458`, 8.055239826014574}], 
   PointBox[{1.479992701620622, 8.392469941120385}], 
   PointBox[{1.593692594022344, 8.674399741887502}], 
   PointBox[{1.7016146945944925`, 8.909492076843483}], 
   PointBox[{1.802752173479058, 9.105003677533182}], 
   PointBox[{1.8965394945585263`, 9.267143038964042}], 
   PointBox[{1.9827442919333091`, 9.401210003337095}], 
   PointBox[{2.0613810482767962`, 9.511718731159199}], 
   PointBox[{2.1326426402816447`, 9.602505679554246}], 
   PointBox[{2.196846471421568, 9.676824122009844}], 
   PointBox[{2.2543924655887264`, 9.737426644851503}], 
   PointBox[{2.3057306615444775`, 9.786636949500227}], 
   PointBox[{2.351336540292815, 9.826412180613413}], 
   PointBox[{2.398694929527834, 3.409686423823351}], 
   PointBox[{2.175278147051593, 4.402285663068735}], 
   PointBox[{2.0250778515166035`, 5.25493168772636}], 
   PointBox[{1.9315134412981674`, 5.985688820506743}], 
   PointBox[{1.386265853547163, 2.378758811659142}], 
   PointBox[{-0.3412241203219443, 2.442168084880859}], 
   PointBox[{-0.1923537788784183, 3.689491836961608}], 
   PointBox[{-0.015921038568191243`, 4.743762212572504}], 
   PointBox[{0.1762176057199376, 5.632834722229356}], 
   PointBox[{0.3750983537511212, 6.380860809666155}], 
   PointBox[{0.5740680330750991, 7.008727754066188}], 
   PointBox[{0.7683069382764818, 7.5344558696332555`}], 
   PointBox[{1.9944016027558393`, 2.4480292126638665`}], 
   PointBox[{-0.23760727474143745`, 2.5972787954198937`}], 
   PointBox[{-0.09807503171342608, 3.8171912670965673`}], 
   PointBox[{0.06932387372745054, 4.84853557830062}], 
   PointBox[{0.25286671580035774`, 5.718482286606429}], 
   PointBox[{1.5632450328797467`, 1.878181094893636}], 
   PointBox[{1.4038855217435302`, 3.1339241293444005`}], 
   PointBox[{1.3186596586557766`, 4.2076800890729995`}], 
   PointBox[{1.2891679134203302`, 5.123781689365819}], 
   PointBox[{1.3007439939819134`, 5.903647719424132}], 
   PointBox[{-1.2747996082538917`, 3.1979736168891493`}], 
   PointBox[{-0.955660722340242, 4.369269558685932}], 
   PointBox[{-0.6375408316417684, 5.352105553776653}], 
   PointBox[{-0.32782548474443707`, 6.1747913539758255`}], 
   PointBox[{-0.03166000787373846, 6.86168567026923}], 
   PointBox[{0.2475564201180915, 7.4336992200437955`}], 
   PointBox[{0.5077709259021297, 7.908742080232502}], 
   PointBox[{0.7479549702261103, 8.302119931161542}], 
   PointBox[{0.9678465219386555, 8.626883742678267}], 
   PointBox[{1.1677448933549879`, 8.89413732039898}], 
   PointBox[{1.348348652167699, 9.113306926604935}], 
   PointBox[{1.5106286314067416`, 9.292376941527486}], 
   PointBox[{1.6557294143568297`, 9.438095255042093}], 
   PointBox[{-2.122758883439578, 4.057198721411332}], 
   PointBox[{-1.6420571020671881`, 5.133529268537215}], 
   PointBox[{-1.1904073660156214`, 6.029182162339321}], 
   PointBox[{-0.7706789746197052, 6.772421132629047}], 
   PointBox[{-0.3841802831215876, 7.387385121719479}], 
   PointBox[{-0.031057835784570276`, 7.894644564786422}], 
   PointBox[{0., 1.2631431303658276`}], 
   PointBox[{-0.3284172138951152, 1.8778914886804823`}], 
   PointBox[{-0.20403897226362863`, 3.2093444539342144`}], 
   PointBox[{-0.04505934826671576, 4.336104344734627}], 
   PointBox[{0.1351437277626767, 5.287491066955102}], 
   PointBox[{0.3263718112764793, 6.088961657801329}], 
   PointBox[{0.5209745058970605, 6.76256253668007}], 
   PointBox[{1.8153713343858606`, 2.1984683803364526`}], 
   PointBox[{1.6310043694414398`, 3.3960832699105503`}], 
   PointBox[{1.5221970448216458`, 4.421430604646311}], 
   PointBox[{1.4707247122842513`, 5.297328132156498}], 
   PointBox[{1.4620091307278735`, 6.0438999238416535`}], 
   PointBox[{1.4844637580723588`, 6.67883457003629}], 
   PointBox[{1.6474041158993078`, 2.4288808739075227`}], 
   PointBox[{1.4974487334707125`, 3.598652578185422}], 
   PointBox[{1.4167775265775227`, 4.59895674211878}], 
   PointBox[{-0.9123732476353783, 2.937629314378962}], 
   PointBox[{-0.6580120879149131, 4.133479847127533}], 
   PointBox[{-0.3939710808425748, 5.139778353575}], 
   PointBox[{-0.12928428457318858`, 5.984570443772453}], 
   PointBox[{0.12949117586368783`, 6.6920562485895125`}], 
   PointBox[{0.37774974942771516`, 7.283068164266538}], 
   PointBox[{0.6124100135842194, 7.7754979496494485`}], 
   PointBox[{0.8315684295325645, 8.184676856658662}], 
   PointBox[{1.0342202393690263`, 8.52371259097856}], 
   PointBox[{1.2200357071028147`, 8.803786892757014}], 
   PointBox[{1.389181826747673, 9.03441743055935}], 
   PointBox[{1.542181249957896, 9.22368754290554}], 
   PointBox[{1.6798015641804331`, 9.378447161471392}], 
   PointBox[{1.802969216012224, 9.504488024683466}], 
   PointBox[{1.912703354597729, 9.606696052340457}], 
   PointBox[{2.010065693501688, 9.68918351030548}], 
   PointBox[{2.096123179888654, 9.75540335601959}], 
   PointBox[{2.1719208371461396`, 9.808247925421105}], 
   PointBox[{2.238462628591063, 9.850133903122092}], 
   PointBox[{2.296698590427287, 9.883075312510137}], 
   PointBox[{2.3475168143635994`, 9.908746072016525}], 
   PointBox[{2.3917391350897206`, 9.928533488639502}], 
   PointBox[{2.4301196043718427`, 9.943583899939988}], 
   PointBox[{2.4633450197136657`, 9.954841530774114}], 
   PointBox[{2.4920369279875803`, 9.96308150036945}], 
   PointBox[{2.516754648804221, 9.968937798194528}], 
   PointBox[{-2.0885728977697333`, 4.3720198848277665`}], 
   PointBox[{-1.6004061677111627`, 5.399759818014391}], 
   PointBox[{-1.1443548498339124`, 6.253812092020679}], 
   PointBox[{-0.7225491386779983, 6.961514472210933}], 
   PointBox[{-0.3357061889878612, 7.5461892669264135`}], 
   PointBox[{0.016497310037374535`, 8.027689124446965}], 
   PointBox[{0.335130278509647, 8.422875863378426}], 
   PointBox[{0.6217757712683369, 8.746039272731275}], 
   PointBox[{0.8783509764873374, 9.00926235097085}], 
   PointBox[{1.1069688240530708`, 9.22273895926573}], 
   PointBox[{1.3098330588157394`, 9.395049362413747}], 
   PointBox[{1.4891600744899285`, 9.533398635699056}], 
   PointBox[{-2.1808516303837693`, 4.039854516986476}], 
   PointBox[{1.4582870093137787`, 0.8425436601769742}], 
   PointBox[{1.273245704323791, 2.2578306307778773`}], 
   PointBox[{1.1725720739063374`, 3.468226207988244}], 
   PointBox[{1.1354153111399166`, 4.5010893938337535`}], 
   PointBox[{1.1451465902222793`, 5.380509372313094}], 
   PointBox[{1.3347706357143245`, 2.029060362812935}], 
   PointBox[{0.3679213062304732, 1.2740148523608288`}], 
   PointBox[{0.3636937043903354, 2.6681957722574854`}], 
   PointBox[{-0.6209921599088791, 2.2706526219064243`}], 
   PointBox[{-0.4370172310462903, 3.5548944150168156`}], 
   PointBox[{1.060923020861652, 1.1795501795320003`}], 
   PointBox[{0.17113559713971233`, 0.9989320285117096}], 
   PointBox[{0.18542253870922387`, 2.4422468003493645`}], 
   PointBox[{0.25529902991681486`, 3.668492878748591}], 
   PointBox[{0.3637438905792363, 4.70800698573963}], 
   PointBox[{-1.1513330381764564`, 2.719422631695943}], 
   PointBox[{-0.8698561771821502, 3.95756255846861}], 
   PointBox[{-0.5810752482660833, 4.9987224217856046`}], 
   PointBox[{-0.29396506415474655`, 5.8721570684484075`}], 
   PointBox[{-0.014984021793598257`, 6.603092110747337}], 
   PointBox[{0.25138726590533494`, 7.21322765500698}], 
   PointBox[{0.502208282219814, 7.721188016119719}], 
   PointBox[{-1.9070672277471643`, 3.414169268456895}], 
   PointBox[{-1.4844403728468138`, 4.578326567298247}], 
   PointBox[{-1.0786412542278618`, 5.550955197117383}], 
   PointBox[{-0.6948068582089872, 6.36145756771889}], 
   PointBox[{-0.3361275267688835, 7.035031206889416}], 
   PointBox[{-0.004307149477974337, 7.593221626926759}], 
   PointBox[{0.3000677880207922, 8.054410668866863}], 
   PointBox[{2.210224819079603, 2.451076185413453}], 
   PointBox[{1.9767341436342005`, 3.595005764838251}], 
   PointBox[{1.8240242526826005`, 4.5766855343671455`}], 
   PointBox[{1.7334880361548963`, 5.4172217341047695`}], 
   PointBox[{1.6901537000958526`, 6.135298952542858}], 
   PointBox[{1.682042603183189, 6.747397961657596}], 
   PointBox[{1.6996321311720144`, 7.268006563281629}], 
   PointBox[{1.7354075740274775`, 7.709820293542505}], 
   PointBox[{-1.6574717615155559`, 3.695304206605671}], 
   PointBox[{-1.2610388290239956`, 4.807307446075443}], 
   PointBox[{-0.8795907068273785, 5.736652882325087}], 
   PointBox[{-0.5181859855102682, 6.511338578249418}], 
   PointBox[{-0.1800045445537512, 7.155365230932416}], 
   PointBox[{0.13321074636660812`, 7.689260628074704}], 
   PointBox[{0.42079955953460507`, 8.130543104008835}], 
   PointBox[{0.6829013497647677, 8.494129656026125}], 
   PointBox[{0.9202313335410975, 8.792694153631615}], 
   PointBox[{1.1339043996551974`, 9.03698077724523}], 
   PointBox[{1.325297970796727, 9.236077484672238}], 
   PointBox[{1.4959463745641075`, 9.397653943139533}], 
   PointBox[{1.6474605761050727`, 9.528167996686038}], 
   PointBox[{1.7814682095567533`, 9.63304437413893}], 
   PointBox[{1.8995697530887976`, 9.71682898963582}], 
   PointBox[{2.0033074497109107`, 9.783321851066894}], 
   PointBox[{2.0941442062969498`, 9.835691275418423}], 
   PointBox[{2.173450226369144, 9.876571815853781}], 
   PointBox[{2.242495565047924, 9.908148034420948}], 
   PointBox[{2.3024471516675735`, 9.932226006655888}], 
   PointBox[{2.354369119183673, 9.9502942195908}], 
   PointBox[{2.399225520089754, 9.963575321884832}], 
   PointBox[{2.437884704951684, 9.973070002798517}], 
   PointBox[{2.4711247993208723`, 9.979594114180673}], 
   PointBox[{-2.100469509822801, 4.363869408963549}], 
   PointBox[{-1.6108443069908387`, 5.393307778011929}], 
   PointBox[{-1.1534853498217357`, 6.248745383589773}], 
   PointBox[{-0.7305127320048843, 6.957572990044177}], 
   PointBox[{-0.34263290260238455`, 7.543157550817746}], 
   PointBox[{0.010488334820682954`, 8.02538923429918}], 
   PointBox[{0.3299306539695477, 8.421161315761475}], 
   PointBox[{2.3084355703177812`, 2.5468606858148366`}], 
   PointBox[{2.0640446622027073`, 3.6724941601299}], 
   PointBox[{-0.5420395491932325, 2.8826789875352006`}], 
   PointBox[{-0.3454264573128396, 4.071958721372649}], 
   PointBox[{-0.1307341398610077, 5.074981971459265}], 
   PointBox[{0.09187525997651405, 5.9189640413348155`}], 
   PointBox[{0.31485253263342955`, 6.627444424735533}], 
   PointBox[{0.5327224297278365, 7.2207336597198655`}], 
   PointBox[{0.7416434116574556, 7.716314713572771}], 
   PointBox[{0.9390494884517482, 8.129201770070557}], 
   PointBox[{1.1233601359868082`, 8.472259525021904}], 
   PointBox[{-1.9781154493083335`, 3.722269926781785}], 
   PointBox[{-1.532507334840812, 4.84305405573685}], 
   PointBox[{-1.1089090723852162`, 5.777896240769955}], 
   PointBox[{-0.7114568618966355, 6.55556816754987}], 
   PointBox[{-0.34251560591014535`, 7.200691216893254}], 
   PointBox[{-1.9406828375742753`, 3.1053734783571825`}], 
   PointBox[{-1.5253654728038466`, 4.3171947701065765`}], 
   PointBox[{-1.1238728610790065`, 5.330630173502744}], 
   PointBox[{-0.7420667249770458, 6.175990561920493}], 
   PointBox[{-0.3837170937536692, 6.879274646631501}], 
   PointBox[{1.9837544651198709`, 1.991259470815606}], 
   PointBox[{1.7658416741845144`, 3.2132203715884704`}], 
   PointBox[{1.629494237920376, 4.260603648882819}], 
   PointBox[{1.5554942481876324`, 5.156333332033581}], 
   PointBox[{1.5284234442408307`, 5.920663562301039}], 
   PointBox[{1.5359864700967476`, 6.5714270901862495`}], 
   PointBox[{1.5684455831896853`, 7.124273567854443}], 
   PointBox[{1.6181496884254103`, 7.592894709348689}], 
   PointBox[{1.6791430235355465`, 7.98923451540937}], 
   PointBox[{1.7468409506215894`, 8.323683617156542}], 
   PointBox[{1.8177621527146126`, 8.605257436558198}], 
   PointBox[{1.8893081272697487`, 8.841758334965883}], 
   PointBox[{1.9595822415779216`, 9.03992225963021}], 
   PointBox[{-1.9584633391882704`, 4.039486812681568}], 
   PointBox[{-1.503114365802767, 5.111902324346864}], 
   PointBox[{-1.0731711179584775`, 6.005241550326945}], 
   PointBox[{1.8424433017853163`, 1.6022334814092625`}], 
   PointBox[{0.17225887952679608`, 1.3035712940024051`}], 
   PointBox[{0.19856289935787286`, 2.7011452447209727`}], 
   PointBox[{0.27682427424303085`, 3.888030942038512}], 
   PointBox[{0.3908218707881167, 4.8937533297630145`}], 
   PointBox[{1.3116276517154268`, 1.7161144855480337`}], 
   PointBox[{1.1835280833800341`, 3.006232206647212}], 
   PointBox[{1.1262481591389175`, 4.107956252314929}], 
   PointBox[{1.121629185360677, 5.046712888102133}], 
   PointBox[{1.1552533230806608`, 5.844840787472386}], 
   PointBox[{1.2157589561174569`, 6.521904536428302}], 
   PointBox[{1.2942712941569705`, 7.094988497719358}], 
   PointBox[{1.3839301399421993`, 7.578969371295175}], 
   PointBox[{-1.6937460085483056`, 3.5856771938716445`}], 
   PointBox[{-1.271025272116289, 1.9992874006856516`}], 
   PointBox[{-1.0003999852714196`, 3.3502353014674555`}], 
   PointBox[{-1.0711411754358224`, 2.106959769710414}], 
   PointBox[{-0.8261916083320324, 3.433761451271285}], 
   PointBox[{-0.5649124090313762, 4.551744897913873}], 
   PointBox[{-0.29810575176011483`, 5.491579659588048}], 
   PointBox[{-0.03372670261257568, 6.279766940720245}], 
   PointBox[{0.2225229804081205, 6.939150967716712}], 
   PointBox[{0.46671057205557087`, 7.48937740334288}], 
   PointBox[{0.6962790823809504, 7.9473023699592265`}], 
   PointBox[{0.9097293148221768, 8.327355851170104}], 
   PointBox[{1.1063641516456544`, 8.6418633009017}], 
   PointBox[{1.2860840609348743`, 8.901329239700619}], 
   PointBox[{-2.0571287901351862`, 3.8540917667491574`}], 
   PointBox[{-1.594395800944942, 4.958263153342191}], 
   PointBox[{-1.156905904669513, 5.8782995123786606`}], 
   PointBox[{-0.7482380384739395, 6.642830821708641}], 
   PointBox[{-0.3702890998345029, 7.276335719991302}], 
   PointBox[{-0.023692306059675428`, 7.799696925985986}], 
   PointBox[{0.2918494168887153, 8.230690079330476}], 
   PointBox[{0.577299607528627, 8.584412590755356}], 
   PointBox[{0.8340811700295472, 8.873658717840907}], 
   PointBox[{1.0639153432387514`, 9.109246663363589}], 
   PointBox[{1.2686979082874823`, 9.3003030501295}], 
   PointBox[{1.45040534404954, 9.454509676278576}], 
   PointBox[{1.611024929493252, 9.578317011074809}], 
   PointBox[{1.7525038705122564`, 9.677128462233856}], 
   PointBox[{1.8767134284247722`, 9.755459038078287}], 
   PointBox[{1.9854247756841876`, 9.817071645229554}], 
   PointBox[{2.0802939251407415`, 9.865093907417753}], 
   PointBox[{2.16285359266634, 9.90211806429946}], 
   PointBox[{2.2345102763383675`, 9.930286210947887}], 
   PointBox[{2.2965451833255277`, 9.951362868252168}], 
   PointBox[{2.3501179205567855`, 9.966796630681321}], 
   PointBox[{2.3962720977005203`, 9.977772419256851}], 
   PointBox[{2.435942179815716, 9.985255672460301}], 
   PointBox[{2.4699610797417706`, 9.990029634398626}], 
   PointBox[{2.49906810315645, 9.992726746049161}], 
   PointBox[{2.523916957524949, 9.99385501001553}], 
   PointBox[{2.5450836142968276`, 9.993820080212203}], 
   PointBox[{2.5630738753607916`, 9.992943723608498}], 
   PointBox[{2.5783305430010124`, 9.99147921005279}], 
   PointBox[{2.591240129952972, 9.989624106824829}], 
   PointBox[{2.602139074733019, 9.987530885602986}], 
   PointBox[{2.6113194489471856`, 9.985315689773216}], 
   PointBox[{2.619034159196036, 9.983065558349347}], 
   PointBox[{2.6255016576506045`, 9.980844358229104}], 
   PointBox[{2.630910183332178, 9.978697638188715}], 
   PointBox[{2.6354215613599, 9.97665658512712}], 
   PointBox[{2.398150609631609, 3.5196071863840825`}], 
   PointBox[{-0.4354677465335397, 2.9258882212197683`}], 
   PointBox[{-0.25311205570471795`, 4.104423697898144}], 
   PointBox[{-0.05096829943308448, 5.098884625441611}], 
   PointBox[{0.16063233049954267`, 5.936090663602693}], 
   PointBox[{0.373981107468719, 6.639251770842307}], 
   PointBox[{0.5834540121821035, 7.228404760917213}], 
   PointBox[{0.7850721007914765, 7.7208058862923465`}], 
   PointBox[{0.9761435211244489, 8.131282119316834}], 
   PointBox[{1.154973277728455, 8.47254406057433}], 
   PointBox[{1.32062904849216, 8.755463520379042}], 
   PointBox[{1.4727532320334975`, 8.9893188303825}], 
   PointBox[{1.6114130004437728`, 9.182010876543783}], 
   PointBox[{1.7369814854389583`, 9.340252725044465}], 
   PointBox[{1.850044371624893, 9.469735556870237}], 
   PointBox[{1.9513271381559685`, 9.575273448474706}], 
   PointBox[{2.0416390053715614`, 9.66092934567726}], 
   PointBox[{2.1218303283929174`, 9.730124383610809}], 
   PointBox[{2.192760754478412, 9.78573251293347}], 
   PointBox[{2.2552759418239887`, 9.830162205814313}], 
   PointBox[{2.310191038782963, 9.865426837269206}], 
   PointBox[{2.4157908586179335`, 3.40835211102818}], 
   PointBox[{2.1897563142663707`, 4.400467660029236}], 
   PointBox[{2.0373115735275844`, 5.252807258454196}], 
   PointBox[{1.9418271278366146`, 5.9833937067449625`}], 
   PointBox[{1.8898888069309208`, 6.608211565619753}], 
   PointBox[{-1.3401572456749515`, 3.4884809700304573`}], 
   PointBox[{-0.9995944200224905, 4.618815114352887}], 
   PointBox[{1.443207395022182, 1.2886210782388452`}], 
   PointBox[{-0.04640000133766331, 2.215434338067648}], 
   PointBox[{0.04917737238569211, 3.484975187411007}], 
   PointBox[{-0.8962580742497235, 2.3780053368791307`}], 
   PointBox[{-0.6666991496370998, 3.65715485931725}], 
   PointBox[{-0.4204080828188448, 4.735249596405146}], 
   PointBox[{1.3889310994162678`, 1.4671538016043355`}], 
   PointBox[{1.239277586568001, 2.7915234873870345`}], 
   PointBox[{1.165046888078282, 3.9232238608162593`}], 
   PointBox[{1.1472188092991902`, 4.88813840617069}], 
   PointBox[{1.1706615241511393`, 5.709028892873118}], 
   PointBox[{1.223423451243393, 6.405848097976104}], 
   PointBox[{1.2961438574759283`, 6.996033945229952}], 
   PointBox[{1.3815636366637372`, 7.494783099146423}], 
   PointBox[{-1.6723308784453224`, 3.5666119182448726`}], 
   PointBox[{-1.2788167699487292`, 4.698513365645955}], 
   PointBox[{-0.8990537198305816, 5.64488903159701}], 
   PointBox[{-0.5384001005921139, 6.434117825650683}], 
   PointBox[{-0.20027537247726945`, 7.090536155826765}], 
   PointBox[{0.1133873796273916, 7.634966747351841}], 
   PointBox[{0.4017779425773565, 8.085186240063969}], 
   PointBox[{0.6649187007933117, 8.456337186351279}], 
   PointBox[{-2.0656639282926705`, 3.613325482179743}], 
   PointBox[{-1.3525974110252672`, 1.9198289025722293`}], 
   PointBox[{-1.0729146432685879`, 3.2859584636274057`}], 
   PointBox[{1.081005566305962, 0.9496722240207445}], 
   PointBox[{0.9568416203208974, 2.3639811677653944`}], 
   PointBox[{0.9078746239833785, 3.571110327787749}], 
   PointBox[{0.9145378434973817, 4.599128793660252}], 
   PointBox[{-1.012865917652189, 2.8221520386096532`}], 
   PointBox[{-0.7480499484599745, 4.039343869524293}], 
   PointBox[{-0.47426870141000665`, 5.063364287034048}], 
   PointBox[{-0.20059382471714374`, 5.9228303920353405`}], 
   PointBox[{0.06640846467184147, 6.642429586218725}], 
   PointBox[{-1.7137499994825003`, 3.076608455842643}], 
   PointBox[{-1.3336231613264193`, 4.2836671874455465`}], 
   PointBox[{1.399470286683716, 1.1213381030420622`}], 
   PointBox[{1.2344032678028412`, 2.4971585761184043`}], 
   PointBox[{1.149129120677151, 3.67320865898853}], 
   PointBox[{1.1236880989351197`, 4.676262195313164}], 
   PointBox[{1.1421853719073782`, 5.529875342058785}], 
   PointBox[{1.3770372899903534`, 2.064138278790027}], 
   PointBox[{1.2530472276434015`, 3.299436045371909}], 
   PointBox[{1.1970675853117676`, 4.354398749460387}], 
   PointBox[{1.1916833974934178`, 5.253356233628858}], 
   PointBox[{1.2230651372145593`, 6.017685462684792}], 
   PointBox[{-1.319985192855134, 3.2051957833500033`}], 
   PointBox[{-0.9937795825928638, 4.377215823561708}], 
   PointBox[{-0.6696240122614658, 5.360384633331167}], 
   PointBox[{-0.3547650250889993, 6.1831118988219504`}], 
   PointBox[{-0.05422579537277142, 6.869835715002218}], 
   PointBox[{0.22870150253323301`, 7.441529389566796}], 
   PointBox[{0.49205745273591994`, 7.916151921030448}], 
   PointBox[{0.7348949116667498, 8.309046834766443}], 
   PointBox[{0.957022548307395, 8.633294013084807}], 
   PointBox[{1.1588009265846781`, 8.90001900918979}], 
   PointBox[{1.3409815479645681`, 9.118664120747935}], 
   PointBox[{1.5045808805998004`, 9.297225240717163}], 
   PointBox[{1.6507827581385168`, 9.442458219385596}], 
   PointBox[{1.780863673193163, 9.560058176152216}], 
   PointBox[{-2.1294423911609437`, 4.1128114435879155`}], 
   PointBox[{-1.6455135747432854`, 5.181067422696166}], 
   PointBox[{-1.6761802448496603`, 2.361366710802201}], 
   PointBox[{-0.9491913937785044, 1.7339792200610624`}], 
   PointBox[{-0.7374535159092862, 3.111849992803043}], 
   PointBox[{-0.5023614888107716, 4.274570634518958}], 
   PointBox[{1.2722340009869242`, 1.3352829651937492`}], 
   PointBox[{1.1348102194466356`, 2.68410116037521}], 
   PointBox[{1.0719527329446485`, 3.836093577541063}], 
   PointBox[{1.0646035661045938`, 4.817801431592118}], 
   PointBox[{1.0976250884525895`, 5.6525470742091155`}], 
   PointBox[{1.1590832081530658`, 6.360760009539645}], 
   PointBox[{-1.4219809608496945`, 3.2659563399739273`}], 
   PointBox[{-1.078045563123283, 4.432942127411826}], 
   PointBox[{-0.7390210435583175, 5.411122630824983}], 
   PointBox[{-0.41172298179157063`, 6.2290150779435685`}], 
   PointBox[{-0.1008039314050923, 6.911131735523696}], 
   PointBox[{0.19076192772661943`, 7.478494132451345}], 
   PointBox[{0.46128740386568035`, 7.949089535474579}], 
   PointBox[{2.1565519593530302`, 2.4677162135189756`}], 
   PointBox[{0.3674777458823587, 1.592955400676342}], 
   PointBox[{0.390905850307022, 0.9178535100917353}], 
   PointBox[{0.36898411316463814`, 2.364539249565694}], 
   PointBox[{0.40821806617257017`, 3.5950989976042544`}], 
   PointBox[{0.49078931615085486`, 4.639505425316713}], 
   PointBox[{0.6027511357408952, 5.523948038873172}], 
   PointBox[{0.7332963869346878, 6.2712457876125605`}], 
   PointBox[{0.874151760398987, 6.901227063993289}], 
   PointBox[{1.8012208138582733`, 2.323573953062126}], 
   PointBox[{1.6239806499020173`, 3.5029890275484763`}], 
   PointBox[{-0.5859810171822004, 2.744173135538129}], 
   PointBox[{-0.3883169391833452, 3.955986405894698}], 
   PointBox[{-0.1718299420700555, 4.978121122577827}], 
   PointBox[{0.0530693941435659, 5.838276151873956}], 
   PointBox[{0.27864003109698926`, 6.560411953327121}], 
   PointBox[{0.49926050456552573`, 7.165204559084174}], 
   PointBox[{0.7109796112440638, 7.670453455038926}], 
   PointBox[{0.9111508077590114, 8.091446252333323}], 
   PointBox[{-1.921545864054862, 3.589682861297904}], 
   PointBox[{-1.4897266699947165`, 4.7280922666654135`}], 
   PointBox[{-1.5272493233319508`, 2.2975431645676063`}], 
   PointBox[{-1.2062601982494539`, 3.614001662815743}], 
   PointBox[{-0.880761101999406, 4.72015182132336}], 
   PointBox[{-1.4033916939439548`, 2.435858347231276}], 
   PointBox[{-1.0954486059631106`, 3.7266152629043425`}], 
   PointBox[{-0.7820667045524703, 4.811440917707216}], 
   PointBox[{-0.4722990621613111, 5.721007448233232}], 
   PointBox[{-0.1726139049077852, 6.481748293484699}], 
   PointBox[{0.11254811256777053`, 7.116390605658307}], 
   PointBox[{0.38032151990893726`, 7.64443009030685}], 
   PointBox[{0.6290504955348707, 8.082552715964464}], 
   PointBox[{0.8579950298432186, 8.4450077887484}], 
   PointBox[{1.067096086916672, 8.74393681924241}], 
   PointBox[{1.2567891466488674`, 8.989662452879383}], 
   PointBox[{-2.0859544084188664`, 3.8667872433627037`}], 
   PointBox[{-1.6183897574215282`, 4.970207333195052}], 
   PointBox[{-1.176823000480497, 5.8894118235126545`}], 
   PointBox[{-0.7647230774679162, 6.653072970004976}], 
   PointBox[{-0.38389169704752973`, 7.285700947602946}], 
   PointBox[{-0.03487990458628243, 7.808201473344406}], 
   PointBox[{0.2826801400354362, 8.238366448526197}], 
   PointBox[{0.5698127769711686, 8.59130427564585}], 
   PointBox[{0.8279930314513273, 8.879816123220126}], 
   PointBox[{2.3621495597839366`, 2.7864340577501747`}], 
   PointBox[{2.119284488126353, 3.8739829666962913`}], 
   PointBox[{1.9563511335752517`, 4.808114142166794}], 
   PointBox[{1.8552230292256355`, 5.608642975498764}], 
   PointBox[{1.8012852938617407`, 6.293137608004924}], 
   PointBox[{1.7828180041026764`, 6.877115555049716}], 
   PointBox[{1.7904799256892636`, 7.374235501628151}], 
   PointBox[{1.8168773569010002`, 7.7964809793563585`}], 
   PointBox[{1.8562049925401043`, 8.154333738176865}], 
   PointBox[{1.9039475931861634`, 8.456935477748731}], 
   PointBox[{-1.8180137055774375`, 3.8984337515375387`}], 
   PointBox[{-1.3893742996793204`, 4.986389237030005}], 
   PointBox[{-0.981512585246222, 5.8940058234626775`}], 
   PointBox[{-0.5985254645207816, 6.649165453353124}], 
   PointBox[{-0.24278002670853932`, 7.275731653930986}], 
   PointBox[{0.08466624345498103, 7.79408310690968}], 
   PointBox[{0.3837296312131211, 8.221583991135029}], 
   PointBox[{0.6550335461765541, 8.57299720721625}], 
   PointBox[{0.8996984025387209, 8.860846284286751}], 
   PointBox[{1.1191774935293828`, 9.095731405542189}], 
   PointBox[{1.315130125721663, 9.286604594969685}], 
   PointBox[{1.489324790662201, 9.441008700695365}], 
   PointBox[{1.6435664200906852`, 9.565284403964572}], 
   PointBox[{1.7796428332356653`, 9.664749086566259}], 
   PointBox[{1.8992863717129658`, 9.743851010251891}], 
   PointBox[{2.443385327113585, 3.272338699105825}], 
   PointBox[{2.20777107601078, 4.283752481155408}], 
   PointBox[{2.0479555138553796`, 5.152878765941665}], 
   PointBox[{1.9468773374147392`, 5.8980287304962005`}], 
   PointBox[{1.8907668860223763`, 6.53544932742518}], 
   PointBox[{-1.3210634479260714`, 3.472675235818686}], 
   PointBox[{-0.9839969213044132, 4.604616488362926}], 
   PointBox[{1.4368921549372815`, 1.289268757667955}], 
   PointBox[{1.2729290820034074`, 2.6384027578202707`}], 
   PointBox[{1.187525830015707, 3.7917251808670938`}], 
   PointBox[{1.1610659627480346`, 4.775465370536401}], 
   PointBox[{1.1779246831572854`, 5.612702926446019}], 
   PointBox[{1.2257440977415333`, 6.323680500152824}], 
   PointBox[{-1.3990081104914276`, 3.273130852514174}], 
   PointBox[{-1.0582316598171466`, 4.438121549056705}], 
   PointBox[{-0.7219720488823065, 5.414732583090885}], 
   PointBox[{-1.5522248813800914`, 2.625187597037064}], 
   PointBox[{-0.992993751505655, 1.8205295486307331`}], 
   PointBox[{-0.7712235068345774, 3.1871698663963492`}], 
   PointBox[{-0.5280531861535368, 4.33994332671028}], 
   PointBox[{-0.2752474751620951, 5.310073955149879}], 
   PointBox[{-0.021557395681785635`, 6.124572760883881}], 
   PointBox[{1.7181139823997547`, 1.904292539734867}], 
   PointBox[{1.536568586629186, 3.149924099478647}], 
   PointBox[{1.432080262613954, 4.215972741091683}], 
   PointBox[{1.3859071328655281`, 5.126293619423372}], 
   PointBox[{1.3830728077126337`, 5.901913291195244}], 
   PointBox[{1.4116884182035483`, 6.561303385207452}], 
   PointBox[{1.462387290881314, 7.120640340698193}], 
   PointBox[{1.5278548108770447`, 7.594048797958212}], 
   PointBox[{1.6024385411638165`, 7.993827285829399}], 
   PointBox[{1.68182585142242, 8.330655651308437}], 
   PointBox[{1.7627781997613945`, 8.613784269555275}], 
   PointBox[{1.8429128405793962`, 8.851205501131528}], 
   PointBox[{1.9205241345377477`, 9.049808162338623}], 
   PointBox[{1.9944378408506305`, 9.21551597260632}], 
   PointBox[{2.0638928036272888`, 9.353411063081348}], 
   PointBox[{2.1284453256064495`, 9.467843691474053}], 
   PointBox[{-2.035950294661964, 4.172468037013775}], 
   PointBox[{-1.4920317485559744`, 2.0496744003707787`}], 
   PointBox[{0.7977135943872143, 0.5439936014644335}], 
   PointBox[{0.6998162992877096, 2.03048601746928}], 
   PointBox[{0.6760632950933243, 3.2979204628773795`}], 
   PointBox[{0.7065706193444208, 4.37618986164204}], 
   PointBox[{0.7756326209084392, 5.291498557621956}], 
   PointBox[{1.365274702997882, 1.9116241352654635`}], 
   PointBox[{1.2369484629588183`, 3.170269526855729}], 
   PointBox[{1.1782169745892248`, 4.245251159309017}], 
   PointBox[{1.1712944747732017`, 5.161334806429096}], 
   PointBox[{1.2020536958143853`, 5.940282806473803}], 
   PointBox[{1.2593569537011795`, 6.601158237670157}], 
   PointBox[{1.334499740152809, 7.160610223871586}], 
   PointBox[{-1.5948587101760507`, 3.482269189486895}], 
   PointBox[{-1.2163391360701672`, 4.623723159470902}], 
   PointBox[{-0.8489393392808059, 5.5788182509930735`}], 
   PointBox[{-0.49844570834896207`, 6.375953086915345}], 
   PointBox[{-0.16864072862000395`, 7.0394979522120025`}], 
   PointBox[{0.13823529876147675`, 7.590318888525001}], 
   PointBox[{0.4211127594882553, 8.046241643295792}], 
   PointBox[{0.6797955112968486, 8.422460886421893}], 
   PointBox[{0.914724620059197, 8.731899933006735}], 
   PointBox[{1.1267919243705868`, 8.985525958253357}], 
   PointBox[{1.3171941740451332`, 9.192625387540529}], 
   PointBox[{1.4873200634399844`, 9.361043812447644}], 
   PointBox[{1.6386638064218924`, 9.497394438042898}], 
   PointBox[{1.7727600129803245`, 9.607238720079586}], 
   PointBox[{1.8911355598364592`, 9.695242511548434}], 
   PointBox[{1.9952749263229277`, 9.76531071242271}], 
   PointBox[{2.086596115871397, 9.820703108506386}], 
   PointBox[{2.166434822830943, 9.86413379759557}], 
   PointBox[{2.2360349513101245`, 9.897856335042995}], 
   PointBox[{2.2965439620153254`, 9.92373648673414}], 
   PointBox[{2.349011827182392, 9.943314255243406}], 
   PointBox[{2.3943926233147694`, 9.957856643869597}], 
   PointBox[{2.433547995572338, 9.968402442356567}], 
   PointBox[{2.426120484523988, 3.465139065014384}], 
   PointBox[{2.2008079744459654`, 4.448323385881267}], 
   PointBox[{2.0486197137143214`, 5.293042559021238}], 
   PointBox[{1.9530484590180226`, 6.017141386619478}], 
   PointBox[{1.9007768456300984`, 6.636448240265835}], 
   PointBox[{1.881118248396217, 7.164949930400756}], 
   PointBox[{1.7240182432527793`, 2.6486787278791977`}], 
   PointBox[{1.5713626558800304`, 3.7824161889672068`}], 
   PointBox[{1.4869549050567141`, 4.752199254386925}], 
   PointBox[{1.453999639473684, 5.579891170026618}], 
   PointBox[{1.4590953403536961`, 6.284747508943678}], 
   PointBox[{1.4916209396583888`, 6.883671568987978}], 
   PointBox[{1.5432246614691496`, 7.3914559960534465`}], 
   PointBox[{1.6073992020909151`, 7.821008610186663}], 
   PointBox[{1.6791296661847444`, 8.183561350575026}], 
   PointBox[{1.7546026702800337`, 8.488861961341382}], 
   PointBox[{1.8309667481916838`, 8.745348560328972}], 
   PointBox[{1.9061356783760899`, 8.960307606351959}], 
   PointBox[{1.9786276308737547`, 9.140016038264122}], 
   PointBox[{2.0474341277732564`, 9.289868527289553}], 
   PointBox[{2.11191374969885, 9.41449088308519}], 
   PointBox[{2.17170632256743, 9.517840700634457}], 
   PointBox[{2.226664002207694, 9.603296342636591}], 
   PointBox[{2.2767962555820036`, 9.673735331152795}], 
   PointBox[{2.322226230490815, 9.731603181256595}], 
   PointBox[{-2.0657715810285517`, 4.275064732889339}], 
   PointBox[{-1.5849032545586954`, 5.31643588619708}], 
   PointBox[{-1.134510330927008, 6.182366633449865}], 
   PointBox[{-0.7170391159499621, 6.900392051669465}], 
   PointBox[{-1.9375097566240536`, 2.9531672546987915`}], 
   PointBox[{-1.528756602942494, 4.187692556758935}], 
   PointBox[{-1.1319354102307624`, 5.2206889373627945`}], 
   PointBox[{-0.7533175412016362, 6.082863013167605}], 
   PointBox[{-0.39700538949468656`, 6.80056626284053}], 
   PointBox[{-0.06543193055686236, 7.3963615389942365`}], 
   PointBox[{0.24023732058643646`, 7.889524585367376}], 
   PointBox[{2.1730312858149, 2.3959476038406438`}], 
   PointBox[{1.9429144970962908`, 3.5496342118319513`}], 
   PointBox[{1.7934626910051252`, 4.539472500173307}], 
   PointBox[{1.7060221873612886`, 5.386813117507106}], 
   PointBox[{1.6655913839573795`, 6.110550262386589}], 
   PointBox[{1.660174686859236, 6.727344067670305}], 
   PointBox[{1.6802422465371627`, 7.251835470045389}], 
   PointBox[{1.718279328358404, 7.696850459677094}], 
   PointBox[{1.7684114474917272`, 8.073591717591194}], 
   PointBox[{-1.745451557075365, 3.78292481079316}], 
   PointBox[{-1.332316831082334, 4.8853041514572}], 
   PointBox[{-0.9370571403616957, 5.805801201981913}], 
   PointBox[{-0.5642665212281648, 6.572413307299094}], 
   PointBox[{-0.2167300107519763, 7.209121972053357}], 
   PointBox[{0.1041443697429544, 7.736422876675432}], 
   PointBox[{0.39797962934852854`, 8.1717936703844}], 
   PointBox[{0.6651544317616253, 8.530105434652798}], 
   PointBox[{0.9065854843834934, 8.823983442184414}], 
   PointBox[{1.1235569994133459`, 9.064122506481413}], 
   PointBox[{1.3175883497606005`, 9.259561850532666}], 
   PointBox[{1.490332571317817, 9.417924038962342}], 
   PointBox[{0., 1.5068678462339749`}], 
   PointBox[{0.06027471384935899, 2.8808376692988786`}], 
   PointBox[{0.1664670135439103, 4.046301030350072}], 
   PointBox[{0.30334900272632664`, 5.032697195255805}], 
   PointBox[{0.4591545401276098, 5.865658655858381}], 
   PointBox[{0.6249077053428036, 6.56744367587452}], 
   PointBox[{0.7938692965763638, 7.1573308162796305`}], 
   PointBox[{0.9610821347410945, 7.651976421974631}], 
   PointBox[{1.1229988714089156`, 8.065736673288793}], 
   PointBox[{1.27717850762913, 8.410956217439118}], 
   PointBox[{1.4220399801823251`, 8.698225644518084}], 
   PointBox[{2.222197183437715, 2.8973045495317447`}], 
   PointBox[{2.004759787903328, 3.9738209797644743`}], 
   PointBox[{1.8629986589084075`, 4.89755744128367}], 
   PointBox[{1.7794511577234933`, 5.688403878734784}], 
   PointBox[{1.7400696392143606`, 6.363965250615626}], 
   PointBox[{1.7336178033568317`, 6.939767677454707}], 
   PointBox[{1.751165839951495, 7.4294578137022285`}], 
   PointBox[{1.8175733118439, 2.6783729936759233`}], 
   PointBox[{1.652072234814352, 3.8039141121507787`}], 
   PointBox[{1.5564179640782303`, 4.767244105935587}], 
   PointBox[{1.5136450337039191`, 5.58990077148212}], 
   PointBox[{1.510194309507616, 6.290869854411644}], 
   PointBox[{1.5349144128091183`, 2.342459285530775}], 
   PointBox[{-0.30205653167617774`, 2.4683713577628676`}], 
   PointBox[{-0.15801319761423638`, 3.7101979153654847`}], 
   PointBox[{1.0625573959444712`, 1.2893640683080148`}], 
   PointBox[{0.9547483492851211, 2.6534571622240337`}], 
   PointBox[{0.9176743833813144, 3.817248653919024}], 
   PointBox[{0.9327131720308781, 4.807954380495918}], 
   PointBox[{0.9851243714460831, 5.649452696540296}], 
   PointBox[{1.0633338235907825`, 6.362629817201407}], 
   PointBox[{1.1583389427402215`, 6.965701991677564}], 
   PointBox[{1.2632161809962907`, 7.47451313521632}], 
   PointBox[{1.3727142792554998`, 7.90280751769402}], 
   PointBox[{1.4829194380749358`, 8.262477818869698}], 
   PointBox[{1.5909806351184832`, 8.563789368516247}], 
   PointBox[{1.6948851145913606`, 8.81558173783407}], 
   PointBox[{1.793275616916019, 9.025449072575304}], 
   PointBox[{1.8853022372816284`, 9.199900687012367}], 
   PointBox[{1.9705029291698786`, 9.344503494469246}], 
   PointBox[{2.0487076295731663`, 9.464007853132063}], 
   PointBox[{2.119961799262474, 9.562458369979327}], 
   PointBox[{2.184465864172276, 9.643291142511927}], 
   PointBox[{2.2425276302469115`, 9.709418836568247}], 
   PointBox[{2.382258129702073, 3.353317704640576}], 
   PointBox[{-0.3954109772661353, 2.885649264852404}], 
   PointBox[{-0.22067336008211885`, 4.068618314215188}], 
   PointBox[{-0.024827623501193496`, 5.067152501486195}], 
   PointBox[{0.18158262008343332`, 5.908072731203314}], 
   PointBox[{0.39066813631905084`, 6.614598516719479}], 
   PointBox[{0.5966518565399723, 7.2067820137587955`}], 
   PointBox[{0.7954253586093283, 7.701898637433377}], 
   PointBox[{0.9841875003152641, 8.114796827473997}], 
   PointBox[{1.1611512483669344`, 8.458209803340287}], 
   PointBox[{1.3253069532455057`, 8.743032282904567}], 
   PointBox[{-2.008127002906086, 3.828287701485471}], 
   PointBox[{-1.5537764444107542`, 4.934369626378894}], 
   PointBox[{-1.1233351926939854`, 5.856365240198489}], 
   PointBox[{-0.7205803041819481, 6.622843861876476}], 
   PointBox[{-0.3475795040795968, 7.258240494762282}], 
   PointBox[{-0.005112958677165991, 7.783407600711124}], 
   PointBox[{0.30699028915285387`, 8.216100978951541}], 
   PointBox[{0.5895857849379875, 8.571406220542695}], 
   PointBox[{0.8440041660189972, 8.862111856063771}], 
   PointBox[{1.0718880153586985`, 9.099034911013446}], 
   PointBox[{1.2750662094954315`, 9.291304153747081}], 
   PointBox[{2.4103052316248683`, 3.0014302113681115`}], 
   PointBox[{2.1688166553358625`, 4.0548034703979}], 
   PointBox[{2.0056862958513992`, 4.959830283624781}], 
   PointBox[{1.9032265628186806`, 5.735628289247007}], 
   PointBox[{1.8471677099657589`, 6.399154983347209}], 
   PointBox[{1.8260587528047834`, 6.9653950274464975`}], 
   PointBox[{1.8307657409819258`, 7.447543423217331}], 
   PointBox[{1.85405261676333, 7.857181280095453}], 
   PointBox[{1.8902319754526486`, 8.204441983410602}], 
   PointBox[{1.9348748584711755`, 8.498166406880905}], 
   PointBox[{1.9845702859757353`, 8.746046451509923}], 
   PointBox[{2.036726601139772, 8.954756672344404}], 
   PointBox[{2.2018228780854674`, 3.1186905176589974`}], 
   PointBox[{1.996297067079007, 4.162814024886729}], 
   PointBox[{-0.6830722330547483, 2.9749674109032522`}], 
   PointBox[{-0.46161270166040597`, 4.156045188589955}], 
   PointBox[{-0.22612898886774682`, 5.151102918367878}], 
   PointBox[{0.013834476197130324`, 5.987482640167407}], 
   PointBox[{0.25125861037425706`, 6.68880686509441}], 
   PointBox[{0.4811220934218949, 7.275435490915278}], 
   PointBox[{-1.7953888089535934`, 3.3112538894883974`}], 
   PointBox[{-1.3936303320310186`, 4.486381358423282}], 
   PointBox[{1.4652313301631716`, 1.1543876396935229`}], 
   PointBox[{1.2916221362264366`, 2.5226202405329676`}], 
   PointBox[{0.5125903469152655, 1.3812506131467857`}], 
   PointBox[{0.4909518194038471, 2.753559407298157}], 
   PointBox[{0.5274514227851963, 3.9208874234272795`}], 
   PointBox[{0.605169206304508, 4.91165625300178}], 
   PointBox[{0.7108600754789031, 5.750701046799332}], 
   PointBox[{0.834259106029041, 6.459661486760275}], 
   PointBox[{0.9675066995950958, 7.057341899505072}], 
   PointBox[{1.1046743706360342`, 7.560040346595509}], 
   PointBox[{1.2413748289044495`, 7.981847319780741}], 
   PointBox[{1.3744424973600116`, 8.33491522865745}], 
   PointBox[{1.501672731902308, 8.629700244464432}], 
   PointBox[{1.621609831895539, 8.875178298518675}], 
   PointBox[{1.7333754890519553`, 9.079037160465052}], 
   PointBox[{1.836530652112764, 9.247846566833216}], 
   PointBox[{1.930964916969178, 9.387208355723724}], 
   PointBox[{2.338773602057266, 3.19498088378568}], 
   PointBox[{2.115756797100103, 4.222182807135537}], 
   PointBox[{1.967280589820509, 5.104225114181203}], 
   PointBox[{1.8763575059146809`, 5.859900123461202}], 
   PointBox[{1.8292998849659268`, 6.505860804705435}], 
   PointBox[{1.8151393344092552`, 7.056809688600984}], 
   PointBox[{1.8251408217919063`, 7.525682661934466}], 
   PointBox[{-1.59164932774458, 3.675432574637721}], 
   PointBox[{-1.205884625597384, 4.787783661551846}], 
   PointBox[{-0.8334905852957026, 5.717851497342965}], 
   PointBox[{0., 0.9148562395748744}], 
   PointBox[{0.036594249582994974`, 2.377627803638643}], 
   PointBox[{0.12621022429109147`, 3.619519863109527}], 
   PointBox[{0.9945340280270039, 1.34149942546197}], 
   PointBox[{0.8990139008414321, 2.700493150521594}], 
   PointBox[{0.872181541736081, 3.859458621909698}], 
   PointBox[{0.8957326553520567, 4.845652566953801}], 
   PointBox[{0.9551988597274003, 5.682975375696648}], 
   PointBox[{1.039238045796156, 6.392321114953056}], 
   PointBox[{1.1390451835248547`, 6.991903425878251}], 
   PointBox[{1.2478645430312567`, 7.497556104655519}], 
   PointBox[{1.360587105762789, 7.92300810723594}], 
   PointBox[{1.4734193641878082`, 8.280133406920038}], 
   PointBox[{1.5836117958364384`, 8.57917662131452}], 
   PointBox[{1.6892370913135535`, 8.828955656283885}], 
   PointBox[{1.7890097538678758`, 9.03704282418876}], 
   PointBox[{1.8821400037552447`, 9.20992601040573}], 
   PointBox[{1.9682160436081872`, 9.353151508694662}], 
   PointBox[{2.0471096974147454`, 9.471450140646136}], 
   PointBox[{2.118901248428379, 9.568848231652625}], 
   PointBox[{2.183819990430227, 9.648764946967596}], 
   PointBox[{-2.0719148881255296`, 4.2250068861318235`}], 
   PointBox[{-1.5921273794614272`, 5.27413244873707}], 
   PointBox[{-1.1423429745927303`, 6.146697676604967}], 
   PointBox[{-1.8266099908358375`, 2.6895346046967648`}], 
   PointBox[{-1.4450371080225912`, 3.9591688136256837`}], 
   PointBox[{-1.0699147892741752`, 5.023094975902735}], 
   PointBox[{-0.7085037718469394, 5.912427321088293}], 
   PointBox[{-0.36573111322636676`, 6.6539033737989275`}], 
   PointBox[{-0.04471531129045464, 7.270447112258143}], 
   PointBox[{0.2528098698934393, 7.781668657871039}], 
   PointBox[{0.526155135724265, 8.204305964394646}], 
   PointBox[{0.775404103941411, 8.552613864306478}], 
   PointBox[{1.0011980429224585`, 8.83870562050285}], 
   PointBox[{2.3246578673024296`, 2.821600840080523}], 
   PointBox[{2.088823220810286, 3.9053743993763477`}], 
   PointBox[{1.931714713663797, 4.8360153106374835`}], 
   PointBox[{1.8353981190397268`, 5.633344425495309}], 
   PointBox[{1.78542217820358, 6.314926836909423}], 
   PointBox[{-1.2847965419557341`, 3.3999310051068967`}], 
   PointBox[{-1.1409413697189401`, 2.0524816164736985`}], 
   PointBox[{-0.8877008996021511, 3.3902470287914013`}], 
   PointBox[{-0.6189358835101724, 4.5172180104567765`}], 
   PointBox[{-1.2982638594207965`, 2.4514327090931514`}], 
   PointBox[{-1.0054669721439509`, 3.735648357106011}], 
   PointBox[{-0.7052209920381177, 4.815519782425867}], 
   PointBox[{-0.4068170519353653, 5.721400654743512}], 
   PointBox[{-0.11693846795532004`, 6.4794632386094}], 
   PointBox[{0.15978083178235397`, 7.112221291536203}], 
   PointBox[{0.42030255867644895`, 7.638996864534478}], 
   PointBox[{0.6628170494563608, 8.07633523250725}], 
   PointBox[{0.8864479013381965, 8.438372265652907}], 
   PointBox[{1.0910156067635834`, 8.737158509751442}], 
   PointBox[{1.2768496061391037`, 8.982944109018183}], 
   PointBox[{1.4446399295789654`, 9.184428508419892}], 
   PointBox[{1.5953210804789162`, 9.348978634973749}], 
   PointBox[{1.7299820638060286`, 9.48281899650853}], 
   PointBox[{1.8497975140954654`, 9.59119686448001}], 
   PointBox[{-2.123751681945709, 4.135516738427559}], 
   PointBox[{-1.6397682601167505`, 5.200139294941254}], 
   PointBox[{-1.1857974493015877`, 6.0857091311047355`}], 
   PointBox[{-0.7644994666621602, 6.820284659411088}], 
   PointBox[{-1.926173904779315, 2.9246277477381426`}], 
   PointBox[{-1.5202627091528917`, 4.162980541768594}], 
   PointBox[{-1.125704081109214, 5.19934396886942}], 
   PointBox[{-0.7488747101880551, 6.064470536783375}], 
   PointBox[{-0.39396468218851177`, 6.7847549446733915`}], 
   PointBox[{-0.0634797820732993, 7.382800290259922}], 
   PointBox[{0.24135419684809248`, 7.877919438003866}], 
   PointBox[{0.5202678448410333, 8.286577354429362}], 
   PointBox[{-2.050456543183427, 3.5427086222878974`}], 
   PointBox[{-1.331195550431539, 1.9077908919711493`}], 
   PointBox[{0.7338607823166526, 0.5517589709608757}], 
   PointBox[{0.6458520238075898, 2.039640694024078}], 
   PointBox[{0.6305598479974144, 3.3078605089681625`}], 
   PointBox[{0.8316169653114734, 1.3978320826316868`}], 
   PointBox[{0.7627877038200198, 2.754892591624475}], 
   PointBox[{0.7585652519119959, 3.9111471947280028`}], 
   PointBox[{0.8012263519143166, 4.894132505442323}], 
   PointBox[{0.8768076993448619, 5.727963575549403}], 
   PointBox[{0.9744050874651087, 6.433696731243197}], 
   PointBox[{1.0855921935950703`, 7.029666018058112}], 
   PointBox[{1.2039400052781342`, 7.531792427605593}], 
   PointBox[{1.3246207015906377`, 7.953865963253628}], 
   PointBox[{1.4440822348821873`, 8.30780124070196}], 
   PointBox[{1.5597819492779377`, 8.603867765201377}], 
   PointBox[{1.6699693674943021`, 8.850896322450053}], 
   PointBox[{1.773509815268159, 9.056463099382773}], 
   PointBox[{1.869741866953246, 9.227053241864631}], 
   PointBox[{1.9583627165848443`, 9.368205580906807}], 
   PointBox[{2.03933653233339, 9.484640235107392}], 
   PointBox[{2.112821661887677, 9.580370738547948}], 
   PointBox[{2.1791132421464434`, 9.65880226129025}], 
   PointBox[{2.2385983462760866`, 9.722817392410855}], 
   PointBox[{2.291721290031108, 9.774850849698183}], 
   PointBox[{2.338957130514369, 9.81695437064221}], 
   PointBox[{-2.0846167102641004`, 4.297690101559591}], 
   PointBox[{-1.6000165996621016`, 5.336421254736216}], 
   PointBox[{-1.1465572595233375`, 6.199958730512266}], 
   PointBox[{-0.7265753213743462, 6.91582721131636}], 
   PointBox[{-0.3409559347155399, 7.5075161424738805`}], 
   PointBox[{0.01048810119074628, 7.995026958491421}], 
   PointBox[{0.3287159643517912, 8.395353390670078}], 
   PointBox[{0.6152227053258257, 8.722901743495495}], 
   PointBox[{0.8718553692667717, 8.989857573758137}], 
   PointBox[{1.1006713668270813`, 9.206504722923745}], 
   PointBox[{1.3038308507199687`, 9.381502159812099}], 
   PointBox[{1.4835163095044575`, 9.522123601811485}], 
   PointBox[{1.6418738071512482`, 9.634464409159582}], 
   PointBox[{1.7809713124449442`, 9.723619795499594}], 
   PointBox[{1.9027704073981864`, 9.793837973676856}], 
   PointBox[{2.009108365235533, 9.8486514613294}], 
   PointBox[{2.1016881689033786`, 9.89098940752057}], 
   PointBox[{2.1820745198686944`, 9.92327346963635}], 
   PointBox[{2.2516942806738443`, 9.947499468396147}], 
   PointBox[{2.3118401173086136`, 9.96530677690977}], 
   PointBox[{2.363676370788712, 9.97803715568096}], 
   PointBox[{2.4082464013976437`, 9.986784527497267}], 
   PointBox[{2.4464808222878878`, 9.99243699231677}], 
   PointBox[{2.479206178637375, 9.99571221057774}], 
   PointBox[{2.5071537402648785`, 9.997187131845582}], 
   PointBox[{2.53096816449897, 9.997322912458149}], 
   PointBox[{2.5512158563224507`, 9.996485749009466}], 
   PointBox[{2.5683929078344616`, 9.994964252405149}], 
   PointBox[{2.5829325417554982`, 9.992983898230996}], 
   PointBox[{2.5952120164214136`, 9.990719011826126}], 
   PointBox[{2.605558974431246, 9.98830267939535}], 
   PointBox[{2.6142572354423734`, 9.985834918508797}], 
   PointBox[{2.6215520468663693`, 9.983389391314782}], 
   PointBox[{2.627654815489005, 9.981018900742908}], 
   PointBox[{2.6327473491953706`, 9.978759873011912}], 
   PointBox[{2.6369856417365414`, 9.97663599809231}], 
   PointBox[{2.6405032353997524`, 9.974661172709}], 
   PointBox[{2.6434141969981493`, 9.97284186738666}], 
   PointBox[{-2.064256046120901, 4.40201047613464}], 
   PointBox[{-1.5785372201573804`, 5.424279146559281}], 
   PointBox[{-1.124785471271402, 6.273778763381683}], 
   PointBox[{-0.7051165000454245, 6.977703367725287}], 
   PointBox[{-0.3202408903295993, 7.559252522568311}], 
   PointBox[{0.0301653441225731, 8.038174279796248}], 
   PointBox[{-2.0838922439225103`, 3.3753363707033666`}], 
   PointBox[{-1.6362949525059989`, 4.552391604854762}], 
   PointBox[{-1.2087550454359086`, 5.534984662226788}], 
   PointBox[{-0.8060424021314507, 6.353087164710207}], 
   PointBox[{-0.4310125552233249, 7.032365786088933}], 
   PointBox[{-0.08506604049626881, 7.594751420384526}], 
   PointBox[{0.23148392239355253`, 8.058941348946698}], 
   PointBox[{0.5191189879923875, 8.44084078970895}], 
   PointBox[{0.7788847713818874, 8.753949911732912}], 
   PointBox[{1.0122100521439208`, 9.0097020341177}], 
   PointBox[{1.2207666256870406`, 9.217758326914288}], 
   PointBox[{1.406361964910556, 9.386263912849662}], 
   PointBox[{1.5708582266879592`, 9.52206984732579}], 
   PointBox[{1.716112286577797, 9.630925041159403}], 
   PointBox[{1.8439324452375034`, 9.71764179352238}], 
   PointBox[{1.9560482501927732`, 9.786238226684523}], 
   PointBox[{-2.1532122888994216`, 4.202863507414933}], 
   PointBox[{-1.662115905267911, 5.25856247285867}], 
   PointBox[{-1.2024560205633776`, 6.136262738140585}], 
   PointBox[{-0.7766371079532475, 6.8639215682420325`}], 
   PointBox[{-0.38558467903057897`, 7.465398817323857}], 
   PointBox[{-0.029131024483037837`, 7.961012381886501}], 
   PointBox[{0.29367912446487787`, 8.368025765582848}], 
   PointBox[{0., 1.3388841224932557`}], 
   PointBox[{0.05355536489973023, 2.7380515041192677`}], 
   PointBox[{0.1550441203295414, 3.9252015639053885`}], 
   PointBox[{0.28879556483632574`, 4.930219564506398}], 
   PointBox[{-1.2240979738043984`, 2.751071284103763}], 
   PointBox[{-0.9304404263695882, 3.9873745104403744`}], 
   PointBox[{-0.631379381996535, 5.026485950929102}], 
   PointBox[{-0.3356130366598906, 5.8977682335695985`}], 
   PointBox[{-0.04936035181812304, 6.626527520000554}], 
   PointBox[{0.22310480175461758`, 7.234522806073196}], 
   PointBox[{0.4790199937343528, 7.7404201930920316`}], 
   PointBox[{2.095464655005616, 2.4222460447130194`}], 
   PointBox[{1.8780347985432946`, 3.575090551805842}], 
   PointBox[{1.739333200834034, 4.563705577093234}], 
   PointBox[{1.6609814437926584`, 5.409576412495888}], 
   PointBox[{1.628217283723595, 6.1317006928697975`}], 
   PointBox[{1.6292527188798476`, 6.746816897590383}], 
   PointBox[{1.6547374869514857`, 7.269624254196632}], 
   PointBox[{1.6973118340766282`, 7.7129911165890785`}], 
   PointBox[{-1.665915323497835, 3.6872397674872217`}], 
   PointBox[{-1.2685384342736707`, 4.800790415304052}], 
   PointBox[{-0.8862260525204579, 5.731413390379391}], 
   PointBox[{-1.6674126920027332`, 2.6570789538037607`}], 
   PointBox[{-1.3110176300501728`, 3.925213618413306}], 
   PointBox[{-0.9573564408061147, 4.988872280853317}], 
   PointBox[{-1.4885780811830855`, 2.4773599204023236`}], 
   PointBox[{-1.1661969721895298`, 3.7652990555892987`}], 
   PointBox[{-0.8406554641375283, 4.847152076138485}], 
   PointBox[{-0.5206710614713597, 5.753705483283213}], 
   PointBox[{-0.21242218291932718`, 6.511476503249584}], 
   PointBox[{0.07990020464855527, 7.14325191507892}], 
   PointBox[{0.35364525055442875`, 7.668568119631139}], 
   PointBox[{0.60734118775651, 8.10413709166429}], 
   PointBox[{0.8404054932596051, 8.464222880404385}], 
   PointBox[{1.0529135844868398`, 8.760973228613343}], 
   PointBox[{2.2951354663387105`, 2.816391106833781}], 
   PointBox[{2.063520790661255, 3.902127022155165}], 
   PointBox[{1.9100777529482735`, 4.83426713720544}], 
   PointBox[{1.81693677549425, 5.632723956506693}], 
   PointBox[{1.7697052174303802`, 6.3151378920109185`}], 
   PointBox[{-1.2879948084367627`, 3.39636253625139}], 
   PointBox[{-0.9589410857211926, 4.538427948151152}], 
   PointBox[{-0.6335628049369676, 5.496021399357327}], 
   PointBox[{-0.3186875282221294, 6.296960701651207}], 
   PointBox[{-0.01900597092276174, 6.96516409753241}], 
   PointBox[{0.26245148861694895`, 7.521149721739459}], 
   PointBox[{0., 1.2033839554783134`}], 
   PointBox[{0.04813535821913254, 2.6228763621565667`}], 
   PointBox[{0.7271850776709688, 1.0820055200545504`}], 
   PointBox[{0.6613875368225055, 2.490617288939529}], 
   PointBox[{0.6618040978567108, 3.6905691941256995`}], 
   PointBox[{0.7101562509432322, 4.710511651092576}], 
   PointBox[{0.7920532793454503, 5.57552865339096}], 
   PointBox[{0.8962664335792712, 6.307517224208498}], 
   PointBox[{1.0141271575107202`, 6.925538983234052}], 
   PointBox[{1.1390296432134743`, 7.446143049448516}], 
   PointBox[{1.2660209187093938`, 7.883660406302699}], 
   PointBox[{1.3914641971550927`, 8.250470508608919}], 
   PointBox[{1.5127633879261857`, 8.557241364431377}], 
   PointBox[{1.628138534314513, 8.813144624249622}], 
   PointBox[{-1.9657898954419994`, 3.913363680227255}], 
   PointBox[{-1.5143868639166094`, 5.004990724010847}], 
   PointBox[{-1.0870292053686839`, 5.9148175899658835`}], 
   PointBox[{-0.6873821209647458, 6.671076119685749}], 
   PointBox[{-0.31743175803260404`, 7.297909986571476}], 
   PointBox[{0.022099405135145578`, 7.815920758907058}], 
   PointBox[{0.33142132472115604`, 8.242648668865593}], 
   PointBox[{0.6114140727676063, 8.592994515546907}], 
   PointBox[{0.8634217424743416, 8.879588775304166}], 
   PointBox[{1.089092032115357, 9.113113589309567}], 
   PointBox[{2.3883080001893755`, 2.910311189784289}], 
   PointBox[{2.1464742477523404`, 3.9782321913090706`}], 
   PointBox[{1.9836323982418522`, 4.895638392702617}], 
   PointBox[{1.881913074213679, 5.68194733786755}], 
   PointBox[{1.826904006596329, 6.3543787142188695`}], 
   PointBox[{1.8070435541756344`, 6.928145746822185}], 
   PointBox[{1.8131128509221766`, 7.416642142631833}], 
   PointBox[{-1.5657043868998413`, 3.648677227091104}], 
   PointBox[{-1.1849016397812209`, 4.764003818503433}], 
   PointBox[{-0.8166062410739003, 5.696799311319166}], 
   PointBox[{-0.46624333246004857`, 6.474943664264247}], 
   PointBox[{-0.13730908602047137`, 7.122351847923012}], 
   PointBox[{0.16818135079951985`, 7.659491434175379}], 
   PointBox[{0.44933380554660707`, 8.103840465017091}], 
   PointBox[{0.7060873533152996, 8.470291043042662}], 
   PointBox[{0.9389858920397112, 8.771503892453651}], 
   PointBox[{1.1489981639319005`, 9.018218872904015}], 
   PointBox[{1.337377194258276, 9.219526115411137}], 
   PointBox[{1.50555165973598, 9.383102110329135}], 
   PointBox[{2.4014358419317614`, 3.0833879380103473`}], 
   PointBox[{2.164555983162411, 4.124822313631524}], 
   PointBox[{2.0048654782333104`, 5.019516727260299}], 
   PointBox[{1.9049163255887258`, 5.786394599041921}], 
   PointBox[{-1.1234793306331545`, 3.31113756667463}], 
   PointBox[{-0.8225119283711961, 4.459406104898761}], 
   PointBox[{-0.5207588949195663, 5.423395666298795}], 
   PointBox[{-0.22570923402967955`, 6.230716672150757}], 
   PointBox[{0.05737581796080268, 6.905137540689331}], 
   PointBox[{-1.7838605969870656`, 3.132326697082638}], 
   PointBox[{-1.3909884395557002`, 4.333832116399725}], 
   PointBox[{-1.0089868889663562`, 5.339396836521994}], 
   PointBox[{1.6463791475711118`, 1.4591186496340258`}], 
   PointBox[{1.4577870214208062`, 2.7743956862860775`}], 
   PointBox[{1.3500947956591285`, 3.8999248524863335`}], 
   PointBox[{1.3035775704097126`, 4.860932332787018}], 
   PointBox[{1.3024782281597362`, 5.679649380052577}], 
   PointBox[{1.3342924691378788`, 6.375602843918301}], 
   PointBox[{1.389172712523929, 6.96589071856504}], 
   PointBox[{1.4594324343879412`, 7.465440202279327}], 
   PointBox[{1.5391351773209232`, 7.88724687456191}], 
   PointBox[{1.623754775705261, 8.242594436284786}], 
   PointBox[{1.7098953368008631`, 8.541255079813858}], 
   PointBox[{1.7950612394732879`, 8.791671004369745}], 
   PointBox[{1.8774688937270845`, 9.001117904135352}], 
   PointBox[{1.955893275833436, 9.175851462765966}], 
   PointBox[{2.0295433429690592`, 9.321238012317734}], 
   PointBox[{2.0979613620164095`, 9.441870576751311}], 
   PointBox[{2.1609419807840005`, 9.541671535757958}], 
   PointBox[{2.218467545096719, 9.623983126162905}], 
   PointBox[{2.270656738378727, 9.6916469554346}], 
   PointBox[{2.317724105839302, 9.74707364258426}], 
   PointBox[{2.359948435666777, 9.79230363196305}], 
   PointBox[{2.3976483155952826`, 9.82906014974192}], 
   PointBox[{2.431163474245667, 9.858795194656821}], 
   PointBox[{2.4608407608950897`, 9.88272937648847}], 
   PointBox[{-2.0773414857079846`, 4.3401938378333345`}], 
   PointBox[{-1.543918694978264, 2.0770541026104974`}], 
   PointBox[{0.8131629529776789, 0.5370741239321708}], 
   PointBox[{0.712671474988314, 2.023986487223238}], 
   PointBox[{0.6867302132289963, 3.29188165514022}], 
   PointBox[{0.7153959474502556, 4.370630198340027}], 
   PointBox[{0.7829117632663184, 5.286419830691013}], 
   PointBox[{1.3627607881035362`, 1.9122978178150858`}], 
   PointBox[{1.2348385826006092`, 3.1709427136186816`}], 
   PointBox[{1.176450503755265, 4.245907763271855}], 
   PointBox[{1.1698192387228494`, 5.161963578630866}], 
   PointBox[{1.2008248960596566`, 5.940876272287321}], 
   PointBox[{1.2583362125422008`, 6.6017118356018365`}], 
   PointBox[{1.333654254084944, 7.161121611759873}], 
   PointBox[{1.4200509804425974`, 7.633607199832495}], 
   PointBox[{1.5123876213695078`, 8.031764080639917}], 
   PointBox[{1.6068000413896781`, 8.366503963689148}], 
   PointBox[{1.7004401937287923`, 8.647256367480187}], 
   PointBox[{1.7912644193686809`, 8.882150304609008}], 
   PointBox[{1.8778607686477389`, 9.078177182142909}], 
   PointBox[{1.9593087406362943`, 9.241336174075563}], 
   PointBox[{2.0350658765038725`, 9.376763398338777}], 
   PointBox[{2.1048765309618425`, 9.488846253527806}], 
   PointBox[{2.1686989014586784`, 9.581324254260162}], 
   PointBox[{2.226647036410283, 9.657377660062789}], 
   PointBox[{2.2789450873512522`, 9.719705129596958}], 
   PointBox[{2.3258915294324427`, 9.770591556663364}], 
   PointBox[{2.367831462284111, 9.81196716198656}], 
   PointBox[{2.4051354294209566`, 9.845458829197211}], 
   PointBox[{2.4381834681757013`, 9.872434587640791}], 
   PointBox[{2.4673533314549774`, 9.894042060767644}], 
   PointBox[{2.4930120141674363`, 9.911241618394298}], 
   PointBox[{2.5155098767780926`, 9.924834895068456}], 
   PointBox[{2.5351767910641168`, 9.935489265737063}], 
   PointBox[{2.5523198430339815`, 9.943758804233939}], 
   PointBox[{2.567222218748242, 9.950102189877487}], 
   PointBox[{2.580142973531105, 9.954897972645934}], 
   PointBox[{2.5913174464072766`, 9.958457557807801}], 
   PointBox[{2.600958131758497, 9.96103622628034}], 
   PointBox[{2.609255861045936, 9.962842467067949}], 
   PointBox[{2.6163811805717634`, 9.964045862565918}], 
   PointBox[{2.6224858379886355`, 9.964783735958159}], 
   PointBox[{-2.0663466037513945`, 4.3954241646481815`}], 
   PointBox[{-1.580577646602758, 5.41876440410101}], 
   PointBox[{-1.724994274386814, 2.4285953101835878`}], 
   PointBox[{-1.3691013208214484`, 3.733305784631522}], 
   PointBox[{-1.0144038913129703`, 4.828073969769652}], 
   PointBox[{-1.4581800104027036`, 2.4288633783473403`}], 
   PointBox[{-1.1422984737084045`, 3.722861072011347}], 
   PointBox[{-0.82203925977169, 4.810123850157981}], 
   PointBox[{-0.5063284167996172, 5.721486843025152}], 
   PointBox[{-0.20151968055866845`, 6.483516953243363}], 
   PointBox[{0.08804894965486637, 7.119050197479204}], 
   PointBox[{0.3596036151058046, 7.647670709871129}], 
   PointBox[{0.6115699012347791, 8.086135958786228}], 
   PointBox[{0.8432798544010113, 8.448752768918903}], 
   PointBox[{1.0547379869976157`, 8.747708659405028}], 
   PointBox[{1.2464356353241743`, 8.993362841014369}], 
   PointBox[{1.419204803666123, 9.194500989449246}], 
   PointBox[{1.5741041226941743`, 9.358557648885213}], 
   PointBox[{1.7123308102454566`, 9.491809836644665}], 
   PointBox[{1.8351535821744247`, 9.599545128738146}], 
   PointBox[{1.9438623499977867`, 9.686207216140447}], 
   PointBox[{2.4205586680196576`, 3.2700939428731317`}], 
   PointBox[{2.188278625531634, 4.282757504721376}], 
   PointBox[{2.031347131890744, 5.1528127339919045`}], 
   PointBox[{1.9327575714668086`, 5.898636938617489}], 
   PointBox[{1.8787894132914869`, 6.536531094966193}], 
   PointBox[{1.8584322450964115`, 7.080899854189605}], 
   PointBox[{1.7038871224086278`, 2.622608348730572}], 
   PointBox[{1.5532083879965564`, 3.761061611524641}], 
   PointBox[{1.4706695942580585`, 4.734774034276082}], 
   PointBox[{1.439460116490393, 5.565731145364348}], 
   PointBox[{1.446170344831408, 6.273293068900079}], 
   PointBox[{1.4801765158626998`, 6.87445229477181}], 
   PointBox[{-1.4913222934681307`, 3.4528201034982193`}], 
   PointBox[{-1.1295111453079825`, 4.594549979712212}], 
   PointBox[{-0.7763024743232966, 5.550547928567699}], 
   PointBox[{1.6705987911474505`, 1.5702928595321906`}], 
   PointBox[{1.4828206868566205`, 2.867924978956464}], 
   PointBox[{1.375114582986386, 3.9784234046387295`}], 
   PointBox[{1.3279843317239772`, 4.926655310623465}], 
   PointBox[{1.3258528943903194`, 5.734537640760985}], 
   PointBox[{-1.2258092077197924`, 3.1665444466771904`}], 
   PointBox[{-0.9152760486947359, 4.340595147984404}], 
   PointBox[{-0.6043608354711494, 5.326116917734533}], 
   PointBox[{-0.30066203344109566`, 6.1513738134931994`}], 
   PointBox[{-0.009507775885203296, 6.840694222806864}], 
   PointBox[{0.2655461594098517, 7.414970400421241}], 
   PointBox[{0.5223130515152237, 7.892102993981661}], 
   PointBox[{0.7596502135472065, 8.287395022823803}], 
   PointBox[{0.9771984824280777, 8.613899760858345}], 
   PointBox[{1.1751747004981998`, 8.88272685743247}], 
   PointBox[{1.3542075697207687`, 9.103310840797672}], 
   PointBox[{1.5152088678945603`, 9.28364591188919}], 
   PointBox[{1.6592733741859438`, 9.430490670390029}], 
   PointBox[{1.7876019948736535`, 9.549546134864086}], 
   PointBox[{1.9014435410371688`, 9.645610134839526}], 
   PointBox[{2.0020514152751745`, 9.72271087297211}], 
   PointBox[{2.0906521379027825`, 9.784222185415286}], 
   PointBox[{2.168423204633976, 9.83296277208688}], 
   PointBox[{-2.1228856798157936`, 4.261989146924929}], 
   PointBox[{-1.6339732619664273`, 5.307606202078821}], 
   PointBox[{-1.1765730245883104`, 6.176824202245655}], 
   PointBox[{-0.7530141028102375, 6.897363492892339}], 
   PointBox[{-0.36416744767300835`, 7.492879533070898}], 
   PointBox[{-0.009827149199221175, 7.983514301017184}], 
   PointBox[{0.3109874952213494, 8.386380241832574}], 
   PointBox[{0.59979458061145, 8.715983705748833}], 
   PointBox[{-2.1461968473724067`, 3.655469168805377}], 
   PointBox[{-1.6780485535143306`, 4.792996667379466}], 
   PointBox[{-1.2346214037920022`, 5.74116910941312}], 
   PointBox[{-0.8197814288466772, 6.529378599152832}], 
   PointBox[{-0.4356390705535622, 7.182763066433774}], 
   PointBox[{-1.9546462113834935`, 3.080010888388111}], 
   PointBox[{-1.538248844140445, 4.296195103585234}], 
   PointBox[{-1.1356637133759688`, 5.313295791813067}], 
   PointBox[{-0.7527823246970509, 6.161727971576145}], 
   PointBox[{-0.39339585712944747`, 6.867580068827605}], 
   PointBox[{-0.05968327580692612, 7.453178892788642}], 
   PointBox[{0.2473963712756585, 7.937589389902623}], 
   PointBox[{0.5277904911804147, 8.337055126566202}], 
   PointBox[{0.7821041225660006, 8.665385237934055}], 
   PointBox[{1.0114039136984627`, 8.934293287341307}], 
   PointBox[{1.2170650581373454`, 9.153693137692171}], 
   PointBox[{1.4006530249244304`, 9.33195656471285}], 
   PointBox[{-2.146178101840455, 3.9751806399694463`}], 
   PointBox[{-1.665244160965609, 5.0647506680476475`}], 
   PointBox[{-1.2128675100988617`, 5.971647834279125}], 
   PointBox[{-0.7920714702128675, 6.72441535954121}], 
   PointBox[{-1.9067622875232881`, 2.897194940950107}], 
   PointBox[{-1.5048601467567906`, 4.138886191308522}], 
   PointBox[{-1.377082439091574, 2.1644371283338133`}], 
   PointBox[{-1.0839425880944853`, 3.4948548566474047`}], 
   PointBox[{-0.7815570056144162, 4.613984331674073}], 
   PointBox[{-0.4797640815052908, 5.553148962147539}], 
   PointBox[{-0.18567351079359562`, 6.3393671810856205`}], 
   PointBox[{0.09575220306886853, 6.995889044354522}], 
   PointBox[{0.36122493438271913`, 7.542675599578589}], 
   PointBox[{0.6087482182084547, 7.996825262266492}], 
   PointBox[{0.8373089959678461, 8.37295154419818}], 
   PointBox[{1.0466307083405963`, 8.683516452729739}], 
   PointBox[{1.2369767601986963`, 8.939123756486655}], 
   PointBox[{2.317408137786459, 2.9070036592084585`}], 
   PointBox[{2.0860770634868286`, 3.9782567848157315`}], 
   PointBox[{1.9322957753564336`, 4.898075184553899}], 
   PointBox[{1.8383744164351246`, 5.686072075856556}], 
   PointBox[{1.7900611370041182`, 6.359626287820667}], 
   PointBox[{1.5121861900391693`, 2.431726204698031}], 
   PointBox[{1.3826273097212152`, 3.6064798263917597`}], 
   PointBox[{1.3194924063187032`, 4.610202760044147}], 
   PointBox[{1.3059766557726635`, 5.465892649784777}], 
   PointBox[{1.328715863398155, 6.193769686086155}], 
   PointBox[{-1.3446369457027691`, 3.26823397952053}], 
   PointBox[{-1.0122120446665326`, 4.431784360420561}], 
   PointBox[{-0.6831088635497302, 5.407505188144138}], 
   PointBox[{-0.3643423264915051, 6.223703764464506}], 
   PointBox[{-0.06074282693919911, 6.904721892854489}], 
   PointBox[{0.22455747281586036`, 7.471443322003884}], 
   PointBox[{0.48973158477363665`, 7.941744524790666}], 
   PointBox[{0.7339416280492177, 8.33089358268112}], 
   PointBox[{0.9570861271490798, 8.651901880156984}], 
   PointBox[{1.159599283282997, 8.915833153047473}], 
   PointBox[{1.3422927169124463`, 9.132074208759033}], 
   PointBox[{1.5062317777259406`, 9.30857136876868}], 
   PointBox[{1.6526398658177968`, 9.452036392344342}], 
   PointBox[{1.7828253416389008`, 9.568125338859979}], 
   PointBox[{1.8981265539474648`, 9.661593524365426}], 
   PointBox[{2.4205272037301997`, 3.252295349874043}], 
   PointBox[{0., 0.5203672559798469}], 
   PointBox[{0.020814690239193877`, 2.04231216758287}], 
   PointBox[{0.0993849734066296, 3.335132754835872}], 
   PointBox[{0.21788253758907006`, 4.430887442674226}], 
   PointBox[{0.3624356546576786, 5.35753902476953}], 
   PointBox[{0.5223718674498079, 6.139410744867792}], 
   PointBox[{0.6895925171270484, 6.79760425843963}], 
   PointBox[{1.7998903147940393`, 2.250719076478544}], 
   PointBox[{1.6199355306340752`, 3.441115602415001}], 
   PointBox[{1.514589825135564, 4.460150840827388}], 
   PointBox[{1.4658073849983249`, 5.330544621697857}], 
   PointBox[{1.4591580621164904`, 6.072330633043245}], 
   PointBox[{1.4831775781207466`, 6.7031147156021}], 
   PointBox[{1.5288255300267186`, 7.238320405136955}], 
   PointBox[{1.589034516728189, 7.691419323165343}], 
   PointBox[{1.6583361121455744`, 8.074145044021414}], 
   PointBox[{1.7325514970845948`, 8.396689842932378}], 
   PointBox[{1.8085363662392004`, 8.667884306609137}], 
   PointBox[{1.8839712835676858`, 8.895360205968197}], 
   PointBox[{1.957189999271261, 9.08569732373026}], 
   PointBox[{2.0270393923297823`, 9.24455512519987}], 
   PointBox[{2.284419526206497, 3.185723472053712}], 
   PointBox[{2.0691855361576708`, 4.216488170197396}], 
   PointBox[{1.927467232541916, 5.101247523221479}], 
   PointBox[{1.8423970485894878`, 5.858961705436581}], 
   PointBox[{1.800395959518528, 6.506421567677515}], 
   PointBox[{1.7905934282978493`, 7.058442494145147}], 
   PointBox[{1.804342113818978, 7.528052382891461}], 
   PointBox[{1.8348128920617897`, 7.926670840904983}], 
   PointBox[{1.8766577918887204`, 8.264277699086763}], 
   PointBox[{1.9257302310688829`, 8.5495697325482}], 
   PointBox[{1.9788534857104785`, 8.790105063423214}], 
   PointBox[{2.0336296653908352`, 8.992435164481313}], 
   PointBox[{2.0882826221614623`, 9.162224703193482}], 
   PointBox[{2.252180523569956, 3.181887410528416}], 
   PointBox[{2.041628941455599, 4.214517078006355}], 
   PointBox[{1.9039652833575134`, 5.100674358647177}], 
   PointBox[{1.8223974651997734`, 5.859414593515799}], 
   PointBox[{1.7834144291604392`, 6.507606505880439}], 
   PointBox[{-1.3352948056968263`, 3.4418587500005975`}], 
   PointBox[{1.1640146708546912`, 0.9188694505189685}], 
   PointBox[{1.0261672482472461`, 2.3344784461069357`}], 
   PointBox[{0.9656212988544366, 3.5432599892610055`}], 
   PointBox[{0.8472696021649162, 1.5414439351247948`}], 
   PointBox[{0.7818369192451705, 2.876336560769479}], 
   PointBox[{0.7796148437891741, 4.013612599884251}], 
   PointBox[{0.823217121216168, 4.980386116150046}], 
   PointBox[{0.8989499976797446, 5.800399513878894}], 
   PointBox[{0.9961234785829387, 6.494381586889871}], 
   PointBox[{1.1064802202710926`, 7.080379409713073}], 
   PointBox[{1.2237233636189517`, 7.574063289445268}], 
   PointBox[{1.3431273906539198`, 7.9890048614837195`}], 
   PointBox[{1.4612184765151808`, 8.336929036635004}], 
   PointBox[{1.5755128665033038`, 8.627940942079146}], 
   PointBox[{1.6843035742109742`, 8.870729286107142}], 
   PointBox[{1.7864872095236137`, 9.072747750222632}], 
   PointBox[{1.8814240381039768`, 9.240376099308293}], 
   PointBox[{1.968825476360712, 9.37906272288789}], 
   PointBox[{2.048664163822121, 9.493450295400278}], 
   PointBox[{2.121102551064814, 9.587486184537351}], 
   PointBox[{2.1864366157865858`, 9.664519154814155}], 
   PointBox[{2.245051889611164, 9.727383816960568}], 
   PointBox[{2.297389458847912, 9.778474168832036}], 
   PointBox[{2.3439200067740065`, 9.819807465153312}], 
   PointBox[{2.385124304364038, 9.853079545109356}], 
   PointBox[{2.4214788405138066`, 9.87971264116839}], 
   PointBox[{2.4534455200834713`, 9.900896591372579}], 
   PointBox[{2.4814645557258537`, 9.917624281863352}], 
   PointBox[{2.5059498436415097`, 9.930722057354815}], 
   PointBox[{2.527286249389476, 9.940875755005933}], 
   PointBox[{2.5458283421812915`, 9.948652941779464}], 
   PointBox[{2.5619002085252762`, 9.954521866825292}], 
   PointBox[{2.5757960519194967`, 9.958867578460486}], 
   PointBox[{2.5877813472699915`, 9.962005599614633}], 
   PointBox[{2.598094369164078, 9.964193505781639}], 
   PointBox[{2.6069479540207317`, 9.965640705147829}], 
   PointBox[{-2.069676992534289, 4.39203898455729}], 
   PointBox[{-1.5835438842718539`, 5.416020216575069}], 
   PointBox[{-1.129371492968073, 6.266958939459682}], 
   PointBox[{-0.7092874114444747, 6.972089958259453}], 
   PointBox[{-0.3240107013974254, 7.554647960978313}], 
   PointBox[{0.026776822251320942`, 8.034411194887463}], 
   PointBox[{0.3441367467091213, 8.42817844276429}], 
   PointBox[{0.6296433724133248, 8.750186206481281}], 
   PointBox[{0.8852043148105773, 9.012472540612556}], 
   PointBox[{1.112922569213493, 9.22519348692825}], 
   PointBox[{1.314991923308599, 9.396897561120472}], 
   PointBox[{1.4936190372571279`, 9.534763250020058}], 
   PointBox[{-2.1803146375537894`, 4.041180293573552}], 
   PointBox[{-1.6916202301777787`, 5.122215835039671}], 
   PointBox[{-1.232988562249525, 6.021548268990831}], 
   PointBox[{-0.8071783471524628, 6.767635571132187}], 
   PointBox[{0., 1.08282169138115}], 
   PointBox[{0.043312867655245994`, 2.5203984376739776`}], 
   PointBox[{0.13763187501391821`, 3.7406061573166713`}], 
   PointBox[{0.2666113400544973, 4.774009958718613}], 
   PointBox[{-1.18792032125594, 2.7116027991306293`}], 
   PointBox[{-0.9012681611023237, 3.9523791921112728`}], 
   PointBox[{-0.6079827692525241, 4.995573039738675}], 
   PointBox[{-0.3169624322750985, 5.8705563945479735`}], 
   PointBox[{-0.034595811651914776`, 6.602651432656781}], 
   PointBox[{0.23469961740214368`, 7.213637550224341}], 
   PointBox[{0.4880401768007958, 7.722203932994605}], 
   PointBox[{0.7237223076004606, 8.144351735973382}], 
   PointBox[{0.9409380308993268, 8.493750083273357}], 
   PointBox[{2.2371093186816413`, 2.7231439080194306`}], 
   PointBox[{0.42691389644319444`, 1.6752029607818901`}], 
   PointBox[{0.4298849304079909, 3.0068459608068787`}], 
   PointBox[{0.4856760292790674, 4.138623669469528}], 
   PointBox[{0.5783695716659885, 5.098403077877936}], 
   PointBox[{0.6955502590312076, 5.910507833329605}], 
   PointBox[{0.8276380335097107, 6.596109647968916}], 
   PointBox[{0.9673367144020106, 7.17358767943319}], 
   PointBox[{1.1091797144190365`, 7.658856058942131}], 
   PointBox[{0., 1.225416969430741}], 
   PointBox[{0.04901667877722964, 2.64160442401613}], 
   PointBox[{0.1473283539212904, 3.8434030932626215`}], 
   PointBox[{0.2789652245636017, 4.860999495116376}], 
   PointBox[{0.4315604206837165, 5.720690961866374}], 
   PointBox[{0.595653996055814, 6.44532490075907}], 
   PointBox[{-1.5566536749861957`, 3.154971897259833}], 
   PointBox[{-1.1969567478478729`, 4.343992259670306}], 
   PointBox[{-0.8436535452838797, 5.340271690633675}], 
   PointBox[{-0.5034946458659507, 6.1729770788499785`}], 
   PointBox[{-0.1810513658320589, 6.867170302857119}], 
   PointBox[{0.12079315115703468`, 7.444336812061833}], 
   PointBox[{0.4004476509659528, 7.922854564206277}], 
   PointBox[{0.657294685889311, 8.318408473536698}], 
   PointBox[{0.8914368219473822, 8.64435541507062}], 
   PointBox[{1.1034955152580996`, 8.912044629932131}], 
   PointBox[{1.2944529731666699`, 9.131098114831987}], 
   PointBox[{1.4655289517849488`, 9.309655278680523}], 
   PointBox[{1.6180858201644275`, 9.454585828807046}], 
   PointBox[{1.753556380292045, 9.57167452167941}], 
   PointBox[{1.8733899041154145`, 9.665781088215816}], 
   PointBox[{1.9790126620267348`, 9.740978328818827}], 
   PointBox[{2.0717998958754773`, 9.800671073014934}], 
   PointBox[{2.153056754414753, 9.847698416227674}], 
   PointBox[{2.2240061779016473`, 9.884421383616932}], 
   PointBox[{2.2857821065610775`, 9.912797928958325}], 
   PointBox[{2.43271610412417, 3.413374850655878}], 
   PointBox[{2.2043436825317797`, 4.40405997889253}], 
   PointBox[{2.049854529307714, 5.255277234757379}], 
   PointBox[{1.9525874393018519`, 5.984991468371463}], 
   PointBox[{0., 0.9575986349394342}], 
   PointBox[{-0.2489756450842529, 1.8106716996866756`}], 
   PointBox[{-0.13920243033414795`, 3.1490299705370446`}], 
   PointBox[{0.0076391330374560446`, 4.282243572169854}], 
   PointBox[{0.1777830059686318, 5.239601471022878}], 
   PointBox[{0.3606996139142522, 6.046549930130702}], 
   PointBox[{0.5484566690323425, 6.725139456054526}], 
   PointBox[{0.7351937469196721, 7.294430270885053}], 
   PointBox[{0.9166918957171235, 7.770857980375508}], 
   PointBox[{1.0900224305745754`, 8.168561607490497}], 
   PointBox[{1.253261530288009, 8.49967646914394}], 
   PointBox[{1.4052593595105654`, 8.774594537560828}], 
   PointBox[{1.5454542370864135`, 9.002194982546282}], 
   PointBox[{1.6737239008253026`, 9.190047565680883}], 
   PointBox[{1.7902672183287427`, 9.344591474795738}], 
   PointBox[{1.8955107945712608`, 9.471292064843228}], 
   PointBox[{1.9900358579793007`, 9.574777823333893}], 
   PointBox[{2.074521592215761, 9.658959715514635}], 
   PointBox[{2.149701742003982, 9.727134894498809}], 
   PointBox[{2.2163318764833373`, 9.782076590643827}], 
   PointBox[{2.2751651586365895`, 9.826111826987919}], 
   PointBox[{2.3269348579206177`, 9.861188446594268}], 
   PointBox[{2.3723421670962956`, 9.8889327852883}], 
   PointBox[{-2.0966540907556994`, 4.321203911195575}], 
   PointBox[{-1.6093078206945215`, 5.356889488146466}], 
   PointBox[{-1.1536360680644846`, 6.217728377752277}], 
   PointBox[{-0.7318815227447208, 6.931214563812015}], 
   PointBox[{-0.3448507117805321, 7.520807640150002}], 
   PointBox[{0.007709200592547816, 8.006480522598723}], 
   PointBox[{0.32681204140761455`, 8.405200076185213}], 
   PointBox[{0.6139982382438809, 8.731347583101128}], 
   PointBox[{2.352677587531734, 2.6951629618876796`}], 
   PointBox[{2.107582467877481, 3.796781414103258}], 
   PointBox[{1.9433163542599892`, 4.74296090327267}], 
   PointBox[{1.8415373372518975`, 5.5537841136113695`}], 
   PointBox[{1.7874581012085677`, 6.247055003079588}], 
   PointBox[{1.4810566856809995`, 2.404032307053329}], 
   PointBox[{1.3550594751109826`, 3.5841851935680893`}], 
   PointBox[{1.2951679615870588`, 4.592355035528437}], 
   PointBox[{1.2845869687701374`, 5.4516950617356885`}], 
   PointBox[{1.3099667259240444`, 6.182557323724529}], 
   PointBox[{1.360774009984419, 6.802775056128887}], 
   PointBox[{-1.4965667125966269`, 3.4095885346447714`}], 
   PointBox[{-1.135698164321342, 4.558012922951921}], 
   PointBox[{-0.7830229227550638, 5.519738911081987}], 
   PointBox[{-0.4447799278985247, 6.323098991329891}], 
   PointBox[{-0.12513897906055038`, 6.992425339746349}], 
   PointBox[{0.17332888138838617`, 7.548567097946819}], 
   PointBox[{0.449272233098001, 8.00934887799926}], 
   PointBox[{0.7022553532532713, 8.38997565697545}], 
   PointBox[{0.9325160765442986, 8.703389094299}], 
   PointBox[{1.1407742288346139`, 8.960580087092378}], 
   PointBox[{1.328081297993117, 9.170862104875138}], 
   PointBox[{1.4957035874891549`, 9.342109537224143}], 
   PointBox[{1.6450324308547473`, 9.480964963140956}], 
   PointBox[{1.7775161647521736`, 9.593018921435622}], 
   PointBox[{1.8946094968967726`, 9.682965436630191}], 
   PointBox[{2.4270388977219377`, 3.2565101739844065`}], 
   PointBox[{2.1932434700230234`, 4.270952091977868}], 
   PointBox[{2.0350950331986843`, 5.142579539380267}], 
   PointBox[{1.9355339597940922`, 5.88978880714528}], 
   PointBox[{1.8807954181107895`, 6.528899127681724}], 
   PointBox[{1.8598320705014402`, 7.0743324418050335`}], 
   PointBox[{1.8638305575984253`, 7.53878929271422}], 
   PointBox[{1.8858075456672303`, 7.933417676503151}], 
   PointBox[{1.9202731208772719`, 8.26797272320099}], 
   PointBox[{1.9629510616737207`, 8.550965889885749}], 
   PointBox[{2.0105470380180925`, 8.789802963935937}], 
   PointBox[{2.060557100872816, 8.990910637824824}], 
   PointBox[{2.1111099612548867`, 9.159851758116188}], 
   PointBox[{2.160837537391301, 9.301429595948564}], 
   PointBox[{2.2087690906205486`, 9.419781655060628}], 
   PointBox[{2.2542449932298916`, 9.51846364317671}], 
   PointBox[{-2.023951548579966, 4.2125383499417515`}], 
   PointBox[{-1.5518572822953012`, 5.261615659393687}], 
   PointBox[{-1.1086140635752584`, 6.134447601776445}], 
   PointBox[{0., 0.9815116162842312}], 
   PointBox[{0.03926046465136925, 2.4342848738415968`}], 
   PointBox[{0.13074278990732774`, 3.6675717241793024`}], 
   PointBox[{0.2578342403884007, 4.712206253956114}], 
   PointBox[{0., 0.7539530006329782}], 
   PointBox[{0.03015812002531913, 2.2408600505380316`}], 
   PointBox[{0.11526880404304253`, 3.503524718156314}], 
   PointBox[{0.23811947216283869`, 4.573385258271145}], 
   PointBox[{0.3853369616692587, 5.47785269064396}], 
   PointBox[{0.5466505250446283, 6.240761308580595}], 
   PointBox[{0.7142833986311579, 6.88278109129172}], 
   PointBox[{1.8200361957670081`, 2.277581145554114}], 
   PointBox[{1.6381340122241215`, 3.4631425258903166`}], 
   PointBox[{1.5309396114261158`, 4.478145786517804}], 
   PointBox[{1.4804245011729107`, 5.345186334083088}], 
   PointBox[{1.4721682793602977`, 6.0841914039237075`}], 
   PointBox[{1.4947106936132013`, 6.7126759621607395`}], 
   PointBox[{1.5390111280576508`, 7.2459861400921}], 
   PointBox[{-1.5761541708124158`, 3.5480895102735217`}], 
   PointBox[{-1.1978074647796124`, 4.67892225056499}], 
   PointBox[{-0.830979455040071, 5.6249962115714265`}], 
   PointBox[{-0.48133268832120324`, 6.414485958037316}], 
   PointBox[{-0.1525533467515301, 7.0715663718645665`}], 
   PointBox[{0.1531923101357821, 7.616933549954943}], 
   PointBox[{0.4348908056136125, 8.06826582505627}], 
   PointBox[{0.6923878177738214, 8.440630319073286}], 
   PointBox[{0.9261548578706796, 8.74684025850134}], 
   PointBox[{-2.0889474956362126`, 3.7373204741805512`}], 
   PointBox[{-1.6261125523235587`, 4.860280302878918}], 
   PointBox[{-1.1877844573598682`, 5.7962827595400235`}], 
   PointBox[{1.8011268412751869`, 1.5222839033760398`}], 
   PointBox[{1.5918491712189504`, 2.8218962442186264`}], 
   PointBox[{1.4659476453048528`, 3.9349378407370743`}], 
   PointBox[{0.881890448610653, 1.7655314695561595`}], 
   PointBox[{0.8202281401013014, 3.0654261311783095`}], 
   PointBox[{0.8198109643332385, 4.172803085897511}], 
   PointBox[{0.8637514431191532, 5.114090184439555}], 
   PointBox[{0.9387523340288624, 5.912426599048857}], 
   PointBox[{1.0344365478864872`, 6.588012515830373}], 
   PointBox[{1.142791566336729, 7.158433176540358}], 
   PointBox[{1.2577101584478338`, 7.638956537405836}], 
   PointBox[{1.374611896176892, 8.042804650457047}], 
   PointBox[{1.4901322977686402`, 8.381399477041414}], 
   PointBox[{1.6018684321850007`, 8.664584263574456}], 
   PointBox[{1.708171537900229, 8.900821886750888}], 
   PointBox[{1.80797868268523, 9.097371742222245}], 
   PointBox[{1.9006767499713355`, 9.260446833581499}], 
   PointBox[{1.985993110818895, 9.39535273854542}], 
   PointBox[{2.0639082537378775`, 9.506610103330852}], 
   PointBox[{2.1345864198104296`, 9.598062257681708}], 
   PointBox[{2.1983209471461334`, 9.672969462237033}], 
   PointBox[{2.2554915835636944`, 9.734091205015632}], 
   PointBox[{2.3065314942297652`, 9.783757860920739}], 
   PointBox[{2.3519020845321297`, 9.823932922013437}], 
   PointBox[{2.3920740887328478`, 9.856266900330136}], 
   PointBox[{2.4275136514361257`, 9.882143901731302}], 
   PointBox[{2.4586723597899587`, 9.90272177041416}], 
   PointBox[{-2.08297318834969, 4.344093432242806}], 
   PointBox[{-1.5967634728075242`, 5.375798344940373}], 
   PointBox[{-1.1422170180887805`, 6.233299132111618}], 
   PointBox[{-0.7215525000909986, 6.9439929430184275`}], 
   PointBox[{2.0525508990588097`, 1.918954656300763}], 
   PointBox[{1.8214264504520188`, 3.1490094218932962`}], 
   PointBox[{0.6085086705623203, 1.6693331383719159`}], 
   PointBox[{0.5840056955128488, 2.9945928207936356`}], 
   PointBox[{0.6161885540176668, 4.122043669854076}], 
   PointBox[{0.6886420177091798, 5.079089577215258}], 
   PointBox[{1.3188487789638954`, 1.8380284231360484`}], 
   PointBox[{1.1945425990447531`, 3.1095702085070855`}], 
   PointBox[{1.1397440175283235`, 4.195352973269232}], 
   PointBox[{1.1365965338298443`, 5.120460266577714}], 
   PointBox[{1.1709254644184761`, 5.906927365237863}], 
   PointBox[{1.2315637393652192`, 6.574051241875443}], 
   PointBox[{-1.4629405750145714`, 3.329550933266598}], 
   PointBox[{0., 0.5327281493226557}], 
   PointBox[{0.021309125972906226`, 2.0528189269242576`}], 
   PointBox[{0.1002255141539406, 3.3440437228467026`}], 
   PointBox[{0.2189534359447176, 4.43842814385354}], 
   PointBox[{0.36364754630715157`, 5.36390578483772}], 
   PointBox[{0.5236566457545876, 6.144774015259776}], 
   PointBox[{0.6908991095017905, 6.8021116471406255`}], 
   PointBox[{1.8009563947741067`, 2.2521405637842156`}], 
   PointBox[{-0.22536526762907472`, 2.5096908948305723`}], 
   PointBox[{-0.0911728416914906, 3.7422518713111494`}], 
   PointBox[{1.0615064502208456`, 1.3144355102748884`}], 
   PointBox[{0.9548579030987142, 2.6748099257248215`}], 
   PointBox[{0.9186216146628999, 3.8353941207421496`}], 
   PointBox[{0.9342441372931509, 4.823340138044312}], 
   PointBox[{0.9870411222209508, 5.662469351845939}], 
   PointBox[{-1.2748338070357539`, 3.0727627155169253`}], 
   PointBox[{-0.9606982273597138, 4.262841660470817}], 
   PointBox[{-0.646079826836924, 5.261843340494583}], 
   PointBox[{1.5702281093640218`, 1.5348616467410996`}], 
   PointBox[{0.1942270446829047, 1.2166261036525094`}], 
   PointBox[{0.21375803212656935`, 2.626363106317317}], 
   PointBox[{0.28674885156027663`, 3.823858319084657}], 
   PointBox[{0.3966908565896214, 4.838809617159547}], 
   PointBox[{0.5307396127875601, 5.697120540322031}], 
   PointBox[{0.6790134924823074, 6.4213228747622235`}], 
   PointBox[{0.8340143836004501, 7.030963903848598}], 
   PointBox[{0.9901507822143265, 7.54295874292729}], 
   PointBox[{1.1433465145992692`, 7.971908900199624}], 
   PointBox[{-1.8440270111320485`, 3.616789656401749}], 
   PointBox[{1.289305155462297, 0.8285824946420872}], 
   PointBox[{1.129052681928636, 2.252722914227282}], 
   PointBox[{1.0498036962084318`, 3.4696523698160444`}], 
   PointBox[{1.0311192365698088`, 4.507212366495301}], 
   PointBox[{1.0567398457441495`, 5.389885742058214}], 
   PointBox[{1.1138242985648557`, 6.139133286919716}], 
   PointBox[{1.1923159852569158`, 6.773710321939165}], 
   PointBox[{-1.5227014866527995`, 3.364448947435707}], 
   PointBox[{-1.1792970236638438`, 1.9899574265057118`}], 
   PointBox[{-0.9228041730540388, 3.3386356934764088`}], 
   PointBox[{-1.0526061149146742`, 2.122254892762381}], 
   PointBox[{-0.8098250019669777, 3.446020903444611}], 
   PointBox[{-0.5505104155341466, 4.561510768006599}], 
   PointBox[{-0.2854734224837606, 5.499304569426975}], 
   PointBox[{-0.02268022633411748, 6.28582782091228}], 
   PointBox[{0.2321549204524913, 6.9438608568288025`}], 
   PointBox[{0.4750861166577697, 7.4929955314863825`}], 
   PointBox[{0.7035430204185595, 7.950042757097114}], 
   PointBox[{0.9160132776396601, 8.329394622715805}], 
   PointBox[{1.1117870709023432`, 8.643344898202848}], 
   PointBox[{1.2907528061951057`, 8.902371680636326}], 
   PointBox[{1.453234752491293, 9.115385816293074}], 
   PointBox[{1.5998649722693221`, 9.289948553749461}], 
   PointBox[{1.7314831685789023`, 9.43246167179627}], 
   PointBox[{1.8490591601639177`, 9.548333094283674}], 
   PointBox[{1.953633609910677, 9.642120763734566}], 
   PointBox[{2.046273398973458, 9.717657304777953}], 
   PointBox[{2.1280386813185572`, 9.778157773102322}], 
   PointBox[{2.1999591900448663`, 9.826312559884231}], 
   PointBox[{2.2630178139335055`, 9.864367308299801}], 
   PointBox[{2.3181398341754718`, 9.89419149949749}], 
   PointBox[{2.4226526447329766`, 3.4173223167650204`}], 
   PointBox[{2.195947640693631, 4.407817863460949}], 
   PointBox[{2.042868209128024, 5.258807278314061}], 
   PointBox[{1.9467902688913827`, 5.988271458201831}], 
   PointBox[{1.8943025868857486`, 6.612159128715902}], 
   PointBox[{1.8746435640015222`, 7.144563155933087}], 
   PointBox[{1.8792295556386174`, 7.597892939983062}], 
   PointBox[{1.9012608398921473`, 7.9830398167600585`}], 
   PointBox[{1.9353933065787274`, 8.309533410650364}], 
   PointBox[{1.9774656470179326`, 8.58568766678966}], 
   PointBox[{2.024273306636829, 8.818735890890494}], 
   PointBox[{2.073381746276924, 9.014954574991446}], 
   PointBox[{2.122972667335043, 9.179776118891652}], 
   PointBox[{2.1717178119904528`, 9.317890794364503}], 
   PointBox[{2.218675771966465, 9.433338462730209}], 
   PointBox[{-2.0089328459165614`, 4.185629889352933}], 
   PointBox[{1.4733162959063055`, 0.9222286335063978}], 
   PointBox[{1.2892079968606156`, 2.324961686644186}], 
   PointBox[{1.1888252647972906`, 3.5246491137731333`}], 
   PointBox[{1.1514874396286223`, 4.548398736115272}], 
   PointBox[{1.1607002731289398`, 5.420079428112836}], 
   PointBox[{1.2033984092841121`, 6.160639502970753}], 
   PointBox[{1.2693142280103256`, 6.788407641153775}], 
   PointBox[{1.3504533994549277`, 7.319373925860296}], 
   PointBox[{1.4406603465711003`, 7.767449701003054}], 
   PointBox[{-1.7314048529465738`, 3.640190813932025}], 
   PointBox[{-1.3260864924473066`, 4.763418385960084}], 
   PointBox[{-0.9366367831418072, 5.701949087763964}], 
   PointBox[{-0.5680633021599776, 6.484122195925041}], 
   PointBox[{-0.22348891899897932`, 7.134226398622683}], 
   PointBox[{0.09540347479577493, 7.673031995589239}], 
   PointBox[{0.3880142333999783, 8.118261057259023}], 
   PointBox[{-2.0331450282073504`, 3.47526070627898}], 
   PointBox[{1.278044751989217, 0.7454448621730441}], 
   PointBox[{1.1161558336777562`, 2.182506342767519}], 
   PointBox[{0.44367840092324196`, 1.2540020390204212`}], 
   PointBox[{0.4272867223455725, 2.6481545971304286`}], 
   PointBox[{0.46911989787895375`, 3.833839938667041}], 
   PointBox[{0.5521055107437923, 4.839999151951827}], 
   PointBox[{0.6628896502102966, 5.691915058729302}], 
   PointBox[{0.7911328050279242, 6.411612213911495}], 
   PointBox[{1.6765814991410302`, 2.184481460646019}], 
   PointBox[{1.5124735326957164`, 3.3897459815834754`}], 
   PointBox[{1.421192342054698, 4.420785143038126}], 
   PointBox[{1.3848448964680182`, 5.300819677900218}], 
   PointBox[{1.3891509491138243`, 6.050302930356464}], 
   PointBox[{1.4227904239610092`, 6.687191452838441}], 
   PointBox[{1.4768595184803954`, 7.227201117954234}], 
   PointBox[{1.5444186354265055`, 7.6840465695218825`}], 
   PointBox[{1.6201177028934048`, 8.069662838676539}], 
   PointBox[{1.6998865610064557`, 8.394408704759321}], 
   PointBox[{1.7806799250458603`, 8.667251936605165}], 
   PointBox[{1.8602680137531877`, 8.895936949112556}], 
   PointBox[{1.9370652896547118`, 9.087135686195545}], 
   PointBox[{2.009990923654327, 9.246582721680024}], 
   PointBox[{2.078355593973379, 9.379195676481848}], 
   PointBox[{2.141770081936646, 9.489182101250636}], 
   PointBox[{2.2000718536961745`, 9.580133982785574}], 
   PointBox[{2.2532664349531712`, 9.65511101121989}], 
   PointBox[{-2.0596755759265375`, 4.242375702507605}], 
   PointBox[{-1.5810292114372526`, 5.288406370168525}], 
   PointBox[{-1.1323385749149237`, 6.158386583100738}], 
   PointBox[{-0.7161523253536557, 6.8799221386322245`}], 
   PointBox[{-0.3335325910053183, 7.476579910851537}], 
   PointBox[{2.1434722636892283`, 2.1476607049429863`}], 
   PointBox[{1.9078578523335634`, 3.3397727086539692`}], 
   PointBox[{1.7552700828296877`, 4.362492488262531}], 
   PointBox[{1.6664792699357358`, 5.237907811709964}], 
   PointBox[{1.6260236919137738`, 5.98556246915604}], 
   PointBox[{1.4320539375766255`, 2.2993011524950306`}], 
   PointBox[{1.309217893039933, 3.497123822117711}], 
   PointBox[{1.2527201619686514`, 4.520186533078457}], 
   PointBox[{1.245619598996492, 5.392049746637942}], 
   PointBox[{1.2744586490125358`, 6.133417500682391}], 
   PointBox[{1.3286265516879512`, 6.76242652961953}], 
   PointBox[{1.3998296301195396`, 7.294917488109082}], 
   PointBox[{1.481651885125972, 7.744686679687938}], 
   PointBox[{1.5691915695445937`, 8.123717602329709}], 
   PointBox[{1.658761538206093, 8.442392299198469}], 
   PointBox[{1.7476429994431177`, 8.709682992790453}], 
   PointBox[{1.8338838692382682`, 8.93332482389416}], 
   PointBox[{1.9161342818082945`, 9.119970745540506}], 
   PointBox[{1.9935129693586706`, 9.275329762437098}], 
   PointBox[{2.065499214452354, 9.404289779297185}], 
   PointBox[{2.1318459234563885`, 9.511026343824513}], 
   PointBox[{2.1925100886909106`, 9.599098555312581}], 
   PointBox[{2.247597517599777, 9.671533368468058}], 
   PointBox[{2.297319224698533, 9.730899462493857}], 
   PointBox[{2.341957319493507, 9.779371774131837}], 
   PointBox[{2.3818385925347543`, 9.81878771523232}], 
   PointBox[{2.417314312263834, 9.85069601424608}], 
   PointBox[{2.4487450059941023`, 9.876399039618615}], 
   PointBox[{2.4764892166797314`, 9.896989383436058}], 
   PointBox[{2.500895409515214, 9.91338140725346}], 
   PointBox[{2.5222963543780703`, 9.92633837978483}], 
   PointBox[{2.541005436412753, 9.936495768641983}], 
   PointBox[{2.557314451696519, 9.944381185889176}], 
   PointBox[{2.5714925313776082`, 9.950431429937938}], 
   PointBox[{2.5837859088684842`, 9.955007014192143}], 
   PointBox[{0., 1.5928011222707428`}], 
   PointBox[{0.06371204489082971, 2.953880953930131}], 
   PointBox[{0.1723104763144105, 4.108250329044978}], 
   PointBox[{-1.0336829902888123`, 2.5434464819422096`}], 
   PointBox[{-0.776892682467802, 3.8032768292624306`}], 
   PointBox[{-1.1442305121017924`, 2.2580355854701404`}], 
   PointBox[{-0.882274511867718, 3.565099468133691}], 
   PointBox[{-0.6073293563622126, 4.665625528388347}], 
   PointBox[{-0.3296049317723469, 5.590074873384583}], 
   PointBox[{-1.519340453434461, 2.7540073378369687`}], 
   PointBox[{-1.1812790919058132`, 4.001679855298802}], 
   PointBox[{-0.8440200339079891, 5.048679040680215}], 
   PointBox[{-0.5154698671945821, 5.925137985934503}], 
   PointBox[{-0.20114386767801462`, 6.656986082732111}], 
   PointBox[{0.09530715578297203, 7.266483925029416}], 
   PointBox[{0.37167043941670286`, 7.772699050043684}], 
   PointBox[{0.6268278355059448, 8.191927374960462}], 
   PointBox[{0.8604807551784717, 8.538065155296156}], 
   PointBox[{1.0729312481135471`, 8.822936151794593}], 
   PointBox[{1.2649090069682987`, 9.056578479100862}], 
   PointBox[{1.4374357950870884`, 9.247495346957}], 
   PointBox[{1.5917202397023051`, 9.402873613109968}], 
   PointBox[{1.729077148271358, 9.52877376155538}], 
   PointBox[{2.4086950809948027`, 3.1764657613238443`}], 
   PointBox[{2.174449449298536, 4.203648093885476}], 
   PointBox[{0., 0.6725836950216761}], 
   PointBox[{0.026903347800867047`, 2.1716961407684248`}], 
   PointBox[{0.604039417245029, 0.9682019442126473}], 
   PointBox[{0.5521615824267805, 2.398810075890949}], 
   PointBox[{0.5652897480984014, 3.616902101210236}], 
   PointBox[{0.6251723699320506, 4.651755196104764}], 
   PointBox[{0.7174667222864336, 5.528985021891767}], 
   PointBox[{0.8310061148191392, 6.270938599716544}], 
   PointBox[{0.9571927415849301, 6.897057565166296}], 
   PointBox[{1.0894961329538424`, 7.424211220727955}], 
   PointBox[{1.2230401618398843`, 7.866999692300608}], 
   PointBox[{1.354264125255926, 8.23802813198192}], 
   PointBox[{1.480645631746814, 8.548153347174395}], 
   PointBox[{1.6004749208717675`, 8.806704519828363}], 
   PointBox[{1.7126718635341367`, 9.021679845019237}], 
   PointBox[{1.8166382778047856`, 9.199920993724986}], 
   PointBox[{-2.028651802807539, 4.041809422514597}], 
   PointBox[{-1.5626816554858243`, 5.1166840812497085`}], 
   PointBox[{-1.6428741922220893`, 2.3662537171131963`}], 
   PointBox[{-1.301792914704248, 3.6770306272351005`}], 
   PointBox[{-0.9594427524092066, 4.777547749738005}], 
   PointBox[{-0.6244244295583055, 5.699293297373673}], 
   PointBox[{-0.3027890332296127, 6.4693762799499535`}], 
   PointBox[{0.0014043729528273596`, 7.111081399286645}], 
   PointBox[{0.28563697298136903`, 7.644363014475536}], 
   PointBox[{0.5485659476131851, 8.08628308338495}], 
   PointBox[{0.7897323788066053, 8.45139798297268}], 
   PointBox[{1.0093284413045216`, 8.752098990374513}], 
   PointBox[{2.2991884511091856`, 2.8029291524290585`}], 
   PointBox[{2.06642734953997, 3.890522241520332}], 
   PointBox[{1.9120841367697876`, 4.824286811310683}], 
   PointBox[{1.0639876866515232`, 2.094970710274709}], 
   PointBox[{0.9881883620647831, 3.3381655962674417`}], 
   PointBox[{0.9734867316057633, 4.397913222344734}], 
   PointBox[{0., 0.7036661155751575}], 
   PointBox[{0.028146644623006298`, 2.1981161982388837`}], 
   PointBox[{0.1118492958591107, 3.467272902718131}], 
   PointBox[{0.23376281758896933`, 4.5427079954760465`}], 
   PointBox[{0.3804067147696658, 5.451951283451081}], 
   PointBox[{0.5414237588922591, 6.218942322342631}], 
   PointBox[{0.7089678879521255, 6.864444023635546}], 
   PointBox[{0.8772004657047285, 7.406418704572129}], 
   PointBox[{1.0418771440319046`, 7.860367880258121}], 
   PointBox[{1.2000102876374437`, 8.239637612458127}], 
   PointBox[{1.3495942489901522`, 8.55569155908391}], 
   PointBox[{1.4893827740049859`, 8.818354055261716}], 
   PointBox[{1.6187095201147066`, 9.036025636012258}], 
   PointBox[{1.737344117537991, 9.21587340980583}], 
   PointBox[{1.8453774362995254`, 9.363998633633436}], 
   PointBox[{-2.065564157484788, 4.084516509748246}], 
   PointBox[{-1.5923488734721398`, 5.154461599585401}], 
   PointBox[{-1.1473180784679027`, 6.0449863145864775`}], 
   PointBox[{-0.7334209141142581, 6.7841310905372225`}], 
   PointBox[{-0.35204253337563046`, 7.395848263521209}], 
   PointBox[{-0.0034022228284374956`, 7.900552725328053}], 
   PointBox[{0.31313021960895027`, 8.315605905441982}], 
   PointBox[{0.5987849228852871, 8.655739810841327}], 
   PointBox[{2.3337894086027786`, 2.673061634552093}], 
   PointBox[{2.0906434626944455`, 3.7787508130251677`}], 
   PointBox[{1.9281969758112854`, 4.728312452563615}], 
   PointBox[{1.8280999275421372`, 5.541937705646621}], 
   PointBox[{1.7755624466366815`, 6.2375230526979415`}], 
   PointBox[{1.7587290017490969`, 6.8308720969277825`}], 
   PointBox[{1.7681545353638435`, 7.335892122318651}], 
   PointBox[{1.7963670399520129`, 7.7647821225563}], 
   PointBox[{1.837503268861463, 8.128210122574774}], 
   PointBox[{1.8870061834352345`, 8.435478473434099}], 
   PointBox[{2.0788830450462625`, 2.955136441317345}], 
   PointBox[{1.885256045942017, 4.0287106533178925`}], 
   PointBox[{1.76361606518343, 4.948993813482527}], 
   PointBox[{1.6970334079452165`, 5.736100098852811}], 
   PointBox[{1.6719224007075464`, 6.40780374770708}], 
   PointBox[{1.6774461905096976`, 6.979756289522715}], 
   PointBox[{1.7050195135141515`, 7.46569499847392}], 
   PointBox[{1.7478943864259855`, 7.877639968162265}], 
   PointBox[{1.8008158271885781`, 8.226078197480886}], 
   PointBox[{1.8597365810095268`, 8.52013383477121}], 
   PointBox[{1.921581447248946, 8.767724296315148}], 
   PointBox[{1.98405320201421, 8.975702393977917}], 
   PointBox[{2.045473317471195, 9.149984906800661}], 
   PointBox[{2.104651716122542, 9.295668238081713}], 
   PointBox[{2.160780688227429, 9.417131933724555}], 
   PointBox[{2.213348862342297, 9.518130916136775}], 
   PointBox[{-2.032044265727102, 4.203059039888819}], 
   PointBox[{1.4816631710279347`, 0.9204026604842699}], 
   PointBox[{1.2962298017931153`, 2.323075734570512}], 
   PointBox[{1.1947183609069685`, 3.522765182313211}], 
   PointBox[{1.1564212140634516`, 4.54656167052995}], 
   PointBox[{1.1648204987751318`, 5.41832057138792}], 
   PointBox[{1.2068302468143788`, 6.158979665728726}], 
   PointBox[{1.272164896421371, 6.786859505996842}], 
   PointBox[{1.3528145421980389`, 7.317943984240461}], 
   PointBox[{-1.6321025274629122`, 3.5210950212384504`}], 
   PointBox[{-1.2464433474939371`, 4.658214869151199}], 
   PointBox[{-0.8731482506037986, 5.609340372678277}], 
   PointBox[{-0.5178023981060977, 6.402865246800689}], 
   PointBox[{-0.1840174285181555, 7.063147555704829}], 
   PointBox[{0.12611108798776097`, 7.61103611948983}], 
   PointBox[{0.41163586956919007`, 8.064336258046845}], 
   PointBox[{0.6724639394556853, 8.43822038455705}], 
   PointBox[{0.9091231639196145, 8.745588769295265}], 
   PointBox[{1.1225782401034827`, 8.997385527344191}], 
   PointBox[{1.314086925181728, 9.202874568638423}], 
   PointBox[{1.4850888691500057`, 9.36987990633539}], 
   PointBox[{2.4008030434014085`, 3.074894283499495}], 
   PointBox[{2.163678358231177, 4.117628019238515}], 
   PointBox[{2.003831725266041, 5.013436682023491}], 
   PointBox[{0., 0.8021498691237585}], 
   PointBox[{0.03208599476495034, 2.281827388755195}], 
   PointBox[{0.11854619110041559`, 3.538269840651318}], 
   PointBox[{0.24229505606140597`, 4.602787516909604}], 
   PointBox[{0.39006229832857925`, 5.502677587130707}], 
   PointBox[{-1.352683712988268, 2.900303397784329}], 
   PointBox[{-1.0337690201286547`, 4.11936523663621}], 
   PointBox[{-0.713929057643908, 5.142811211945925}], 
   PointBox[{-0.40112725051948483`, 5.999946692459792}], 
   PointBox[{1.740154161466665, 1.775694121055284}], 
   PointBox[{0.23617122967547982`, 1.318606671034601}], 
   PointBox[{0.2534898120655419, 2.7113688211923916`}], 
   PointBox[{0.3239210931034063, 3.894523905530911}], 
   PointBox[{0.43111388535913175`, 4.897388475977138}], 
   PointBox[{0.5623423415943475, 5.745535649166202}], 
   PointBox[{1.5243986305273847`, 1.9651375646144187`}], 
   PointBox[{1.3743443385328535`, 3.2093909847011606`}], 
   PointBox[{1.2965683271409718`, 4.273008563454672}], 
   PointBox[{-0.8516685610700203, 2.8382725992024516`}], 
   PointBox[{-0.6103873729414192, 4.0465984517648845`}], 
   PointBox[{-0.35696532892961086`, 5.064024178917808}], 
   PointBox[{-0.1008595624334569, 5.918699165237321}], 
   PointBox[{0.15101733854105448`, 6.63492867294906}], 
   PointBox[{0.39376188467785866`, 7.233648678465059}], 
   PointBox[{0.6240435491147822, 7.732850901308186}], 
   PointBox[{0.8397510527998923, 8.147961524147368}], 
   PointBox[{-1.9505197857183372`, 3.5856942774563962`}], 
   PointBox[{-1.5145140467623306`, 4.7258609272666705`}], 
   PointBox[{1.5504181666490173`, 1.1804329703857948`}], 
   PointBox[{1.3650727604670967`, 2.541351298161965}], 
   PointBox[{1.2619658983235107`, 3.705545693018986}], 
   PointBox[{1.2208928412957434`, 4.699235203133197}], 
   PointBox[{1.2257283232267095`, 5.5455142090113885`}], 
   PointBox[{1.2636896431031586`, 6.264657944730612}], 
   PointBox[{1.3247225144269092`, 6.874411667296894}], 
   PointBox[{1.4009906039547486`, 7.390261016625283}], 
   PointBox[{1.4864524540265476`, 7.8256822399733}], 
   PointBox[{1.968223159088542, 2.7046413756404943`}], 
   PointBox[{1.7811753402508803`, 3.8202162429308784`}], 
   PointBox[{1.6668076889304835`, 4.775936792881211}], 
   PointBox[{1.6078240073061594`, 5.59287396639181}], 
   PointBox[{-1.1325824298006388`, 3.2002317942866148`}], 
   PointBox[{-0.8346857935590783, 4.365500322335649}], 
   PointBox[{-0.5348629116317906, 5.344062705727664}], 
   PointBox[{-0.24087096665791538`, 6.163847816333785}], 
   PointBox[{0.04181359099412335, 6.848905482550034}], 
   PointBox[{0.3094977716470062, 7.419897116527764}], 
   PointBox[{0.5598689905610659, 7.894532638182719}], 
   PointBox[{0.7916699475042148, 8.287957982832868}], 
   PointBox[{1.0044377746918973`, 8.613097487507769}], 
   PointBox[{1.1982960079884235`, 8.880955353393928}], 
   PointBox[{1.373789820925917, 9.100880210065302}], 
   PointBox[{1.5317565561896416`, 9.28079658571847}], 
   PointBox[{1.673224936189934, 9.427406835613114}], 
   PointBox[{-2.116480790021423, 4.05887123915857}], 
   PointBox[{-1.636653821951867, 5.134699784885642}], 
   PointBox[{-1.1857677572636611`, 6.029960970030871}], 
   PointBox[{-0.7667041548728771, 6.772897534816787}], 
   PointBox[{-0.3807826302492741, 7.387631070789183}], 
   PointBox[{-0.028159992880315676`, 7.894717715380777}], 
   PointBox[{0.2918527146669627, 8.311636457788872}], 
   PointBox[{0.5805402657784732, 8.653216880533863}], 
   PointBox[{0.8395879011330567, 8.932012737822644}], 
   PointBox[{1.070930225476004, 9.158627311103926}], 
   PointBox[{1.2766357840987603`, 9.341996005419297}], 
   PointBox[{1.458820256700718, 9.489631173242453}], 
   PointBox[{1.6195824651253083`, 9.607833686988057}], 
   PointBox[{1.7609584428360345`, 9.701875335334835}], 
   PointBox[{1.8848896898240228`, 9.776155697321169}], 
   PointBox[{1.9932024642432662`, 9.834336755130032}], 
   PointBox[{2.0875955648119775`, 9.879458143290796}], 
   PointBox[{2.1696345558218124`, 9.914035599204697}], 
   PointBox[{2.2407507964167284`, 9.94014487709112}], 
   PointBox[{2.302243972037864, 9.959493113670781}], 
   PointBox[{2.3552871007790155`, 9.97347938773865}], 
   PointBox[{2.400933211171709, 9.98324599554669}], 
   PointBox[{2.4351688970773173`, 3.4602216738358496`}], 
   PointBox[{2.208302429469154, 4.4437816668773795`}], 
   PointBox[{-0.7137227474942879, 3.085541525490929}], 
   PointBox[{-0.4832426743505075, 4.251259206567061}], 
   PointBox[{1.2628389789913534`, 1.3346591142449629`}], 
   PointBox[{1.1267994967124488`, 2.6839466879485645`}], 
   PointBox[{1.065137439723524, 3.8362827048877817`}], 
   PointBox[{-0.7844060153261184, 2.6889638062117225`}], 
   PointBox[{-0.5591865607787317, 3.916995475893009}], 
   PointBox[{-0.3186287576262016, 4.951813616940207}], 
   PointBox[{-0.07276189930466306, 5.821786724704223}], 
   PointBox[{1.6410145678128822`, 1.818310720109801}], 
   PointBox[{1.4675948114453419`, 3.0799235293808156`}], 
   PointBox[{1.3706525309037734`, 4.15923120751588}], 
   PointBox[{-0.8072696077733743, 2.8302809477613615`}], 
   PointBox[{0.9135691065391875, 0.9093773294416494}], 
   PointBox[{0.8129088337359753, 2.3364279657638347`}], 
   PointBox[{-0.44488950435140195`, 2.3009831842273183`}], 
   PointBox[{-0.2861167513295989, 3.573631286767277}], 
   PointBox[{-0.10025398715946801`, 4.6490312638053695`}], 
   PointBox[{0.10074536146666696`, 5.555686733720943}], 
   PointBox[{0.3078610265955046, 6.318303909204134}], 
   PointBox[{1.722945940587832, 2.0364368051238233`}], 
   PointBox[{1.54596152170461, 3.262053446731737}], 
   PointBox[{0.6814807368291949, 1.6248428228588154`}], 
   PointBox[{0.6442523392191682, 2.9538571699568257`}], 
   PointBox[{-0.639152396344941, 2.3980266154109104`}], 
   PointBox[{-0.44735847227676345`, 3.6638887189530718`}], 
   PointBox[{-0.23369915267712604`, 4.732199750001181}], 
   PointBox[{-1.2771117655357322`, 2.587333139884521}], 
   PointBox[{-0.9820516751099916, 3.850317639523272}], 
   PointBox[{-0.680731218262562, 4.912052060599182}], 
   PointBox[{-0.3821394530992104, 5.802473500239806}], 
   PointBox[{-0.09271959512473654, 6.547388053327804}], 
   PointBox[{0.18308386627708612`, 7.168988629133622}], 
   PointBox[{0.4423808315008681, 7.686316980112496}], 
   PointBox[{0., 1.2298107168179992`}], 
   PointBox[{-0.31975078637267984`, 1.8705583576999598`}], 
   PointBox[{-0.19696583410877944`, 3.2027646354998733`}], 
   PointBox[{-0.03931037357246758, 4.330228573539243}], 
   PointBox[{0.13979532540497228`, 5.282266702451254}], 
   PointBox[{0.3301166946922766, 6.084334884067367}], 
   PointBox[{0.5239725858511298, 6.75847998366957}], 
   PointBox[{0.7157158973202431, 7.32374908268509}], 
   PointBox[{0.9013084760296103, 7.796558084389517}], 
   PointBox[{1.0779745280007493`, 8.191022032689904}], 
   PointBox[{2.131789989953061, 2.686118665125772}], 
   PointBox[{1.9194662380651324`, 3.7979292657587838`}], 
   PointBox[{1.7834634729857137`, 4.751461226372361}], 
   PointBox[{1.706002401092751, 5.567403503497078}], 
   PointBox[{1.3029726208152694`, 2.219737465123414}], 
   PointBox[{-0.31653721676903374`, 2.3880259451146633`}], 
   PointBox[{-0.1735355964490921, 3.642483542018225}], 
   PointBox[{-0.0018059153009992723`, 4.703052434573455}], 
   PointBox[{0.18658706937708883`, 5.597666805999477}], 
   PointBox[{0.3825056812105046, 6.350553302324473}], 
   PointBox[{1.7207790724692769`, 2.0635842696726048`}], 
   PointBox[{1.5452055823857893`, 3.285215466322943}], 
   PointBox[{-0.5451149047668074, 2.6781446865397793`}], 
   PointBox[{-0.3562218815901951, 3.8982275797494848`}], 
   PointBox[{-0.1468594961616864, 4.92774231805067}], 
   PointBox[{0.07227912098459337, 5.794455350189537}], 
   PointBox[{0.29321546684448585`, 6.522395882821723}], 
   PointBox[{0.5101289821306819, 7.132307881724685}], 
   PointBox[{0.7189019500800671, 7.642056540180755}], 
   PointBox[{0.9167489191752872, 8.066991981150439}], 
   PointBox[{1.1019162605450117`, 8.420273227210862}], 
   PointBox[{1.2734397505516943`, 8.713155592707432}], 
   PointBox[{1.4309500116772376`, 8.955244663779249}], 
   PointBox[{2.292826004106604, 2.9613057223431016`}], 
   PointBox[{0.4852417016400779, 1.7468481344300615`}], 
   PointBox[{0.48232937177126867`, 3.0654112461999494`}], 
   PointBox[{0.5325964158535763, 4.186306384399106}], 
   PointBox[{0.6201592088515041, 5.137056570105097}], 
   PointBox[{0., 0.8219290512168155}], 
   PointBox[{0.03287716204867262, 2.298639693534293}], 
   PointBox[{0.6386875398823013, 1.0002215885808852`}], 
   PointBox[{0.5828932724431916, 2.4246408486984605`}], 
   PointBox[{0.5924449155246513, 3.6376289904959638`}], 
   PointBox[{0.6490833378157922, 4.6682868453005835`}], 
   PointBox[{0.7384523109554467, 5.542080484992864}], 
   PointBox[{0.8493676837118442, 6.281230319805717}], 
   PointBox[{0.9732117439472963, 6.9050710644863855`}], 
   PointBox[{1.1034328249346572`, 7.430381935055536}], 
   PointBox[{1.23513317859668, 7.871687331799819}], 
   PointBox[{1.3647306950791707`, 8.24152890488598}], 
   PointBox[{2.1029184891061994`, 2.7727969178932192`}], 
   PointBox[{1.8983925924559983`, 3.8727606406449886`}], 
   PointBox[{1.768544129213398, 4.81591084085}], 
   PointBox[{1.6958989434653884`, 5.622782449553965}], 
   PointBox[{1.6664253999277387`, 6.311529124382254}], 
   PointBox[{1.668922754913868, 6.898142739727806}], 
   PointBox[{1.6945100512659002`, 7.396664418572081}], 
   PointBox[{0., 1.183466306971533}], 
   PointBox[{0.04733865227886132, 2.6059463609258033`}], 
   PointBox[{0.14447570887406425`, 3.8131608606957785`}], 
   PointBox[{0.2753307869707857, 4.8354077032364495`}], 
   PointBox[{0.4274474770546258, 5.69908331627215}], 
   PointBox[{0.591293688147318, 6.4271229197491415`}], 
   PointBox[{0.759684551715186, 7.039402734260877}], 
   PointBox[{0.9273079783283432, 7.553104942053139}], 
   PointBox[{1.0903359792612173`, 7.983046881612035}], 
   PointBox[{1.246107457636516, 8.34197641019978}], 
   PointBox[{1.3928703953990298`, 8.640835650364354}], 
   PointBox[{1.5295732621037494`, 8.888995486993739}], 
   PointBox[{2.259482747042685, 2.9710479650254724`}], 
   PointBox[{2.039402253587301, 4.035011460389944}], 
   PointBox[{0.8238928708710891, 1.9386473364262846`}], 
   PointBox[{0.7778548336974771, 3.2148945211274986`}], 
   PointBox[{0.7897723894879555, 4.301546149610475}], 
   PointBox[{0.8433683770491811, 5.224723331589386}], 
   PointBox[{0.9258520537553794, 6.00728009676901}], 
   PointBox[{1.5431606190320162`, 2.122468757200961}], 
   PointBox[{1.3965852764652522`, 3.3423720188595363`}], 
   PointBox[{1.3207923657498457`, 4.385152804971995}], 
   PointBox[{1.2980796230862488`, 5.274548189596202}], 
   PointBox[{1.3143496072071594`, 6.031442776233321}], 
   PointBox[{-1.3053052003792318`, 3.2292178204289774`}], 
   PointBox[{-1.1006576733873805`, 2.010207724407152}], 
   PointBox[{-0.8551507134029874, 3.352702872681574}], 
   PointBox[{-0.5927699914852763, 4.484003470315457}], 
   PointBox[{-0.3244943539498666, 5.43511374942755}], 
   PointBox[{-0.05841565088028458, 6.2328264611714115`}], 
   PointBox[{0.19965975519861456`, 6.900239118030912}], 
   PointBox[{0.4457203566400589, 7.457216860118331}], 
   PointBox[{0.6771509775487833, 7.92080551683498}], 
   PointBox[{0.892410551589865, 8.30559865020778}], 
   PointBox[{1.0907729148596965`, 8.62406243061302}], 
   PointBox[{1.2721194748552627`, 8.886822149426678}], 
   PointBox[{1.4367744396040403`, 9.102914048018466}], 
   PointBox[{1.585374835584173, 9.280005963231535}], 
   PointBox[{1.7187688487758084`, 9.424590075323438}], 
   PointBox[{1.8379371244723748`, 9.542150810073892}], 
   PointBox[{1.9439325882044742`, 9.637310703583912}], 
   PointBox[{2.03783512811716, 9.713956794518147}], 
   PointBox[{2.4142326332475075`, 3.3011867639948167`}], 
   PointBox[{2.1841452088201736`, 4.309439444065694}], 
   PointBox[{2.028901005259775, 5.175657719103032}], 
   PointBox[{1.9315921632349302`, 5.918153021027187}], 
   PointBox[{1.8785794595907783`, 6.553166381343711}], 
   PointBox[{1.85891919590591, 7.095048245758523}], 
   PointBox[{1.8638832463503643`, 7.556434241058508}], 
   PointBox[{1.8865581290401499`, 7.948413775045717}], 
   PointBox[{-1.6892759557038564`, 3.7825594001892924`}], 
   PointBox[{-1.284582186340706, 4.8827465283890525`}], 
   PointBox[{1.5598563559000407`, 1.277867798364789}], 
   PointBox[{-0.02027435639483699, 2.2398978774972633`}], 
   PointBox[{0.0723627121642791, 3.5047241701284673`}], 
   PointBox[{0.20169727214477595`, 4.576121036122626}], 
   PointBox[{0.3544875227679646, 5.481634989818442}], 
   PointBox[{0.5205797939455076, 6.245210240434957}], 
   PointBox[{0.6923012344710797, 6.887605512611893}], 
   PointBox[{0.8639602698048934, 7.426772636341266}], 
   PointBox[{1.03143713478781, 7.878198330097881}], 
   PointBox[{1.1918494977735536`, 8.255211095191687}], 
   PointBox[{1.343280516915188, 8.569255451001991}], 
   PointBox[{1.4845586574179896`, 8.830135912675084}], 
   PointBox[{1.6150802953122947`, 9.046233179477102}], 
   PointBox[{1.7346675781945347`, 9.224694990743044}], 
   PointBox[{1.8434552410950762`, 9.371604039003806}], 
   PointBox[{1.941801116490967, 9.492125223509431}], 
   PointBox[{-2.079592334814259, 4.134881805964998}], 
   PointBox[{0., 0.6615810889543997}], 
   PointBox[{0.02646324355817599, 2.16234392561124}], 
   PointBox[{0.6014868126374209, 0.9658429854718233}], 
   PointBox[{0.5498975101606807, 2.396907065145553}], 
   PointBox[{0.5632891662424007, 3.615375104967293}], 
   PointBox[{0.6234107955047323, 4.650537272572503}], 
   PointBox[{0.7159206670819226, 5.528020249866438}], 
   PointBox[{0.8296533770142918, 6.2701803857031955`}], 
   PointBox[{0.9560125858902757, 6.896467192767144}], 
   PointBox[{1.0884693857174201`, 7.423756610416461}], 
   PointBox[{1.2221492422764655`, 7.866654343425296}], 
   PointBox[{1.3534930296720074`, 8.237770222220442}], 
   PointBox[{-1.8711216518429137`, 3.723612845713059}], 
   PointBox[{-1.4415088902379543`, 4.839915784929817}], 
   PointBox[{-1.0316859253050685`, 5.771588772799863}], 
   PointBox[{-0.6460694855973137, 6.547117893892086}], 
   PointBox[{-0.2872743470020332, 7.1908929892321645`}], 
   PointBox[{0.04345252461755836, 7.723750014727422}], 
   PointBox[{0.3458846465140215, 8.163449411533607}], 
   PointBox[{0.6205399259982626, 8.525096613943004}], 
   PointBox[{0.8684628016562435, 8.821510524811623}], 
   PointBox[{-2.1199001761197733`, 3.740478759839493}], 
   PointBox[{-1.6522959993082276`, 4.86420295290836}], 
   PointBox[{-1.2098834812956591`, 5.8006643499444355`}], 
   PointBox[{-0.796374385103533, 6.578960036704595}], 
   PointBox[{1.9615649680428169`, 1.8118930686821841`}], 
   PointBox[{-0.07877920424880447, 2.4497764177599284`}], 
   PointBox[{0.03102873309891334, 3.6854611232658914`}], 
   PointBox[{0.173792868064712, 4.731400805452051}], 
   PointBox[{0., 0.7570241288723282}], 
   PointBox[{0.030280965154893126`, 2.243470509541479}], 
   PointBox[{0.11547764076331832`, 3.5057386945040614`}], 
   PointBox[{0.23838554242898302`, 4.575258784697919}], 
   PointBox[{0.38563806245255233`, 5.479434545296072}], 
   PointBox[{0.5469697348965123, 6.242093841003559}], 
   PointBox[{0.7146080283021778, 6.8839009754571645`}], 
   PointBox[{0.8827728630751377, 7.4227315080065015`}], 
   PointBox[{1.047266193934127, 7.87401086728252}], 
   PointBox[{1.2051366995353088`, 8.251018589432777}], 
   PointBox[{1.3544069381823234`, 8.565160333036447}], 
   PointBox[{1.4938523107764328`, 8.826210005553687}], 
   PointBox[{1.6228228643821152`, 9.042524412289577}], 
   PointBox[{1.741100411216381, 9.221232835870856}], 
   PointBox[{1.848784662968758, 9.368403894041572}], 
   PointBox[{1.9462031192851073`, 9.489191923416586}], 
   PointBox[{2.0338403283290045`, 9.587965010132693}], 
   PointBox[{2.1122828794849617`, 9.66841664547963}], 
   PointBox[{2.1821771133814027`, 9.733662833478286}], 
   PointBox[{2.39809902636671, 3.3434451295139533`}], 
   PointBox[{2.1721219775922616`, 4.346004399032192}], 
   PointBox[{2.02014385691471, 5.207218860073673}], 
   PointBox[{1.9254110327804503`, 5.9453302767860325`}], 
   PointBox[{1.874412588934824, 6.57651429395691}], 
   PointBox[{1.5602621139677113`, 2.5057107036727126`}], 
   PointBox[{1.4264512250194632`, 3.6674436135630972`}], 
   PointBox[{-0.6682450945225127, 2.734921376738358}], 
   PointBox[{-0.45861147527460144`, 3.9514129740085044`}], 
   PointBox[{-0.23176323502307106`, 4.977045486918213}], 
   PointBox[{0.002083069707118107, 5.839759193281404}], 
   PointBox[{0.23536097698230654`, 6.563711991500908}], 
   PointBox[{0.46260531009499684`, 7.169740753696479}], 
   PointBox[{0.6800041437286064, 7.675775428238207}], 
   PointBox[{0.8850345392988437, 8.097208948253332}], 
   PointBox[{1.0761677163341505`, 8.447226224443378}], 
   PointBox[{1.252631607861763, 8.737095582123505}], 
   PointBox[{1.4142206899674388`, 8.976425980490509}], 
   PointBox[{1.5611446256919432`, 9.173393255818235}], 
   PointBox[{1.6939086620708812`, 9.334938482417822}], 
   PointBox[{1.8132199020569617`, 9.466941363572314}], 
   PointBox[{-2.0987607741174092`, 4.09976767745901}], 
   PointBox[{-1.6199559509014374`, 5.168752956804855}], 
   PointBox[{-1.1702124399940275`, 6.058238251320184}], 
   PointBox[{-0.7523510439421159, 6.796311011221917}], 
   PointBox[{-0.36764594690192187`, 7.406958401296313}], 
   PointBox[{-0.016220718814781043`, 7.910620478977943}], 
   PointBox[{0.3026372081665539, 8.324676235883842}], 
   PointBox[{0.5902286763769244, 8.663869312174604}], 
   PointBox[{0.8482491474073699, 8.940679768293336}], 
   PointBox[{1.0786389660279978`, 9.16564783715304}], 
   PointBox[{1.2834690346099196`, 9.347655102938964}], 
   PointBox[{1.46485488353599, 9.494168076113722}], 
   PointBox[{1.6248933740501403`, 9.611448669355223}], 
   PointBox[{1.7656173147168281`, 9.704735633989934}], 
   PointBox[{1.8889641428689012`, 9.77840059630277}], 
   PointBox[{1.996755545290677, 9.836081941142599}], 
   PointBox[{-2.1580301956389407`, 4.223191802468227}], 
   PointBox[{-1.6653979941943704`, 5.2760342399235505`}], 
   PointBox[{-1.2045469254682728`, 6.151245023702792}], 
   PointBox[{-0.7778150856999201, 6.876740147166105}], 
   PointBox[{-1.9435154554031713`, 2.9339853626655614`}], 
   PointBox[{-1.5346287225860733`, 4.171628176481853}], 
   PointBox[{1.39825019780283, 1.0421872944832655`}], 
   PointBox[{0.008681342994917018, 2.1508787502809694`}], 
   PointBox[{0.09341429155691824, 3.4278996840190272`}], 
   PointBox[{0.2165181351841416, 4.509978159753897}], 
   PointBox[{0.3644395412966762, 5.424820710383447}], 
   PointBox[{0.5267664385175127, 6.196520022174063}], 
   PointBox[{0.6956122736268483, 6.845971361307253}], 
   PointBox[{-1.6408300992145164`, 3.266104522421771}], 
   PointBox[{-1.264061403435468, 4.4418220480270865`}], 
   PointBox[{-0.8967793109990644, 5.426111196960442}], 
   PointBox[{1.6538280317987835`, 1.5091040664107493`}], 
   PointBox[{0.17447493382519236`, 1.2321802642062636`}], 
   PointBox[{0.318839233903975, 0.7810867462040532}], 
   PointBox[{0.30225681866654086`, 2.251170164917286}], 
   PointBox[{0.3469651024632512, 3.5014043674330315`}], 
   PointBox[{0.43497651179108476`, 4.562315108219547}], 
   PointBox[{0.552222639351204, 5.460568781514972}], 
   PointBox[{0.6878119947091222, 6.219394558713679}], 
   PointBox[{0.8334159778513011, 6.858972895118262}], 
   PointBox[{0.9827624969783364, 7.396790321736471}], 
   PointBox[{1.1312197353010447`, 7.847961273596868}], 
   PointBox[{1.2754552259497627`, 8.225518293145296}], 
   PointBox[{1.41315767378311, 8.540672340135512}], 
   PointBox[{1.542810916321064, 8.80304518216386}], 
   PointBox[{1.6635110861594586`, 9.020875968186438}], 
   PointBox[{1.7748194619629973`, 9.201204129512094}], 
   PointBox[{1.8766447078490316`, 9.35003073160676}], 
   PointBox[{-2.0556790486479515`, 4.088635043758765}], 
   PointBox[{-1.583781789600408, 5.157566949140868}], 
   PointBox[{-1.1399118431947122`, 6.047283178353755}], 
   PointBox[{-0.7270337395813551, 6.78578717532848}], 
   PointBox[{-0.3465471916310126, 7.397000448612463}], 
   PointBox[{0.0013149050581378052`, 7.9013122689858335`}], 
   PointBox[{0.3171701600588505, 8.316062832435632}], 
   PointBox[{0.6022371493474482, 8.655966601167933}], 
   PointBox[{0.8581402409920483, 8.933482125018845}], 
   PointBox[{1.0867584898439948`, 9.159134196626336}], 
   PointBox[{1.2901100842324489`, 9.341793727538626}], 
   PointBox[{1.4702653206991265`, 9.488920265038534}], 
   PointBox[{1.6292823331957988`, 9.606771612454788}], 
   PointBox[{1.7691608477146206`, 9.700584577258736}], 
   PointBox[{1.8918101036477768`, 9.77473045676134}], 
   PointBox[{1.9990278063710638`, 9.832848484101227}], 
   PointBox[{2.092487574779453, 9.877960099231199}], 
   PointBox[{2.1737328425317832`, 9.91256658135534}], 
   PointBox[{2.2441755794062295`, 9.938732280450767}], 
   PointBox[{2.3050985337133256`, 9.958155415206903}], 
   PointBox[{2.357659970264603, 9.972228161577334}], 
   PointBox[{-2.121247327957186, 4.336151988707872}], 
   PointBox[{-1.6296141492152934`, 5.370579083519979}], 
   PointBox[{-1.1703488634922001`, 6.230176786960595}], 
   PointBox[{1.9200018298727966`, 1.6309517243625704`}], 
   PointBox[{1.6972396243663799`, 2.909508892513273}], 
   PointBox[{1.5590340364119537`, 4.005192973661627}], 
   PointBox[{1.4853866498966257`, 4.942052666155904}], 
   PointBox[{1.460260759058368, 5.741329300236654}], 
   PointBox[{1.4708748172090789`, 6.42171947483882}], 
   PointBox[{1.50711237362127, 6.999626560924634}], 
   PointBox[{1.5610305800150648`, 7.489398081841088}], 
   PointBox[{1.6264519162864486`, 7.903547146364323}], 
   PointBox[{1.6986260146980543`, 8.252956997758217}], 
   PointBox[{1.7739503924036748`, 8.547068407506561}], 
   PointBox[{1.849740569843386, 8.79405013068443}], 
   PointBox[{1.9240414895942552`, 9.00095298828803}], 
   PointBox[{1.9954733856866382`, 9.173848380461056}], 
   PointBox[{2.0631063130520846`, 9.317952187964432}], 
   PointBox[{2.1263584536128493`, 9.437735107247683}], 
   PointBox[{2.184914089860829, 9.537020503016016}], 
   PointBox[{2.2386577965023453`, 9.61907086396918}], 
   PointBox[{2.2876219615857605`, 9.68666392251371}], 
   PointBox[{2.331945224248445, 9.742159455673221}], 
   PointBox[{2.371839818838107, 9.787557728352299}], 
   PointBox[{2.4075661551464833`, 9.82455047634593}], 
   PointBox[{2.439413250928348, 9.85456525868818}], 
   PointBox[{2.4676838736366227`, 9.878803939847817}], 
   PointBox[{2.4926834501850417`, 9.89827599392518}], 
   PointBox[{2.5147119724142923`, 9.913827256829}], 
   PointBox[{2.5340582668253084`, 9.926164689408077}], 
   PointBox[{2.5509961143778352`, 9.935877655323853}], 
   PointBox[{2.565781803434114, 9.943456162450161}], 
   PointBox[{2.5786527794170033`, 9.949306465945272}], 
   PointBox[{2.589827121142264, 9.9537643848768}], 
   PointBox[{2.599503628365996, 9.957106642299589}], 
   PointBox[{2.6078623498030797`, 9.95956050082001}], 
   PointBox[{2.615065417365418, 9.961311931704884}], 
   PointBox[{2.6212580820288007`, 9.962512525254533}], 
   PointBox[{2.6265698707346616`, 9.9632853231852}], 
   PointBox[{2.63111580305187, 9.963729729878033}], 
   PointBox[{2.634997621789211, 9.963925638274253}], 
   PointBox[{2.6383050040517992`, 9.963936887661546}], 
   PointBox[{2.6411167289504913`, 9.963814154350242}], 
   PointBox[{0., 1.5942102646960388`}], 
   PointBox[{0.06376841058784155, 2.9550787249916333`}], 
   PointBox[{0.17240629799933066`, 4.109266179819375}], 
   PointBox[{0.3109160004922061, 5.0859800009264955`}], 
   PointBox[{0.467717800455435, 5.910646360767833}], 
   PointBox[{0.6339859848178331, 6.605340694634441}], 
   PointBox[{0.8031017148805357, 7.1891801510465605`}], 
   PointBox[{0.9702036636903177, 7.678679059794355}], 
   PointBox[{-1.8024158228084688`, 3.512456235803531}], 
   PointBox[{-1.3915551999550573`, 4.65768443334534}], 
   PointBox[{-0.9965145426279851, 5.614693976341741}], 
   PointBox[{-0.6224496021801178, 6.412350461595599}], 
   PointBox[{-0.2725881433892761, 7.075395876443464}], 
   PointBox[{0.05131591317685388, 7.6249900207125165`}], 
   PointBox[{0.3486181270288265, 8.079188881078565}], 
   PointBox[{0.6194929632176451, 8.453365823835627}], 
   PointBox[{0.8647036516884234, 8.760581231731578}], 
   PointBox[{1.085421353204423, 9.011905900904305}], 
   PointBox[{1.2830843862599317`, 9.216703161640481}], 
   PointBox[{1.4592898547865611`, 9.382874311944011}], 
   PointBox[{2.408311329126339, 3.0713051971110685`}], 
   PointBox[{2.169916837641831, 4.114276964379355}], 
   PointBox[{2.0090003905707308`, 5.010338746216779}], 
   PointBox[{1.9080638818337923`, 5.778427918661434}], 
   PointBox[{1.8529914163051806`, 6.435341175588867}], 
   PointBox[{1.832456350882958, 6.99592034259833}], 
   PointBox[{1.8374247119544473`, 7.4732340371732615`}], 
   PointBox[{1.8607403666482105`, 7.878751943119095}], 
   PointBox[{1.8967793893757428`, 8.222509536985303}], 
   PointBox[{-1.7584966017410304`, 3.8452113576931874`}], 
   PointBox[{-1.3409136571721483`, 4.938769518108851}], 
   PointBox[{-0.9422258278719718, 5.8515906366794095`}], 
   PointBox[{-0.5668283282239996, 6.6115410742923775`}], 
   PointBox[{-0.21734243601870457`, 7.24248304627748}], 
   PointBox[{0.10495825123520033`, 7.764804286776606}], 
   PointBox[{0.3998066850209845, 8.195885313710708}], 
   PointBox[{0.6676710948162651, 8.550510249253263}], 
   PointBox[{0.9095408405639558, 8.841226868072622}], 
   PointBox[{1.1267587892022672`, 9.07866120423917}], 
   PointBox[{1.320891418991494, 9.271791672035203}], 
   PointBox[{1.4936293730241779`, 9.428187264470262}], 
   PointBox[{1.6467124576493617`, 9.554213999878757}], 
   PointBox[{1.7818741489971077`, 9.655213401590968}], 
   PointBox[{1.9008015627111803`, 9.735656425392438}], 
   PointBox[{2.005107585320201, 9.799275899075123}], 
   PointBox[{2.0963124834851756`, 9.849180210801046}], 
   PointBox[{2.4433235865015166`, 3.3488444962983968`}], 
   PointBox[{2.210778828378225, 4.348784878393577}], 
   PointBox[{-0.6885283027066851, 3.065211803773579}], 
   PointBox[{-0.46264058514973916`, 4.23297116531581}], 
   PointBox[{-0.22392565076464588`, 5.216531113924429}], 
   PointBox[{0.018324441407028158`, 6.043008472866351}], 
   PointBox[{0.25729611411062797`, 6.735824224280117}], 
   PointBox[{0.48813466596523847`, 7.315158746073674}], 
   PointBox[{0.7075208159133997, 7.798359547524013}], 
   PointBox[{2.077412550919714, 2.495561703543247}], 
   PointBox[{1.8656231364234868`, 3.6381309459749716`}], 
   PointBox[{1.7313049037989625`, 4.617786378621786}], 
   PointBox[{1.6563206233739896`, 5.45586622567656}], 
   PointBox[{1.6261071788949535`, 6.171233466890117}], 
   PointBox[{1.6290404407363153`, 6.780504159700801}], 
   PointBox[{1.6559045410139, 7.298266918116228}], 
   PointBox[{1.6994495365864641`, 7.737290698758239}], 
   PointBox[{1.754023734048824, 8.108719112481044}], 
   PointBox[{1.815268938440742, 8.422250296246935}], 
   PointBox[{2.085939742183031, 2.933309995093857}], 
   PointBox[{1.8903811806593305`, 4.009875906142457}], 
   PointBox[{1.7672190398061292`, 4.932779272994715}], 
   PointBox[{1.6994473547549982`, 5.722173620453262}], 
   PointBox[{1.673417196359879, 6.395869683195073}], 
   PointBox[{1.6782394042336999`, 6.9695525428614165`}], 
   PointBox[{1.7052855953131016`, 7.456990085262856}], 
   PointBox[{1.7477723594266505`, 7.870230148660903}], 
   PointBox[{1.800415711459089, 8.219784731984703}], 
   PointBox[{1.8591447440196138`, 8.514800393728635}], 
   PointBox[{1.920865048165817, 8.763214544908555}], 
   PointBox[{1.9832638727372864`, 8.97189776124564}], 
   PointBox[{2.044650202276519, 9.146782542149301}], 
   PointBox[{2.1038239736210134`, 9.292979152735846}], 
   PointBox[{2.159969543687295, 9.414879320880628}], 
   PointBox[{2.2125692849694256`, 9.516248641001042}], 
   PointBox[{2.2613338378640533`, 9.600308573452107}], 
   PointBox[{2.3061461051225294`, 9.669808933919729}], 
   PointBox[{2.347016546710939, 9.727091749626867}], 
   PointBox[{-2.0596405455607973`, 4.279773990661427}], 
   PointBox[{-1.5795035041002206`, 5.320193513884645}], 
   PointBox[{-1.1297702379298016`, 6.185344626965957}], 
   PointBox[{-0.712890917161693, 6.902733742438254}], 
   PointBox[{-0.32984792988990874`, 7.495839317758984}], 
   PointBox[{0.019462832303936972`, 7.984657337290733}], 
   PointBox[{0.33592970094997576`, 8.386180223404965}], 
   PointBox[{0.620987454743678, 8.71481600185622}], 
   PointBox[{0.8764319766063752, 8.982754103388041}], 
   PointBox[{1.1042773442509404`, 9.20028370881558}], 
   PointBox[{1.3066470909659225`, 9.376070058723204}], 
   PointBox[{1.4856928296699623`, 9.517393666276087}], 
   PointBox[{1.6435346518705114`, 9.630356903147876}], 
   PointBox[{2.4499697351008285`, 3.178604666241823}], 
   PointBox[{2.2096184614853773`, 4.203815176901516}], 
   PointBox[{2.0463282993386316`, 5.084858161906874}], 
   PointBox[{1.9427733809141117`, 5.840276305647297}], 
   PointBox[{1.8849684260028867`, 6.486523924563638}], 
   PointBox[{1.5334814349773858`, 2.486857532656024}], 
   PointBox[{1.4029335210370188`, 3.6524896453585245`}], 
   PointBox[{1.338593078695807, 4.648498857713265}], 
   PointBox[{1.3237440711999664`, 5.4976803059084425`}], 
   PointBox[{1.345089672756309, 6.2200784971741765`}], 
   PointBox[{1.3921293617298296`, 6.8332631356877975`}], 
   PointBox[{1.704494273733109, 2.441936786614827}], 
   PointBox[{1.5464976041377358`, 3.607466497673279}], 
   PointBox[{1.4588216234240066`, 4.604486618856778}], 
   PointBox[{1.4241778446646767`, 5.455460761091301}], 
   PointBox[{1.4287695984086273`, 6.1801745331410185`}], 
   PointBox[{1.461661139972974, 6.795997569233521}], 
   PointBox[{1.5142518717463687`, 7.318131488249573}], 
   PointBox[{1.8219390359479257`, 2.590057043833953}], 
   PointBox[{0.45192511688131815`, 1.5353178398666094`}], 
   PointBox[{0.44554906294378477`, 2.8869431592113655`}], 
   PointBox[{0.7415117251376147, 1.2487091145761118`}], 
   PointBox[{0.6802333309500168, 2.6317422783841904`}], 
   PointBox[{0.683468022442882, 3.809771603388561}], 
   PointBox[{0.7333386832119921, 4.8109671419825615`}], 
   PointBox[{0.8157765664094957, 5.659988523356697}], 
   PointBox[{0.9198096223823392, 6.378359182196812}], 
   PointBox[{1.0369725463128607`, 6.984812919971997}], 
   PointBox[{1.1608191811648116`, 7.495612080123683}], 
   PointBox[{1.2865207871950373`, 7.924837500858539}], 
   PointBox[{2.0259763821611356`, 2.6764564048767587`}], 
   PointBox[{1.8291381810320355`, 3.7939488888587998`}], 
   PointBox[{1.7065254094315823`, 4.751691028288699}], 
   PointBox[{1.6406142391483929`, 5.57067635766813}], 
   PointBox[{1.6173491575828591`, 6.2694503344519745`}], 
   PointBox[{1.6255247973235092`, 6.8643388179808635`}], 
   PointBox[{1.6562696304442173`, 7.369667003390793}], 
   PointBox[{1.7026158660132165`, 7.797966167664406}], 
   PointBox[{1.75914213281781, 8.160166607874217}], 
   PointBox[{1.8216774772101072`, 8.465775931380373}], 
   PointBox[{1.8870568928838058`, 8.723042442584912}], 
   PointBox[{1.9529200566546314`, 8.939103800481824}], 
   PointBox[{2.0175462001757096`, 9.120121428143365}], 
   PointBox[{2.0797191272750877`, 9.271401365914832}], 
   PointBox[{2.1386173128204176`, 9.397502395936604}], 
   PointBox[{2.310508073939187, 3.2514410763580934`}], 
   PointBox[{2.0939895059026323`, 4.271304591946812}], 
   PointBox[{1.9507432636951099`, 5.146849322918685}], 
   PointBox[{1.8640057470575908`, 5.896792193933077}], 
   PointBox[{1.820276572756275, 6.537713134960812}], 
   PointBox[{1.8087436122412663`, 7.08424510180644}], 
   PointBox[{1.820801874477334, 7.549258592045824}], 
   PointBox[{1.8496519369875668`, 7.9440377282598575`}], 
   PointBox[{1.889965655569826, 8.278445991541377}], 
   PointBox[{1.9376086468960072`, 8.561080466587377}], 
   PointBox[{1.9894105685251011`, 8.79941405072343}], 
   PointBox[{2.042975545275273, 8.99992552037391}], 
   PointBox[{2.0965262342989384`, 9.168217670506813}], 
   PointBox[{2.14877600597437, 9.309123970558833}], 
   PointBox[{2.1988245639005677`, 9.426804334736033}], 
   PointBox[{2.246073052704924, 9.524830701969606}], 
   PointBox[{2.2901553228779696`, 9.606263174565967}], 
   PointBox[{2.3308825514289127`, 9.673717485465952}], 
   PointBox[{2.368198868133214, 9.729424560588903}], 
   PointBox[{2.402146020336788, 9.775282921775238}], 
   PointBox[{2.4328354341572793`, 9.81290464269548}], 
   PointBox[{2.4604263047415067`, 9.843655528924867}], 
   PointBox[{2.387159602387737, 3.4421881661747595`}], 
   PointBox[{2.166773188676567, 4.430373557153036}], 
   PointBox[{2.0189721526612034`, 5.2791465960330175`}], 
   PointBox[{1.1753152239900646`, 2.231927942739837}], 
   PointBox[{1.0882950581011483`, 3.450126142369259}], 
   PointBox[{0.8027910611482204, 1.5509869892749206`}], 
   PointBox[{0.7444118815469842, 2.8862272984377535`}], 
   PointBox[{0.7481991912524467, 4.023516728410211}], 
   PointBox[{-0.8964745111361656, 2.657259494238309}], 
   PointBox[{-0.6557129546962084, 3.8945295505480098`}], 
   PointBox[{-1.1437202740817243`, 2.305982521540434}], 
   PointBox[{-0.8799229321078482, 3.605833954272638}], 
   PointBox[{-0.6037011341207654, 4.700155778416056}], 
   PointBox[{-0.32513973286600834`, 5.619280457018478}], 
   PointBox[{-0.051597554655367944`, 6.3893939777803475`}], 
   PointBox[{0.21171783765415114`, 7.03304878329951}], 
   PointBox[{0.46128211333800884`, 7.569622752298418}], 
   PointBox[{0.6948747064292442, 8.015728054920135}], 
   PointBox[{0.911272622661663, 8.385573858424946}], 
   PointBox[{1.1100046835994113`, 8.691286874754738}], 
   PointBox[{1.2911554560496892`, 8.94319365619755}], 
   PointBox[{-2.0669992594014257`, 3.86446835925489}], 
   PointBox[{-1.6023706361210162`, 4.967478075742713}], 
   PointBox[{-1.1633159176731551`, 5.886451189826147}], 
   PointBox[{-0.7533604824291359, 6.6500161480591515`}], 
   PointBox[{-0.37435576414239946`, 7.282648145147444}], 
   PointBox[{-0.026896473715141755`, 7.805225153941024}], 
   PointBox[{0.2893470034997705, 8.235517239798476}], 
   PointBox[{0.5753656425667439, 8.588615773688714}], 
   PointBox[{0.8326054271292809, 8.877308781932737}], 
   PointBox[{2.3607556448717744`, 2.7870315187174697`}], 
   PointBox[{2.1181235588897067`, 3.8745465651149784`}], 
   PointBox[{1.9553868876608498`, 4.808639637992144}], 
   PointBox[{1.854424440031408, 5.609128216786887}], 
   PointBox[{1.8006259026981721`, 6.293582006667597}], 
   PointBox[{1.7822752975601501`, 6.877519669559531}], 
   PointBox[{1.7900347897085087`, 7.374600707223195}], 
   PointBox[{-1.559389225936329, 3.63412015722206}], 
   PointBox[{1.251462027912626, 0.9067476389898488}], 
   PointBox[{1.100012629285326, 2.3206770120248663`}], 
   PointBox[{1.027837815373522, 3.5285749550497236`}], 
   PointBox[{0.8338253151078945, 1.5540958212090494`}], 
   PointBox[{0.7709153506900723, 2.8876284354233763`}], 
   PointBox[{0.7707831855034964, 4.023647556082267}], 
   PointBox[{0.8161116099212626, 4.989269095249787}], 
   PointBox[{0.8932656322430648, 5.808234266565469}], 
   PointBox[{0.9916051580692238, 6.501268501290927}], 
   PointBox[{1.1029151244104773`, 7.086414019774519}], 
   PointBox[{1.2209344165398865`, 7.579335311831922}], 
   PointBox[{1.3409676665321806`, 7.9935976383955385`}], 
   PointBox[{1.459566422088175, 8.34091928597492}], 
   PointBox[{1.5742682302139455`, 8.631398736195155}], 
   PointBox[{1.68338394512966, 8.873718196557325}], 
   PointBox[{1.7858250812225038`, 9.07532510926854}], 
   PointBox[{1.8809643234098699`, 9.242593339629359}], 
   PointBox[{1.9685234084835637`, 9.38096576574856}], 
   PointBox[{2.0484835278409714`, 9.495079964546933}], 
   PointBox[{2.121014197246703, 9.588878628751255}], 
   PointBox[{2.3667338864633463`, 3.2927945621844437`}], 
   PointBox[{2.143435585981222, 4.304206022398244}], 
   PointBox[{1.9940884889799684`, 5.1728376955992585`}], 
   PointBox[{1.9018887234569435`, 5.91714850170017}], 
   PointBox[{1.8532913550064087`, 6.553500677506868}], 
   PointBox[{1.837437678855722, 7.096343921680582}], 
   PointBox[{1.845675783894587, 7.558394826274267}], 
   PointBox[{1.8711602093613695`, 7.950808570977344}], 
   PointBox[{1.9085185207962576`, 8.283340876956288}], 
   PointBox[{1.9535743777550705`, 8.564499004580995}], 
   PointBox[{2.1050235646194184`, 3.003409099315757}], 
   PointBox[{1.909406393899136, 4.0686967918336165`}], 
   PointBox[{1.78574330648761, 4.982016017302609}], 
   PointBox[{1.7171624512065728`, 5.763283882447713}], 
   PointBox[{1.6901194388234952`, 6.430104802032293}], 
   PointBox[{1.6938057150812627`, 6.99798430417451}], 
   PointBox[{1.7196542299860536`, 7.480534429945083}], 
   PointBox[{1.760927472685949, 7.889668096253878}], 
   PointBox[{1.8123750756332115`, 8.235780782908359}], 
   PointBox[{1.8699500456045641`, 8.527918662446776}], 
   PointBox[{2.107324718644413, 2.9728874908444127`}], 
   PointBox[{1.9101415104815276`, 4.0426613784719745`}], 
   PointBox[{1.7853267390481773`, 4.9598565112819175`}], 
   PointBox[{1.7159219886422274`, 5.744464965027703}], 
   PointBox[{1.6883122889470012`, 6.414158340727859}], 
   PointBox[{1.6916317792340654`, 6.9845020980607995`}], 
   PointBox[{-1.477644189648995, 3.525665770797211}], 
   PointBox[{-1.212201938337074, 2.0357883059561175`}], 
   PointBox[{-0.948940115348268, 3.378908137596183}], 
   PointBox[{-0.6714427725421805, 4.5100295215706865`}], 
   PointBox[{-0.390325175798026, 5.460382804236771}], 
   PointBox[{-0.11336108725885127`, 6.2569383906331755`}], 
   PointBox[{0.15392061145530345`, 6.9229320755285535`}], 
   PointBox[{0.4077498027581501, 7.478335439741059}], 
   PointBox[{0.6457207499340699, 7.9402751316695745`}], 
   PointBox[{0.8664736427107425, 8.323405031921775}], 
   PointBox[{-1.990790579757513, 3.630438044846261}], 
   PointBox[{-1.5469544710000354`, 4.765503961309623}], 
   PointBox[{-1.1242911418976451`, 5.712556545953181}], 
   PointBox[{-0.7271452087748711, 6.500644709736109}], 
   PointBox[{-0.35804763906919607`, 7.154633811626688}], 
   PointBox[{0., 1.1447414098602702`}], 
   PointBox[{0.04578965639441081, 2.57303019838123}], 
   PointBox[{0.1418424158704984, 3.7852440823682687`}], 
   PointBox[{0.2719758167846544, 4.811783773378209}], 
   PointBox[{0.4236507952020846, 5.679137174700092}], 
   PointBox[{0.5872686629097755, 6.410320566686995}], 
   PointBox[{0.7555911861407889, 7.025281735167555}], 
   PointBox[{0.9232637776263727, 7.541265827446789}], 
   PointBox[{1.0864248440802884`, 7.973145402224716}], 
   PointBox[{1.2423869335572337`, 8.333716598127797}], 
   PointBox[{1.3893775574487606`, 8.633963631066338}], 
   PointBox[{1.5263294690741, 8.883293984108438}], 
   PointBox[{1.6527118080773224`, 9.089746707729208}], 
   PointBox[{1.7683949051748924`, 9.260176229246735}], 
   PointBox[{1.8735427185685278`, 9.400413998652729}], 
   PointBox[{-2.069399095936004, 4.099005904974362}], 
   PointBox[{-1.5950289953466288`, 5.166930983065648}], 
   PointBox[{-1.1490974067220086`, 6.055692495419667}], 
   PointBox[{-0.7345050958969205, 6.793302517375597}], 
   PointBox[{-0.35259723081735844`, 7.403687343605135}], 
   PointBox[{-0.0035601524505492477`, 7.907238131297058}], 
   PointBox[{0.3132633956689154, 8.321294817700522}], 
   PointBox[{0.5991256790265991, 8.660570059218688}], 
   PointBox[{0.8556796295413568, 8.93751952317482}], 
   PointBox[{1.084828466037146, 9.162664409516942}], 
   PointBox[{1.2886107725122518`, 9.344871609447916}], 
   PointBox[{1.4691140210133304`, 9.491596437130237}], 
   PointBox[{1.6284107753465404`, 9.609092410720168}], 
   PointBox[{1.768512855473366, 9.70259211809828}], 
   PointBox[{1.8913396118762922`, 9.776462786164602}], 
   PointBox[{1.9986971815414325`, 9.83433978376486}], 
   PointBox[{2.092266195660812, 9.879240928938472}], 
   PointBox[{2.173595903469229, 9.913664141771267}], 
   PointBox[{2.244103083619695, 9.939670684366808}], 
   PointBox[{2.305074448451413, 9.958955958367}], 
   PointBox[{0., 1.59343295333872}], 
   PointBox[{0.0637373181335488, 2.9544180103379123`}], 
   PointBox[{-0.7554012190611474, 2.264631545445057}], 
   PointBox[{-0.7398844456279444, 1.9244766596138487`}], 
   PointBox[{-0.5519227123991988, 3.2654005384968894`}], 
   PointBox[{-0.3385182839994434, 4.397667366218323}], 
   PointBox[{-0.11183384675079394`, 5.351557992645553}], 
   PointBox[{0.11900354996764728`, 6.153297647618752}], 
   PointBox[{0.34728492337725025`, 6.825542858477233}], 
   PointBox[{0.5682138992097521, 7.387820032770557}], 
   PointBox[{0.7784946156391115, 7.856918471886583}], 
   PointBox[{0.9759971621687081, 8.247240916478031}], 
   PointBox[{1.1594872245025232`, 8.571114892519578}], 
   PointBox[{1.3284087365279278`, 8.839068169661541}], 
   PointBox[{1.4827101528352002`, 9.060071594751193}], 
   PointBox[{1.622706493699968, 9.241752449425105}], 
   PointBox[{1.748970617621977, 9.39058132226334}], 
   PointBox[{1.8622482778692142`, 9.51203529921896}], 
   PointBox[{1.9633924481575904`, 9.610740073221347}], 
   PointBox[{2.0533131838628056`, 9.690593364311841}], 
   PointBox[{2.1329399408558585`, 9.754871832310553}], 
   PointBox[{2.2031938230199017`, 9.806323459829736}], 
   PointBox[{2.264967687960106, 9.84724718793448}], 
   PointBox[{2.3191124222834696`, 9.879561402225903}], 
   PointBox[{2.3664280150299852`, 9.904862695000677}], 
   PointBox[{2.407658320575514, 9.924476170149376}], 
   PointBox[{2.443488619295162, 9.939498411803948}], 
   PointBox[{2.4745452628730455`, 9.950834105261547}], 
   PointBox[{2.5013968376525506`, 9.959227178957393}], 
   PointBox[{2.524556399162964, 9.965287228607682}], 
   PointBox[{2.5444844284328263`, 9.96951188835001}], 
   PointBox[{2.561592239701903, 9.972305727960194}], 
   PointBox[{2.5762456328650254`, 9.973996179178089}], 
   PointBox[{2.588768635102395, 9.974846926986775}], 
   PointBox[{2.5994472169165066`, 9.975069142534663}], 
   PointBox[{2.608532900080417, 9.974830882477804}], 
   PointBox[{2.6162462003674665`, 9.974264934102916}], 
   PointBox[{2.622779867676463, 9.97347534597278}], 
   PointBox[{2.628301901363905, 9.972542849369804}], 
   PointBox[{2.632958330134111, 9.971529345909778}], 
   PointBox[{2.6368757544503856`, 9.970481610817947}], 
   PointBox[{2.6401636557155457`, 9.969434339017239}], 
   PointBox[{2.6429164809189034`, 9.96841264193603}], 
   PointBox[{2.645215514458509, 9.967434086408868}], 
   PointBox[{2.647130550746087, 9.966510352869197}], 
   PointBox[{2.648721382248942, 9.965648577908972}], 
   PointBox[{2.6500391180279594`, 9.964852435932668}], 
   PointBox[{2.651127347761072, 9.964123005821648}], 
   PointBox[{2.6520231658297773`, 9.963459461037958}], 
   PointBox[{2.652758069396829, 9.962859615249073}], 
   PointBox[{2.6533587435972676`, 9.962320350185838}], 
   PointBox[{2.653847746065111, 9.96183794791407}], 
   PointBox[{2.6542441020719068`, 9.961408345884355}], 
   PointBox[{2.654563820596495, 9.961027329918824}], 
   PointBox[{2.654820340703774, 9.96069067760714}], 
   PointBox[{2.6550249167024935`, 9.960394262337916}], 
   PointBox[{2.655186949690636, 9.960134126319128}], 
   PointBox[{2.6553142722898055`, 9.959906529383632}], 
   PointBox[{2.65541339262168, 9.959707979084493}], 
   PointBox[{2.6554897028918076`, 9.959535246516952}], 
   PointBox[{2.6555476573187144`, 9.959385371423735}], 
   PointBox[{2.6555909235778565`, 9.959255659417426}], 
   PointBox[{2.6556225114178753`, 9.959143673561696}], 
   PointBox[{2.390216851884594, 3.5206563346234545`}], 
   PointBox[{-0.4373272766251794, 2.9242942695506167`}], 
   PointBox[{-0.2547564143493778, 4.103143220183031}], 
   PointBox[{-0.05241722338964988, 5.097861993729552}], 
   PointBox[{0.1593598398679797, 5.935279383605705}], 
   PointBox[{0.3728670392320109, 6.63861308247013}], 
   PointBox[{0.5824815066460145, 7.227906438530329}], 
   PointBox[{0., 1.1564650301648527`}], 
   PointBox[{0.046258601206594106`, 2.582995275640125}], 
   PointBox[{0.716299886998246, 1.0719461024673445`}], 
   PointBox[{0.6517327480472028, 2.482502191617313}], 
   PointBox[{0., 0.3972003506587701}], 
   PointBox[{0.015888014026350802`, 1.9376202980599546`}], 
   PointBox[{0.09100962384479637, 3.2463417327899076`}], 
   PointBox[{0.2072118495796732, 4.355750087917629}], 
   PointBox[{0.3503600756594274, 5.294099100746799}], 
   PointBox[{0.5095700283403852, 6.085969832608402}], 
   PointBox[{0.6765733173936636, 6.752691556583526}], 
   PointBox[{0.8451949820479551, 7.312724890400251}], 
   PointBox[{1.0109247303567719`, 7.782008357558295}], 
   PointBox[{1.170566355105588, 8.17427011471028}], 
   PointBox[{1.321952206428161, 8.501306943299515}], 
   PointBox[{-1.9459493639722418`, 3.7743365350043705`}], 
   PointBox[{-1.5030834979762309`, 4.886024029312605}], 
   PointBox[{-1.0821800121072922`, 5.813243764834763}], 
   PointBox[{-0.6873232596978078, 6.58454440059384}], 
   PointBox[{-0.320842994719383, 7.224355670892676}], 
   PointBox[{0.0162576813242315, 7.75353604004755}], 
   PointBox[{0.3239604707274988, 8.189855326787448}], 
   PointBox[{0.6029606131898719, 8.548418608940231}], 
   PointBox[{2.3031131185247844`, 2.6483902255750222`}], 
   PointBox[{2.0635817597690678`, 3.759007166997778}], 
   PointBox[{1.9044047824836188`, 4.712612821557348}], 
   PointBox[{1.8072485779733698`, 5.529544707024401}], 
   PointBox[{1.7573430795583405`, 6.227823057851806}], 
   PointBox[{1.7428545399386617`, 6.823355875991702}], 
   PointBox[{1.6491114642868774`, 2.5307475906220605`}], 
   PointBox[{1.5029746482687283`, 3.6851709934572763`}], 
   PointBox[{1.42493529076671, 4.672276358507936}], 
   PointBox[{1.398086051492021, 5.514437493101077}], 
   PointBox[{1.408950643492261, 6.2313484270762345`}], 
   PointBox[{1.4468619840514712`, 6.840288137275108}], 
   PointBox[{1.5034442119347549`, 7.356370437321782}], 
   PointBox[{1.572182397637413, 7.7927771032461255`}], 
   PointBox[{1.6480661221216462`, 8.16097324185371}], 
   PointBox[{1.7272951334775475`, 8.470904610690788}], 
   PointBox[{1.807037047883547, 8.731177113748068}], 
   PointBox[{2.173674034666927, 3.0053121397492584`}], 
   PointBox[{1.9678354150568584`, 4.067568357400193}], 
   PointBox[{1.8353628370943373`, 4.978719687187889}], 
   PointBox[{1.1187370868484583`, 2.1120870625696213`}], 
   PointBox[{1.0354100063239744`, 3.35052451971024}], 
   PointBox[{-0.6640543738598674, 2.575259695790767}], 
   PointBox[{-0.46143582994925664`, 3.815532916376547}], 
   PointBox[{-0.23959913880180625`, 4.8616604121180345`}], 
   PointBox[{-0.009192851496813925, 5.741995315852401}], 
   PointBox[{0.22186588886180422`, 6.481063732534414}], 
   PointBox[{0., 1.0369701972055063`}], 
   PointBox[{0.041478807888220254`, 2.4814246676246805`}], 
   PointBox[{0.13451397340997445`, 3.70755181516545}], 
   PointBox[{0.2626389500050963, 4.7460384839542336`}], 
   PointBox[{0.41308464686250124`, 5.623627153360895}], 
   PointBox[{0.5760670359675618, 6.3635596944822606`}], 
   PointBox[{0.744199368351718, 6.98598305887122}], 
   PointBox[{0.912008785453809, 7.508317625306468}], 
   PointBox[{1.0755401726479965`, 7.9455896300923445`}], 
   PointBox[{1.2320327319544908`, 8.310729578672573}], 
   PointBox[{1.37965700530822, 8.614838832593508}], 
   PointBox[{-1.963926695412668, 3.8125856543914622`}], 
   PointBox[{-1.5168342649251092`, 4.919254874049249}], 
   PointBox[{-1.0925389302243729`, 5.842040013538867}], 
   PointBox[{-1.73743818956498, 2.633964849026945}], 
   PointBox[{-1.3714638671691552`, 3.9083676492555024`}], 
   PointBox[{-1.009409581123562, 4.976971056553943}], 
   PointBox[{-0.6589193016928698, 5.870801781315794}], 
   PointBox[{-0.32524933518630755`, 6.61653828618614}], 
   PointBox[{-0.01180040346091582, 7.237067516665672}], 
   PointBox[{0.27945235772484844`, 7.751979405304258}], 
   PointBox[{0.5476136802782915, 8.178004400199626}], 
   PointBox[{0.7925918042445328, 8.52939919295855}], 
   PointBox[{1.0148790013261948`, 8.818285641844986}], 
   PointBox[{1.215378576801065, 9.05494763551519}], 
   PointBox[{1.3952696957015127`, 9.248090347115868}], 
   PointBox[{-2.1254495511098233`, 3.955491906376839}], 
   PointBox[{-1.6484124421882762`, 5.047186102464706}], 
   PointBox[{-1.1992631317614464`, 5.9560446847825315`}], 
   PointBox[{-0.7811318746059281, 6.710608507335609}], 
   PointBox[{-0.3955377531216145, 7.335262506219506}], 
   PointBox[{-0.042796589904592064`, 7.850794640411445}], 
   PointBox[{0.27765468419755457`, 8.274887307945912}], 
   PointBox[{0.5670019738857579, 8.622548024386123}], 
   PointBox[{0.8268535987783392, 8.906485741772775}], 
   PointBox[{1.0590849886324993`, 9.137438736555724}], 
   PointBox[{1.2657197897998533`, 9.324459526527066}], 
   PointBox[{1.4488402023909581`, 9.475161805956011}], 
   PointBox[{1.6105206442705549`, 9.595933926966971}], 
   PointBox[{1.7527799047086505`, 9.692123012151102}], 
   PointBox[{2.450877457696011, 3.221832298140513}], 
   PointBox[{2.21211913096723, 4.240522355111596}], 
   PointBox[{2.049922155526609, 5.115959236606168}], 
   PointBox[{1.9470722016618642`, 5.866568464894177}], 
   PointBox[{1.8896741100083516`, 6.5087003070935765`}], 
   PointBox[{1.866571005790842, 7.056808296629205}], 
   PointBox[{1.868857686787384, 7.52362421190319}], 
   PointBox[{1.889474002245404, 7.920326272646216}], 
   PointBox[{1.922865952814442, 8.256698371659468}], 
   PointBox[{1.9647039947586546`, 8.54127897779797}], 
   PointBox[{2.0116495546567754`, 8.781498971337928}], 
   PointBox[{2.0611620803117763`, 8.983808143450968}], 
   PointBox[{2.1113400940030487`, 9.153790438720852}], 
   PointBox[{2.1607906974514255`, 9.296268269152602}], 
   PointBox[{2.2085228235998158`, 9.415396400881654}], 
   PointBox[{2.2538602560951095`, 9.514746027805412}], 
   PointBox[{-2.023061916010385, 4.211631985019066}], 
   PointBox[{-1.5511373492080647`, 5.260809663906621}], 
   PointBox[{-1.10803436027059, 6.1337337082889505`}], 
   PointBox[{-0.6964798578984435, 6.857995026456431}], 
   PointBox[{-0.3176880781554197, 7.457154966803904}], 
   PointBox[{0.028251332240049387`, 7.951289244909535}], 
   PointBox[{0.3420652022004234, 8.357465804883503}], 
   PointBox[{0.6250540540657, 8.690163326062962}], 
   PointBox[{0.8789024789983635, 8.96163666499089}], 
   PointBox[{1.1055325737482444`, 9.182235066082322}], 
   PointBox[{1.3069920903293006`, 9.360678503220043}], 
   PointBox[{1.4853704169087072`, 9.504297044123865}], 
   PointBox[{1.6427367361373557`, 9.619237670828936}], 
   PointBox[{1.7810957325499097`, 9.7106425507591}], 
   PointBox[{2.4518155543300617`, 3.2336391026451605`}], 
   PointBox[{2.2133887852863587`, 4.2505206150751835`}], 
   PointBox[{2.051401292096412, 5.124406971402451}], 
   PointBox[{1.1271237581782247`, 2.203222009081655}], 
   PointBox[{1.0461840748147573`, 3.427653757392278}], 
   PointBox[{1.0263626138882347`, 4.471658330790846}], 
   PointBox[{1.0512745550366334`, 5.3598550766166895`}], 
   PointBox[{1.1079775748458058`, 6.1138258329227195`}], 
   PointBox[{1.1863339719358437`, 6.752432854990479}], 
   PointBox[{1.2784811903450863`, 7.292114567864473}], 
   PointBox[{1.3783935945079022`, 7.747158135070999}], 
   PointBox[{1.4815208807345568`, 8.129948671030032}], 
   PointBox[{2.0541574957782256`, 2.7763831100381924`}], 
   PointBox[{1.8570891958130196`, 3.8777593437013342`}], 
   PointBox[{1.7336361901891197`, 4.821811874313614}], 
   PointBox[{1.6664632366332963`, 5.629194645559007}], 
   PointBox[{1.6416615369606622`, 6.318156919259824}], 
   PointBox[{1.5228347068486516`, 2.38318966023213}], 
   PointBox[{1.3897370872306392`, 3.5647978229233646`}], 
   PointBox[{1.3238684370629779`, 4.574488665995634}], 
   PointBox[{1.3082677181433566`, 5.43536062861377}], 
   PointBox[{1.329441985566404, 6.167725825595969}], 
   PointBox[{1.5275469333319112`, 2.265909114390298}], 
   PointBox[{1.3890512579077363`, 3.4649208698984766`}], 
   PointBox[{1.3192904040175149`, 4.4896206890973955`}], 
   PointBox[{1.3009816709787834`, 5.363405969572085}], 
   PointBox[{1.3203706591148494`, 6.106855807297121}], 
   PointBox[{1.366589292539507, 6.738012609837959}], 
   PointBox[{1.4311214030520993`, 7.272647146660685}], 
   PointBox[{1.5073590784607118`, 7.724505218539498}], 
   PointBox[{1.590235425433185, 8.105535072620144}], 
   PointBox[{1.675921514523013, 8.426095394709794}], 
   PointBox[{1.7615771031329528`, 8.695144224922405}], 
   PointBox[{1.845146306659906, 8.920409507058725}], 
   PointBox[{1.9251907409432691`, 9.10854222873352}], 
   PointBox[{2.0007538189511194`, 9.26525326478576}], 
   PointBox[{2.0712508766998816`, 9.395435122309852}], 
   PointBox[{2.1363806500872933`, 9.50326981889538}], 
   PointBox[{-2.0435740228953403`, 4.182086909677061}], 
   PointBox[{-1.5697544430739567`, 5.236516834141316}], 
   PointBox[{-1.1248306032472106`, 6.113829486743077}], 
   PointBox[{-0.7115528332904059, 6.841748287861504}], 
   PointBox[{-0.3311499767823848, 7.443948158013894}], 
   PointBox[{0.016280446055528697`, 7.940601933383105}], 
   PointBox[{0.3314624564825236, 8.348860425533418}], 
   PointBox[{0.6156975050314818, 8.683272863444104}], 
   PointBox[{0.8706737938145237, 8.956154033726229}], 
   PointBox[{1.0983188860913942`, 9.177903976914713}], 
   PointBox[{1.3006872122542734`, 9.35728562493385}], 
   PointBox[{1.4798755554134866`, 9.501665292703601}], 
   PointBox[{2.4384849486449856`, 3.1051673146563705`}], 
   PointBox[{0.503674105807036, 1.8192462421652251`}], 
   PointBox[{0.5008928396225896, 3.12621234160816}], 
   PointBox[{0., 0.5001939746573056}], 
   PointBox[{0.020007758986292225`, 2.02516487845871}], 
   PointBox[{0.09801319027669679, 3.320589836330452}], 
   PointBox[{0.21613480518841036`, 4.418580833269816}], 
   PointBox[{1.204782412537287, 1.5566544493337424`}], 
   PointBox[{1.0863312286300437`, 2.8749649854321895`}], 
   PointBox[{1.0383801437528246`, 4.000266988472159}], 
   PointBox[{1.0426338017287873`, 4.958691734451222}], 
   PointBox[{1.0845864008475181`, 5.773182622214387}], 
   PointBox[{1.152825745608966, 6.463821772848329}], 
   PointBox[{1.238454754681554, 7.04813547709672}], 
   PointBox[{1.3346119605631896`, 7.5413769653449485`}], 
   PointBox[{1.4360752450925092`, 7.956785942120678}], 
   PointBox[{1.5389353960134597`, 8.305825040998876}], 
   PointBox[{1.6403280882513958`, 8.598393869008506}], 
   PointBox[{1.7382146297740264`, 8.843021665127175}], 
   PointBox[{0., 1.414883466420348}], 
   PointBox[{0.056595338656813925`, 2.802650946457296}], 
   PointBox[{0.7762529642095208, 1.1273510152005226`}], 
   PointBox[{0.7049090601861137, 2.5271982443520633`}], 
   PointBox[{0.7002606309322791, 3.7199221452918096`}], 
   PointBox[{0.7440184221041096, 4.733923398260747}], 
   PointBox[{0.821772594718923, 5.594074151637471}], 
   PointBox[{1.4430748732506535`, 1.9962386710199127`}], 
   PointBox[{1.306463189103852, 3.2390798754368997`}], 
   PointBox[{1.2400569057557502`, 4.30095936655721}], 
   PointBox[{1.0182600867726563`, 1.7946450434702255`}], 
   PointBox[{0.9373068754955669, 3.0847178834787856`}], 
   PointBox[{0.9200995595103832, 4.184517925937145}], 
   PointBox[{0.9494653426213115, 5.120036254666158}], 
   PointBox[{1.0118469914147612`, 5.914052202761383}], 
   PointBox[{0., 0.9462483524418213}], 
   PointBox[{0.03784993409767285, 2.404311099575548}], 
   PointBox[{0.12834488796604385`, 3.642150437275309}], 
   PointBox[{1.00055038924218, 1.3474857758172454`}], 
   PointBox[{0.9043672618885429, 2.7053408938749715`}], 
   PointBox[{0.8769258083602604, 3.863365069318184}], 
   PointBox[{0.8999215398789486, 4.848783276586046}], 
   PointBox[{-1.0806993439365822`, 2.8737142750210882`}], 
   PointBox[{-0.8036458713452512, 4.085885107525389}], 
   PointBox[{-0.519663586342448, 5.10514817625039}], 
   PointBox[{1.5073910273014766`, 1.530123029851057}], 
   PointBox[{-0.09635378230097952, 2.283327002846572}], 
   PointBox[{0.009432365158030295, 3.544682103711626}], 
   PointBox[{0.14980479453279077`, 4.612602493548561}], 
   PointBox[{0.3118381750948146, 5.514719927734966}], 
   PointBox[{0.485651245939991, 6.275038411570929}], 
   PointBox[{1.6841630683488615`, 2.0722785427214205`}], 
   PointBox[{1.5144297498053891`, 3.294070238579253}], 
   PointBox[{0., 0.5270512381726805}], 
   PointBox[{0.02108204952690722, 2.0479935524467785`}], 
   PointBox[{0.09983948419574229, 3.3399512375986857`}], 
   PointBox[{0.21846161107032838`, 4.434964972591054}], 
   PointBox[{0.36309096831342125`, 5.360981762259582}], 
   PointBox[{0.5230665935567913, 6.1423108591881075`}], 
   PointBox[{0.6902990388907969, 6.80004156656762}], 
   PointBox[{0.8587558457198823, 7.352423370026845}], 
   PointBox[{1.0240394036629739`, 7.815209630694023}], 
   PointBox[{1.1830418783412888`, 8.2019666099434}], 
   PointBox[{1.3336642609878315`, 8.524349943318239}], 
   PointBox[{1.4745886195723863`, 8.79235088138099}], 
   PointBox[{1.605094361891768, 9.014514704390946}], 
   PointBox[{1.7249107957836405`, 9.198133724256632}], 
   PointBox[{1.8340995253863595`, 9.349417233786792}], 
   PointBox[{1.9329612859298773`, 9.473640667703318}], 
   PointBox[{2.021962719748528, 9.575276116110624}], 
   PointBox[{2.377782904548696, 3.263776575001167}], 
   PointBox[{2.151666531866438, 4.279098772569045}], 
   PointBox[{2.000080502989234, 5.151167295409031}], 
   PointBox[{1.9061151193572101`, 5.898488980978106}], 
   PointBox[{1.8561374106927528`, 6.537471029057102}], 
   PointBox[{1.839215640251124, 7.082604878270827}], 
   PointBox[{1.8466374893442883`, 7.546645520920157}], 
   PointBox[{1.8715076867794513`, 7.940783193208361}], 
   PointBox[{1.908412861490868, 8.27480540675593}], 
   PointBox[{1.953143148537475, 8.557248081282905}], 
   PointBox[{2.00246159950817, 8.795535143148971}], 
   PointBox[{2.162380600155487, 3.0715684502278773`}], 
   PointBox[{1.960886248141279, 4.124337958687477}], 
   PointBox[{1.8317268292675863`, 5.027251814958704}], 
   PointBox[{1.7580578774757967`, 5.799894969544194}], 
   PointBox[{1.3602619098510051`, 2.2890698408343138`}], 
   PointBox[{1.2477854170067268`, 3.4912988883151264`}], 
   PointBox[{1.2002695599883229`, 4.517692638387588}], 
   PointBox[{1.0849135047502765`, 1.8363163188099851`}], 
   PointBox[{0.9956291317901345, 3.117472330798476}], 
   PointBox[{0.9709836552535533, 4.210026315907099}], 
   PointBox[{0.9937371596018043, 5.139683022310892}], 
   PointBox[{-1.137570153880471, 2.959289811616811}], 
   PointBox[{-0.8485630383337279, 4.160899146029509}], 
   PointBox[{-0.5548426167424884, 5.170706795658432}], 
   PointBox[{-0.2647879524047778, 6.017294480979366}], 
   PointBox[{0.01562201969511351, 6.725291826928652}], 
   PointBox[{0.28229038981799254`, 7.315873172101549}], 
   PointBox[{0.5325817582293556, 7.807200580693596}], 
   PointBox[{0.7649825177226961, 8.214817223260383}], 
   PointBox[{0.978827828994707, 8.551995339062417}], 
   PointBox[{1.1740834682079977`, 8.830042925043266}], 
   PointBox[{1.3511726649785287`, 9.058573147558455}], 
   PointBox[{1.5108396911340878`, 9.245740268825546}], 
   PointBox[{1.6540433482169965`, 9.398445640856352}], 
   PointBox[{1.781874671618701, 9.522517060799219}], 
   PointBox[{-2.1194795014840566`, 4.104784927848129}], 
   PointBox[{-1.6373661791475227`, 5.173846368730272}], 
   PointBox[{-1.1848073975261832`, 6.063264060586633}], 
   PointBox[{-0.7645557254737905, 6.8011667473996855`}], 
   PointBox[{-0.37782569675673444`, 7.411573964308683}], 
   PointBox[{-0.024688883670876904`, 7.91495089753265}], 
   PointBox[{0.29561248478106067`, 8.328695818249589}], 
   PointBox[{0.5844184447938852, 8.667566946120907}], 
   PointBox[{0.8434583559196387, 8.944055166411015}], 
   PointBox[{1.0747018091881335`, 9.168708557212577}], 
   PointBox[{1.2802448800984165`, 9.350414201263165}], 
   PointBox[{1.4622247161341808`, 9.496642275869753}], 
   PointBox[{1.6227566997488438`, 9.613656945843923}], 
   PointBox[{1.763889472620274, 9.706698135977382}], 
   PointBox[{1.8875739771663282`, 9.780137836675962}], 
   PointBox[{1.9956433940584175`, 9.837614202087913}], 
   PointBox[{-2.158651013731174, 4.223273105092777}], 
   PointBox[{-1.6659224374677866`, 5.276128179878107}], 
   PointBox[{-1.2049889446524942`, 6.151345850395103}], 
   PointBox[{-0.778186768938816, 6.876843530621937}], 
   PointBox[{-0.38638501237311607`, 7.476444471786198}], 
   PointBox[{-0.02936948164570069, 7.970433201513194}], 
   PointBox[{0.29385326866168215`, 8.376043000552043}], 
   PointBox[{0.5848169983845115, 8.707882419722768}], 
   PointBox[{0.8454097454157454, 8.978307376828973}], 
   PointBox[{1.0777305786765425`, 9.197744880487997}], 
   PointBox[{1.283980787094581, 9.374973925267735}], 
   PointBox[{1.4663826260411033`, 9.517368604993791}], 
   PointBox[{1.6271199763346895`, 9.631108009203079}], 
   PointBox[{1.7682963002526093`, 9.721357008769228}], 
   PointBox[{1.891906135565487, 9.79242160544374}], 
   PointBox[{1.9998170794484136`, 9.84788211920456}], 
   PointBox[{2.093759802299334, 9.890707118145938}], 
   PointBox[{0., 1.5825131389033502`}], 
   PointBox[{0.06330052555613401, 2.945136168067848}], 
   PointBox[{0.17161089344542782`, 4.100833721835425}], 
   PointBox[{0.30990260830203065`, 5.0788442278222945`}], 
   PointBox[{0.46657098616961784`, 5.9046214893168685`}], 
   PointBox[{0.6327701978168498, 6.6002654264725535`}], 
   PointBox[{0.8018652852032245, 7.184914804588997}], 
   PointBox[{0.9689820846063006, 7.675102972492519}], 
   PointBox[{1.1306388908150562`, 8.08507824323439}], 
   PointBox[{1.2844461869221733`, 8.427090951116629}], 
   PointBox[{1.4288628969285124`, 8.711649460972247}], 
   PointBox[{1.5629994408281254`, 8.94774752594927}], 
   PointBox[{1.6864594257418772`, 9.143065419423754}], 
   PointBox[{1.799213128657546, 9.304147229480515}], 
   PointBox[{2.3352792549559127`, 3.1407907485262854`}], 
   PointBox[{2.110618996653577, 4.176260966049107}], 
   PointBox[{1.9610765857975048`, 5.065397061275597}], 
   PointBox[{1.8695309803789029`, 5.827144438652358}], 
   PointBox[{1.8221871108681618`, 6.478291533639348}], 
   PointBox[{1.8079907055835114`, 7.03366031915872}], 
   PointBox[{1.6982262835269153`, 2.5981560600498055`}], 
   PointBox[{1.5474185833998702`, 3.740503599701258}], 
   PointBox[{1.4649259398779397`, 4.717531316410074}], 
   PointBox[{1.10116987761313, 1.9530882603066821`}], 
   PointBox[{1.014117926383428, 3.2160782261561547`}], 
   PointBox[{0.9906433664721599, 4.293101775177394}], 
   PointBox[{1.0137709325084316`, 5.209510774241899}], 
   PointBox[{1.0700857236018428`, 5.987533320805277}], 
   PointBox[{1.1490741978937775`, 6.646599893740412}], 
   PointBox[{-1.4983011327937514`, 3.3265390421384593`}], 
   PointBox[{-1.1404944011891502`, 4.48749023112944}], 
   PointBox[{-0.7899206317656001, 5.45998647250759}], 
   PointBox[{-1.5775806092050937`, 2.619515278645582}], 
   PointBox[{0.970101369401527, 0.6585127084816154}], 
   PointBox[{0.8509266723305625, 2.1209317474333123`}], 
   PointBox[{0.8081249413783107, 3.368754918425093}], 
   PointBox[{0.8216563969085678, 4.431116683006197}], 
   PointBox[{0.8756526046925306, 5.333582924678925}], 
   PointBox[{0.957648030975808, 6.0985193817893855`}], 
   PointBox[{1.0579416016010121`, 6.745435553281945}], 
   PointBox[{1.730030714678793, 2.33396934920393}], 
   PointBox[{1.5638848814451312`, 3.5146727182361888`}], 
   PointBox[{1.469889057957809, 4.524916415242956}], 
   PointBox[{1.430402355873856, 5.387383390638201}], 
   PointBox[{1.4313373381183054`, 6.122059787807515}], 
   PointBox[{1.4615191289128602`, 6.746497326111655}], 
   PointBox[{1.5121511526203975`, 7.276061962038392}], 
   PointBox[{1.5763709582088736`, 7.724166621627818}], 
   PointBox[{1.926311010324458, 2.7036564383249835`}], 
   PointBox[{1.7455106163087888`, 3.8210555321632578`}], 
   PointBox[{1.6365262451490008`, 4.778076777686417}], 
   PointBox[{1.5821703794841073`, 5.595904211227495}], 
   PointBox[{-1.1385010190223275`, 3.1949981137513936`}], 
   PointBox[{-0.8399259416189226, 4.361288437449578}], 
   PointBox[{-0.5394855128781011, 5.340692209496899}], 
   PointBox[{-0.24493499756651, 6.161167798587488}], 
   PointBox[{0.03825196401196604, 6.846790028702026}], 
   PointBox[{0.3063857705582522, 7.418241445836243}], 
   PointBox[{0.5571575628079641, 7.893249798138475}], 
   PointBox[{2.126536309057579, 2.479240917883305}], 
   PointBox[{1.9067254994142742`, 3.622293327838506}], 
   PointBox[{1.7656084076156733`, 4.602680308686159}], 
   PointBox[{1.6848743588207686`, 5.441653926078608}], 
   PointBox[{1.6498093620407976`, 6.1580108628139865`}], 
   PointBox[{1.6486583922472375`, 6.768316858910257}], 
   PointBox[{1.6720923077665621`, 7.287122994383829}], 
   PointBox[{1.7127633813769312`, 7.727170852915592}], 
   PointBox[{1.7649357082870152`, 8.099584689723175}], 
   PointBox[{1.82417873963289, 8.414049557933218}], 
   PointBox[{1.887113911005285, 8.678974974657919}], 
   PointBox[{1.9512058233408092`, 8.901644172019019}], 
   PointBox[{-1.924186320056783, 4.00713905721257}], 
   PointBox[{-1.4752728097597627`, 5.083035651432956}], 
   PointBox[{-1.05066046223848, 5.979591216108403}], 
   PointBox[{-0.6538777442583719, 6.724678952181682}], 
   PointBox[{-0.2868089245323488, 7.342132219124764}], 
   PointBox[{2.098818360034786, 2.127541412211533}], 
   PointBox[{1.8690972625180293`, 3.324457465978411}], 
   PointBox[{1.7217109717794612`, 4.351024955580929}], 
   PointBox[{1.637495324235779, 5.2295027733726105`}], 
   PointBox[{1.6010511365353166`, 5.979577544397287}], 
   PointBox[{1.6000765678309106`, 6.618598867276281}], 
   PointBox[{1.6248090373473252`, 7.161805974471603}], 
   PointBox[{1.6675599207240905`, 7.62254271680697}], 
   PointBox[{1.7223276412877557`, 8.01245891245696}], 
   PointBox[{1.7844768515928708`, 8.341696969936907}], 
   PointBox[{1.8504732026514163`, 8.619063350382655}], 
   PointBox[{1.9176647562690101`, 8.8521849197192}], 
   PointBox[{1.9841024396174265`, 9.04765059151056}], 
   PointBox[{2.048393097335235, 9.21113890519928}], 
   PointBox[{2.1095796889429206`, 9.347532345525977}], 
   PointBox[{2.1670440294225215`, 9.461019306139363}], 
   PointBox[{2.220428197254718, 9.555184649041559}], 
   PointBox[{2.2695713536281725`, 9.633089823795137}], 
   PointBox[{2.314459243535752, 9.69734349608074}], 
   PointBox[{2.3551840968486184`, 9.750163601927198}], 
   PointBox[{2.3919130263984134`, 9.793431697764174}], 
   PointBox[{-2.0679096361390026`, 4.304694969579753}], 
   PointBox[{-1.585535391934962, 5.34170710958835}], 
   PointBox[{-1.1340367987611837`, 6.203872458827496}], 
   PointBox[{-0.7157763805939064, 6.918653061953819}], 
   PointBox[{-0.3316638010266676, 7.509486157884503}], 
   PointBox[{-2.0187991612553042`, 3.175804280498457}], 
   PointBox[{-1.5889471158470703`, 4.380185604873901}], 
   PointBox[{-1.1753976242750537`, 5.386715648776699}], 
   PointBox[{0., 0.8618745038042718}], 
   PointBox[{0.03447498015217087, 2.332593328233631}], 
   PointBox[{0.12260746625869048`, 3.5813253297924996`}], 
   PointBox[{0.2474693595115869, 4.639222231673276}], 
   PointBox[{0.39591784485177994`, 5.533440122541821}], 
   PointBox[{0.5578677730256858, 6.287587390366477}], 
   PointBox[{1.676844303348761, 2.094066594674633}], 
   PointBox[{1.509080321633432, 3.3128828333394873`}], 
   PointBox[{1.4152335867219967`, 4.355587195473227}], 
   PointBox[{1.3771720365326263`, 5.245639772683363}], 
   PointBox[{1.3804218219600668`, 6.003706925319554}], 
   PointBox[{1.473974665795465, 2.2397993357863104`}], 
   PointBox[{1.342470439357598, 3.4448704487865456`}], 
   PointBox[{1.27889469140542, 4.474441063894259}], 
   PointBox[{1.2660381302503774`, 5.3521191166539035`}], 
   PointBox[{1.2902171753789768`, 6.0986597239458025`}], 
   PointBox[{1.3406309880299625`, 6.732252078338773}], 
   PointBox[{1.408826422959019, 7.268789027066758}], 
   PointBox[{1.4882540205978365`, 7.722117616088383}], 
   PointBox[{1.5739006221516965`, 8.10426981285121}], 
   PointBox[{-1.7923300269109759`, 3.7449365019221568`}], 
   PointBox[{-1.3736830627974432`, 4.854889227710272}], 
   PointBox[{-0.9734350342694159, 5.781603166065629}], 
   PointBox[{-0.5961556524863784, 6.553300092526561}], 
   PointBox[{-0.24460030091235913`, 7.194151304747033}], 
   PointBox[{0.07985579641437607, 7.724812621071472}], 
   PointBox[{-1.9924801221957074`, 3.31782560981103}], 
   PointBox[{-1.56089507947391, 4.499850973227204}], 
   PointBox[{-1.1467667786237354`, 5.48730913042208}], 
   PointBox[{1.708461573311743, 1.458794828859128}], 
   PointBox[{-0.03759434084102464, 2.3138810242107093`}], 
   PointBox[{0.060600051253557434`, 3.5683026442127437`}], 
   PointBox[{0.19424214933403358`, 4.6306332455306904`}], 
   PointBox[{0.35033115675515614`, 5.528268572727725}], 
   PointBox[{1.49536552685049, 1.8578705582109947`}], 
   PointBox[{1.3453755201513562`, 3.119375353405326}], 
   PointBox[{1.2683442062648658`, 4.197654029588473}], 
   PointBox[{1.2459987365086747`, 5.117272156899608}], 
   PointBox[{1.2637898123083575`, 5.89984138390432}], 
   PointBox[{1.3102149958182767`, 6.564313583826339}], 
   PointBox[{1.6414755540986334`, 2.3560911590310734`}], 
   PointBox[{0.4134841914139056, 1.4322455222331023`}], 
   PointBox[{0.4087513835911438, 2.800869326241581}], 
   PointBox[{0.4594734491021355, 3.964388871961698}], 
   PointBox[{0.5491279866152831, 4.951351603203358}], 
   PointBox[{0.6648128527511249, 5.7866837432582425`}], 
   PointBox[{0.7965582745687858, 6.492088667659461}], 
   PointBox[{0.9367580800898463, 7.086413036527791}], 
   PointBox[{1.079700889537481, 7.585980757845029}], 
   PointBox[{-1.7564148191322113`, 3.517246971319527}], 
   PointBox[{-1.3522627174095985`, 4.659916518386886}], 
   PointBox[{-0.9630266490626833, 5.615019549325238}], 
   PointBox[{-0.5939718697302712, 6.411287682888959}], 
   PointBox[{-0.24842458195517209`, 7.073353405244827}], 
   PointBox[{0.0717732415478968, 7.62228737773631}], 
   PointBox[{0.3658987504251647, 8.076073341413947}], 
   PointBox[{0.6340568715179479, 8.450026390184847}], 
   PointBox[{0.8769493963976496, 8.757160156796402}], 
   PointBox[{1.0956933932098583`, 9.008508157421037}], 
   PointBox[{1.291679710525221, 9.213404198079488}], 
   PointBox[{1.4664639218696174`, 9.379726379946556}], 
   PointBox[{1.621683388787037, 9.514108866079788}], 
   PointBox[{0., 1.522257418572766}], 
   PointBox[{0.06089029674291064, 2.8939188057868512`}], 
   PointBox[{0.8011637211088819, 1.1503719905420011`}], 
   PointBox[{0.7270040425642297, 2.545769643116346}], 
   PointBox[{0.7197842219042491, 3.734824034946325}], 
   PointBox[{0.7612095500164646, 4.745809060828206}], 
   PointBox[{0.8368604799471231, 5.603489319703316}], 
   PointBox[{0.9354709807431872, 6.329491502549933}], 
   PointBox[{1.0483299937337065`, 6.942648937937715}], 
   PointBox[{1.168786452191159, 7.459318397497709}], 
   PointBox[{1.2918412202623935`, 7.893669179785407}], 
   PointBox[{-1.7939857426917274`, 3.6337307002131403`}], 
   PointBox[{-1.3795386532794427`, 4.7604305248888386`}], 
   PointBox[{-0.9821906342919727, 5.701547492286691}], 
   PointBox[{-0.6068001394567092, 6.485602993815366}], 
   PointBox[{-0.2563559987855882, 7.13703455032133}], 
   PointBox[{0.06757878304510323, 7.676733607724554}], 
   PointBox[{0.3645113098973199, 8.122520415244066}], 
   PointBox[{0.6347354300224846, 8.489561900561563}], 
   PointBox[{0.8791075915415745, 8.79073819827643}], 
   PointBox[{1.0988709807413954`, 9.036963164873303}], 
   PointBox[{1.2955188602251182`, 9.23746385091265}], 
   PointBox[{1.4706895852278565`, 9.400023518866748}], 
   PointBox[{1.6260870881983478`, 9.531192407627621}], 
   PointBox[{1.7634217212737004`, 9.636470062955544}], 
   PointBox[{1.884367265600867, 9.720462684661264}], 
   PointBox[{1.9905306831471874`, 9.78701859133804}], 
   PointBox[{2.0834318243286307`, 9.839344575311445}], 
   PointBox[{2.164490833691794, 9.880105616041583}], 
   PointBox[{2.2350214332796883`, 9.911510140287673}], 
   PointBox[{2.2962286238992418`, 9.935382761913335}], 
   PointBox[{2.437472879750848, 3.421511305073003}], 
   PointBox[{-0.4020983633688113, 2.913351249458756}], 
   PointBox[{-0.22524955888513934`, 4.092432496574695}], 
   PointBox[{-0.027764825189380643`, 5.087577604443896}], 
   PointBox[{0.1799030027667823, 5.925551556784887}], 
   PointBox[{0.38993961462316046`, 6.629522703156482}], 
   PointBox[{-1.6456879798960533`, 3.148181106057753}], 
   PointBox[{-1.2729075386693351`, 4.341781459344932}], 
   PointBox[{-0.9083001494951376, 5.341430541989965}], 
   PointBox[{-0.5583979053912684, 6.176547966671276}], 
   PointBox[{-0.22757630091572714`, 6.872401687886235}], 
   PointBox[{0.08145621173708137, 7.450644486739929}], 
   PointBox[{0.36726355944611633`, 7.9297895652594566`}], 
   PointBox[{0.6293656081395771, 8.325630588092693}], 
   PointBox[{0.8679859904423481, 8.651611375553205}], 
   PointBox[{1.0838525468981242`, 8.919150229602531}], 
   PointBox[{1.2780406740475068`, 9.137923593286226}], 
   PointBox[{2.3669125050130173`, 2.965392237641046}], 
   PointBox[{2.1304913187667065`, 4.025906901794368}], 
   PointBox[{1.9719538970234751`, 4.936801213774545}], 
   PointBox[{1.0865112553033514`, 2.1375403045319943`}], 
   PointBox[{1.0090361791891285`, 3.3734488086400614`}], 
   PointBox[{0.9926187046563616, 4.427070040176487}], 
   PointBox[{1.0906868055509622`, 1.7605776728530107`}], 
   PointBox[{0.9975068916324383, 3.0528635497030208`}], 
   PointBox[{0.9699953998756934, 4.155033741582271}], 
   PointBox[{0.9906974395576301, 5.092978864349902}], 
   PointBox[{1.0458119781979818`, 5.889404137115113}], 
   PointBox[{1.124516346952889, 6.564161037419927}], 
   PointBox[{1.6692876384346464`, 2.307772899188534}], 
   PointBox[{1.5112054086369906`, 3.494835458772868}], 
   PointBox[{1.4243180156923565`, 4.510161923611458}], 
   PointBox[{1.3910767902829613`, 5.376664914442045}], 
   PointBox[{1.3974818683181987`, 6.114522105664419}], 
   PointBox[{1.4324404722970456`, 6.741444515082028}], 
   PointBox[{1.48723218205577, 7.272930218927842}], 
   PointBox[{1.5550645635045182`, 7.722501398806434}], 
   PointBox[{1.6307049349310978`, 8.101923606445288}], 
   PointBox[{1.7101761389492447`, 8.42140686808125}], 
   PointBox[{1.790505992830108, 8.689788792311093}], 
   PointBox[{1.8695216455980355`, 8.914700233751224}], 
   PointBox[{1.945681408108379, 9.102714332864618}], 
   PointBox[{2.0179377702067067`, 9.25947992661059}], 
   PointBox[{2.0856263017401244`, 9.389840426810732}], 
   PointBox[{2.148375973551535, 9.497939310719518}], 
   PointBox[{2.2060371499475857`, 9.58731337516953}], 
   PointBox[{2.258624112462229, 9.660974882896197}], 
   PointBox[{2.3062694909087424`, 9.721483685963276}], 
   PointBox[{2.349188414710962, 9.771010353432434}], 
   PointBox[{2.387650566641615, 9.81139126382913}], 
   PointBox[{2.4219586321985376`, 9.844176551589094}], 
   PointBox[{2.4524318994323204`, 9.870671723562788}], 
   PointBox[{2.4793939834599836`, 9.891973689051076}], 
   PointBox[{2.503163833503029, 9.909001876355015}], 
   PointBox[{2.5240493335317753`, 9.922525041561642}], 
   PointBox[{2.5423429351644744`, 9.933184311986125}], 
   PointBox[{2.558318867369248, 9.941512947781625}], 
   PointBox[{2.572231555175126, 9.94795325091961}], 
   PointBox[{-2.0720215342040738`, 4.3801629728925935`}], 
   PointBox[{-1.5860117851577589`, 5.406019388326867}], 
   PointBox[{-1.1318692418510203`, 6.258556951484147}], 
   PointBox[{-0.7117465775140013, 6.965048178435566}], 
   PointBox[{-0.3263826637494784, 7.548760814770791}], 
   PointBox[{0.024525168403775055`, 8.02950199910515}], 
   PointBox[{0.3420264731074148, 8.424095692503228}], 
   PointBox[{0.6276863298414317, 8.746800279703447}], 
   PointBox[{0.8834053915533548, 9.009672784554272}], 
   PointBox[{1.1112814942025224`, 9.222885651208998}], 
   PointBox[{1.313504696120504, 9.395001543759546}], 
   PointBox[{1.49227905345281, 9.533211124350794}], 
   PointBox[{1.6497656404089203`, 9.643538293560063}], 
   PointBox[{1.7880423260899847`, 9.731016923909696}], 
   PointBox[{1.9090766541328748`, 9.799842692279642}], 
   PointBox[{2.0147088637041293`, 9.85350322227238}], 
   PointBox[{2.106642663039405, 9.894889384383356}], 
   PointBox[{2.1864418389588285`, 9.926390270204276}], 
   PointBox[{2.255531173923175, 9.949974056115282}], 
   PointBox[{2.31520046007931, 9.967256700741062}], 
   PointBox[{2.366610659097056, 9.97956017722673}], 
   PointBox[{2.410801467321567, 9.987961724278838}], 
   PointBox[{2.4486997161944855`, 9.99333540694415}], 
   PointBox[{2.4811281750430787`, 9.996387107254746}], 
   PointBox[{2.5088144330768065`, 9.99768391416481}], 
   PointBox[{2.532399624681878, 9.997678749717016}], 
   PointBox[{2.552446830968277, 9.99673095227219}], 
   PointBox[{2.5694490444139233`, 9.995123436192628}], 
   PointBox[{2.58383662519954, 9.993076958987176}], 
   PointBox[{2.595984209779096, 9.990761950131118}], 
   PointBox[{2.6062170563174765`, 9.988308289220287}], 
   PointBox[{2.6148168294386664`, 9.985813363584544}], 
   PointBox[{2.6220268395662485`, 9.983348685869316}], 
   PointBox[{2.628056761066084, 9.980965309406269}], 
   PointBox[{2.4004617724738426`, 3.5187264321346863`}], 
   PointBox[{2.1811415638881537`, 4.49489899641553}], 
   PointBox[{2.0337662891615516`, 5.333418484397674}], 
   PointBox[{1.188292232257116, 2.248799671437445}], 
   PointBox[{1.1000003842760464`, 3.463948031431544}], 
   PointBox[{-0.6806264113169922, 2.6150686552984306`}], 
   PointBox[{-0.4739297034075062, 3.8500334134563454`}], 
   PointBox[{-0.2488389113581264, 4.891485589574193}], 
   PointBox[{-0.01585365107143971, 5.767716307592389}], 
   PointBox[{0.2172330488929718, 6.503193007496389}], 
   PointBox[{1.7883090847650431`, 2.057246914511306}], 
   PointBox[{0., 0.32915950632180896`}], 
   PointBox[{0.013166380252872359`, 1.8797855803735377`}], 
   PointBox[{0.08638284642988302, 3.1972910881073924`}], 
   PointBox[{0.20131706298969626`, 4.314242111034089}], 
   PointBox[{0.3436891879826054, 5.259053111859387}], 
   PointBox[{0.5024979342595901, 6.056447577561174}], 
   PointBox[{0.6693811472230986, 6.727880523556616}], 
   PointBox[{0.8380891960818984, 7.2919231991341995`}], 
   PointBox[{1.0040527446349816`, 7.764611151420793}], 
   PointBox[{1.164029278996566, 8.159757368922275}], 
   PointBox[{2.1101276714487525`, 2.7009893810804533`}], 
   PointBox[{1.9016480959746578`, 3.8114358670604354`}], 
   PointBox[{1.7688583162608766`, 4.763654563162383}], 
   PointBox[{1.6940757513482405`, 5.57835204603759}], 
   PointBox[{1.3078272101882895`, 2.219264186399564}], 
   PointBox[{0.4252198906636345, 1.3126584793848506`}], 
   PointBox[{0.41394324623948336`, 2.6987509118505777`}], 
   PointBox[{0.45980179577758395`, 3.877380545223412}], 
   PointBox[{0.5459267482198829, 4.877381391608797}], 
   PointBox[{0.6591329916512523, 5.723937112938682}], 
   PointBox[{0.7892205274211117, 6.43898122633183}], 
   PointBox[{0.9283966973612181, 7.041565221285211}], 
   PointBox[{1.070799801608444, 7.54819457019798}], 
   PointBox[{1.2121076141750966`, 7.973133392603945}], 
   PointBox[{1.34921680775299, 8.32867907914635}], 
   PointBox[{-1.895613199027453, 3.7426292631953846`}], 
   PointBox[{-1.4615660486455195`, 4.857059401677175}], 
   PointBox[{-1.5551486541651693`, 2.332392877180509}], 
   PointBox[{-1.2285806409531734`, 3.6447398917700395`}], 
   PointBox[{-0.8985039491393958, 4.74717213364266}], 
   PointBox[{-0.57384147142278, 5.6710364715618375`}], 
   PointBox[{-0.2609237918468894, 6.4433346596844725`}], 
   PointBox[{1.843272273488686, 1.9185601324440822`}], 
   PointBox[{1.6435238377631463`, 3.1570452216379223`}], 
   PointBox[{1.5232770709641912`, 4.217747484881707}], 
   PointBox[{1.4634954097148307`, 5.124154279310884}], 
   PointBox[{1.4489372694300413`, 5.8969913210256575`}], 
   PointBox[{1.4674763318565613`, 6.554485132094607}], 
   PointBox[{1.5095342873618613`, 7.112613309006154}], 
   PointBox[{1.5676086766178283`, 7.585339941160756}], 
   PointBox[{1.6358809727715844`, 7.984834602921929}], 
   PointBox[{1.709892210972724, 8.321674173572776}], 
   PointBox[{1.7862753462697263`, 8.60502735909795}], 
   PointBox[{1.8625351386931852`, 8.842822241382468}], 
   PointBox[{2.1966099567831137`, 3.0465364739920204`}], 
   PointBox[{1.9889799222253275`, 4.101691604621893}], 
   PointBox[{-0.6686438327566266, 2.959837535128642}], 
   PointBox[{-0.44995375643798696`, 4.142607658169611}], 
   PointBox[{-0.21675638664550445`, 5.139214659701689}], 
   PointBox[{-1.37954708885154, 2.6807732562059057`}], 
   PointBox[{-1.0653840952755729`, 3.9338391513290816`}], 
   PointBox[{-0.7482229149310736, 4.986378642440743}], 
   PointBox[{-0.4365343319937829, 5.868350762671874}], 
   PointBox[{-0.13632015168784048`, 6.605559521550843}], 
   PointBox[{0.14835025192736928`, 7.2201783993857305`}], 
   PointBox[{0.4149048501136931, 7.731217629400776}], 
   PointBox[{0.6619178277726702, 8.154938790986112}], 
   PointBox[{0.8888277052462141, 8.505221259227287}], 
   PointBox[{1.0957123998283735`, 8.793884962133346}], 
   PointBox[{1.2831109383394512`, 9.030973721820208}], 
   PointBox[{-2.091430980005364, 3.8819297346185198`}], 
   PointBox[{-1.6224391436198184`, 4.983297513625956}], 
   PointBox[{-1.1797413715318075`, 5.900700452326856}], 
   PointBox[{-0.766752147708962, 6.662785039339099}], 
   PointBox[{1.980592633171292, 1.8397128510370535`}], 
   PointBox[{1.7570922522370802`, 3.084532218054644}], 
   PointBox[{1.6169097031237039`, 4.151568695256964}], 
   PointBox[{1.5404359954654268`, 5.064157002843471}], 
   PointBox[{1.5119368762593517`, 5.842916012598334}], 
   PointBox[{1.409225952088631, 2.2354034308510315`}], 
   PointBox[{-0.299359701603542, 2.4159107237676123`}], 
   PointBox[{-0.1578193174123062, 3.6654985032666123`}], 
   PointBox[{0.012473520330204213`, 4.721986500473113}], 
   PointBox[{0.19948195229959811`, 5.6131895845889375`}], 
   PointBox[{0.3940872428382159, 6.363231868808613}], 
   PointBox[{0.5895034311648281, 6.992983598773792}], 
   PointBox[{0.7807972604410556, 7.520455921711131}], 
   PointBox[{0.9644959082433424, 7.96115564303682}], 
   PointBox[{-1.8770012855409048`, 3.5732883003640694`}], 
   PointBox[{-1.4525195606952064`, 4.712375106731095}], 
   PointBox[{-1.0461466223216818`, 5.6636196231492395`}], 
   PointBox[{-0.6626798440474599, 6.45592254456972}], 
   PointBox[{-1.8110758303976193`, 2.867886595674423}], 
   PointBox[{-1.4246989920109994`, 4.110146639539165}], 
   PointBox[{-1.0465882776277828`, 5.15061260328873}], 
   PointBox[{-0.6835755318520662, 6.019884243900531}], 
   PointBox[{1.7881039180699587`, 1.70704258025459}], 
   PointBox[{1.5881700335696485`, 2.9794620364936035`}], 
   PointBox[{1.4691230099939452`, 4.069015929676777}], 
   PointBox[{0.9189560088104058, 1.798535805720852}], 
   PointBox[{0.853054039717679, 3.091997194510308}], 
   PointBox[{0.8487758215404394, 4.194075453745055}], 
   PointBox[{0.8892224664591757, 5.131013102821679}], 
   PointBox[{0.9610796206031665, 5.92579223874006}], 
   PointBox[{1.053949367062294, 6.598480218104925}], 
   PointBox[{1.159796170727147, 7.166550210706694}], 
   PointBox[{1.2724887535463427`, 7.645175832271605}], 
   PointBox[{1.3874224738052554`, 8.04749990728901}], 
   PointBox[{1.5012090990260276`, 8.384878022243448}], 
   PointBox[{1.6114228550618612`, 8.66709795494589}], 
   PointBox[{1.7163933450004176`, 8.902576347501531}], 
   PointBox[{1.8150373971504163`, 9.098534161576284}], 
   PointBox[{1.906723154040905, 9.261152541453825}], 
   PointBox[{-2.0265550299698134`, 4.075999884549249}], 
   PointBox[{-1.5595317800923714`, 5.145662103065654}], 
   PointBox[{-1.1197755289558893`, 6.036194058809501}], 
   PointBox[{-0.7103614372601258, 6.775555971146311}], 
   PointBox[{-0.3327849828252545, 7.3876370329647685`}], 
   PointBox[{0.012638245917124424`, 7.892802877333063}], 
   PointBox[{0.3264546241228783, 8.308376915896417}], 
   PointBox[{0.6098215071403033, 8.649062193547039}], 
   PointBox[{0.8643107688111393, 8.927310004229371}], 
   PointBox[{1.0917565536586433`, 9.15364107284252}], 
   PointBox[{2.3992560173471094`, 2.920730561433452}], 
   PointBox[{2.1561968372023808`, 3.98665073652455}], 
   PointBox[{0.792832680646517, 1.9574073544385109`}], 
   PointBox[{0.7522040727270799, 3.2320829440468737`}], 
   PointBox[{0.7686567795798929, 4.31718233953076}], 
   PointBox[{0.8260455562241393, 5.23885871741795}], 
   PointBox[{0.9116930714872364, 6.0199880875562926`}], 
   PointBox[{1.5488427037926766`, 2.1218373396001917`}], 
   PointBox[{1.4013897918077827`, 3.341608030508456}], 
   PointBox[{1.3248456442569536`, 4.384311234259876}], 
   PointBox[{1.3014912469888056`, 5.273670723350616}], 
   PointBox[{1.3172143888745094`, 6.030560464968472}], 
   PointBox[{1.3608546491420717`, 6.6732878196682215`}], 
   PointBox[{-1.4628839032853234`, 3.3811198896296855`}], 
   PointBox[{1.1661461545891105`, 0.8711189586569403}], 
   PointBox[{1.0260689897470214`, 2.293805268674835}], 
   PointBox[{0.9639108520319617, 3.508691718783729}], 
   PointBox[{0.9596718929785166, 4.543831526884892}], 
   PointBox[{-0.9894618183943686, 2.8203674712997353`}], 
   PointBox[{-0.7282278467832239, 4.036890823340549}], 
   PointBox[{-0.45751803683211834`, 5.060486313710795}], 
   PointBox[{-0.18647087875886875`, 5.91971408812746}], 
   PointBox[{0.07828831658005994, 6.639215810058696}], 
   PointBox[{1.847237179329426, 2.0537667567249027`}], 
   PointBox[{1.652302272699008, 3.27181225604299}], 
   PointBox[{1.5353294220358762`, 4.314948326728581}], 
   PointBox[{1.4776279417996379`, 5.206292900837859}], 
   PointBox[{1.4642354665632067`, 5.966243848040195}], 
   PointBox[{1.4832499005003337`, 6.612737852171637}], 
   PointBox[{1.6290791135330087`, 2.4127020586512797`}], 
   PointBox[{1.4812253288491084`, 3.5856335853122676`}], 
   PointBox[{0.7817936045600686, 1.6856706459757123`}], 
   PointBox[{0.7319513897150868, 3.0015483048969527`}], 
   PointBox[{0.7422206134537018, 4.122038003573806}], 
   PointBox[{0.7957690415785987, 5.074043478499587}], 
   PointBox[{1.3013668177430948`, 1.8646703856503364`}], 
   PointBox[{1.180748610507644, 3.1329151550930625`}], 
   PointBox[{1.1289529251352197`, 4.215747937408798}], 
   PointBox[{1.1282399038612887`, 5.13822762979207}], 
   PointBox[{1.1645330234737783`, 5.922363889168809}], 
   PointBox[{-1.3069080064891347`, 3.170762651016107}], 
   PointBox[{-0.9840412994751202, 4.347424573623257}], 
   PointBox[{-0.6625381216089219, 5.334672539558773}], 
   PointBox[{-1.5195224846070654`, 2.6212441907328783`}], 
   PointBox[{-1.1867443442866903`, 3.888838461507229}], 
   PointBox[{-0.8531791541833976, 4.952982466052612}], 
   PointBox[{1.5148119636222412`, 1.4068892117649434`}], 
   PointBox[{-0.06282880233443705, 2.2579223782214033`}], 
   PointBox[{0.036912413144584634`, 3.52174717358157}], 
   PointBox[{0.17224543811615975`, 4.592008601018551}], 
   PointBox[{0., 0.7347213761629682}], 
   PointBox[{0.02938885504651873, 2.2245131697385228`}], 
   PointBox[{0.11396105357908183`, 3.4896606400758836`}], 
   PointBox[{0.2364533211452549, 4.561653101921338}], 
   PointBox[{0.3834514470503202, 5.467947003787327}], 
   PointBox[{0.5446516101442652, 6.232416895337215}], 
   PointBox[{0.712250544436114, 6.875768296630861}], 
   PointBox[{0.8804436946359313, 7.415913030358787}], 
   PointBox[{1.944389094305071, 2.4487344878914508`}], 
   PointBox[{1.7506801096749685`, 3.6036487509355304`}], 
   PointBox[{1.6322240432611443`, 4.593074233908202}], 
   PointBox[{1.5711134061283007`, 5.438824137091526}], 
   PointBox[{1.5529993606927166`, 6.160155980282665}], 
   PointBox[{1.5664556958001157`, 6.774012608812557}], 
   PointBox[{1.6024478457826006`, 7.295252489658669}], 
   PointBox[{1.6538907685015571`, 7.736866702378563}], 
   PointBox[{1.715281821321466, 8.110181066281717}], 
   PointBox[{1.7823967907745148`, 8.425042633486601}], 
   PointBox[{1.8520389774978017`, 8.68999036683263}], 
   PointBox[{1.9218327455464366`, 8.912410252707824}], 
   PointBox[{1.990054243822784, 9.098675404979794}], 
   PointBox[{2.055493123448558, 9.254271924479912}], 
   PointBox[{2.2828721703370918`, 3.195453473971804}], 
   PointBox[{2.0682594837454, 4.22482056606255}], 
   PointBox[{1.9270133838260919`, 5.108367101803351}], 
   PointBox[{-0.942772769703653, 3.1670538406767386`}], 
   PointBox[{-0.6746747006210354, 4.329706675363374}], 
   PointBox[{-1.2606586757186844`, 2.3973602874371043`}], 
   PointBox[{-0.9756654628633974, 3.688182591350286}], 
   PointBox[{-0.6817883397798763, 4.773981821162279}], 
   PointBox[{-0.3885608159664037, 5.685156081579132}], 
   PointBox[{-0.10287045030827785`, 6.447925101980919}], 
   PointBox[{0.1704771213172006, 7.084851154696112}], 
   PointBox[{0.42829959930746503`, 7.615304396639008}], 
   PointBox[{0.6686668352769056, 8.055876753170859}], 
   PointBox[{0.8906018801122042, 8.420748566784154}], 
   PointBox[{1.0938415407667397`, 8.722012206562042}], 
   PointBox[{1.2786457979142103`, 8.969956713947065}], 
   PointBox[{1.4456471967849613`, 9.173317374938437}], 
   PointBox[{1.5957328122647547`, 9.339493880826272}], 
   PointBox[{1.7299526456580923`, 9.47474048621174}], 
   PointBox[{-2.117441997283434, 4.082332015467944}], 
   PointBox[{-1.636532417072201, 5.15467989303909}], 
   PointBox[{1.6887902326117754`, 1.2516247458906091`}], 
   PointBox[{1.4855366875556335`, 2.596329424702547}], 
   PointBox[{1.3665593614103904`, 3.7474585434949397`}], 
   PointBox[{1.3114737989386294`, 4.730677387514283}], 
   PointBox[{1.3039798245984062`, 5.5686168274295955`}], 
   PointBox[{1.3311275240058291`, 6.281165110331219}], 
   PointBox[{1.3827049998182033`, 6.885745242821303}], 
   PointBox[{-1.5137527631698982`, 3.4328861033788733`}], 
   PointBox[{-1.1493744045592584`, 4.578503298398838}], 
   PointBox[{-0.7938281119394162, 5.537702779821382}], 
   PointBox[{-0.4532457839556484, 6.338800487325752}], 
   PointBox[{-0.13170689686927106`, 7.0061102455851145`}], 
   PointBox[{0.1682935474845242, 7.560461984622119}], 
   PointBox[{0.44546799474673027`, 8.01966094502942}], 
   PointBox[{-1.9960182467583032`, 3.466783046698221}], 
   PointBox[{-1.557944187876629, 4.62660631956382}], 
   PointBox[{-1.1391883069125817`, 5.594933139144311}], 
   PointBox[{-0.7445127353099219, 6.401260700549168}], 
   PointBox[{-1.8132303292047682`, 2.837039424999535}], 
   PointBox[{-1.4277642028240716`, 4.0840127244177955`}], 
   PointBox[{-1.050239063423749, 5.1285213838680885`}], 
   PointBox[{-0.6875623485554632, 6.0012527388248245`}], 
   PointBox[{-0.3443778867191507, 6.72856732194332}], 
   PointBox[{-0.023578510833545285`, 7.333057339120588}], 
   PointBox[{0.27328055935631, 7.8340418786858415`}], 
   PointBox[{0.5456501506002972, 8.248004374508712}], 
   PointBox[{-2.0353511072522057`, 3.5400604970299847`}], 
   PointBox[{-1.5884460212831755`, 4.690465466765575}], 
   PointBox[{-1.162560499420076, 5.650433487602067}], 
   PointBox[{-0.7621590850029819, 6.44937088443856}], 
   PointBox[{-0.38986038687499225`, 7.112451615172896}], 
   PointBox[{-0.04688326423682754, 7.661178288371961}], 
   PointBox[{0.266596356933575, 8.113876875685639}], 
   PointBox[{0.5511619784209643, 8.486131490055449}], 
   PointBox[{0.8079329412600376, 8.791165287410294}], 
   PointBox[{1.0383896115674438`, 9.040173176648349}], 
   PointBox[{1.2442380968982611`, 9.242611615688398}], 
   PointBox[{1.427306846991058, 9.406450349459208}], 
   PointBox[{1.5894688339207677`, 9.538390523160684}], 
   PointBox[{2.4323290213968765`, 3.1424756223779635`}], 
   PointBox[{2.1931786930824635`, 4.1738111181653945`}], 
   PointBox[{2.0311543338467097`, 5.060012302717286}], 
   PointBox[{1.9288816758783947`, 5.819764283955825}], 
   PointBox[{-1.1273623786528357`, 3.3239909279223125`}], 
   PointBox[{-0.8252983847380179, 4.470486783880079}], 
   PointBox[{-0.522684155672112, 5.432925701687588}], 
   PointBox[{-0.22696450425379167`, 6.238894212661334}], 
   PointBox[{0.05663593989073046, 6.9121386609322855`}], 
   PointBox[{0.32462609534441234`, 7.473052424196814}], 
   PointBox[{0.5748542780106229, 7.939109516753515}], 
   PointBox[{0.8061905169791701, 8.325248918120062}], 
   PointBox[{1.018271896157097, 8.644213959722887}], 
   PointBox[{1.2112996701224479`, 8.90685098991817}], 
   PointBox[{1.3858787592008075`, 9.122371354625546}], 
   PointBox[{1.5428917995057083`, 9.298580501063682}], 
   PointBox[{1.6834012496223996`, 9.442077753923902}], 
   PointBox[{1.8085741723359958`, 9.558430040850421}], 
   PointBox[{1.9196252481196132`, 9.652322567829419}], 
   PointBox[{2.0177743636148477`, 9.727689172730221}], 
   PointBox[{2.1042157759818294`, 9.787824822276093}], 
   PointBox[{2.180096402475599, 9.835482467895407}], 
   PointBox[{2.2465012408200753`, 9.872956241612071}], 
   PointBox[{2.304444304361547, 9.902152755737458}], 
   PointBox[{2.354863768936813, 9.924652070202375}], 
   PointBox[{2.3986202864043857`, 9.941759708914546}], 
   PointBox[{2.4364976318003095`, 9.954550941121187}], 
   PointBox[{2.4692050246751105`, 9.963908394680995}], 
   PointBox[{2.4973806067610838`, 9.970553934491841}], 
   PointBox[{2.521595673126595, 9.97507562004762}], 
   PointBox[{2.5423593469595107`, 9.977950450115413}], 
   PointBox[{2.5601234629202008`, 9.97956350871972}], 
   PointBox[{2.5752874838309596`, 9.980224043894953}], 
   PointBox[{2.588203323012114, 9.980178937957472}], 
   PointBox[{2.5991799820785957`, 9.979623964343366}], 
   PointBox[{2.608487943340541, 9.978713170408717}], 
   PointBox[{-2.0727678356381585`, 4.395269124458243}], 
   PointBox[{-1.5860418953141049`, 5.418889469215033}], 
   PointBox[{-1.1313800322483878`, 6.269497724645342}], 
   PointBox[{-0.7108931184253159, 6.9743282672384765`}], 
   PointBox[{-0.3252860199719794, 7.556614751889718}], 
   PointBox[{2.164645033524918, 2.1690131752608175`}], 
   PointBox[{1.926708805506613, 3.357075397630698}], 
   PointBox[{0.6509747905106036, 1.7466423848630868`}], 
   PointBox[{-0.32393206196228186`, 2.1339855264873178`}], 
   PointBox[{-0.18998283160844684`, 3.4268449799927114`}], 
   PointBox[{-0.02441160766747133, 4.520417546258143}], 
   PointBox[{0.16006683533297508`, 5.44333137862612}], 
   PointBox[{0.35379006517807365`, 6.220428998418884}], 
   PointBox[{0.5495387153381179, 6.873213046048928}], 
   PointBox[{0.7420364298793574, 7.420249540528063}], 
   PointBox[{0.9275409470185763, 7.877530652253679}], 
   PointBox[{2.0665774405782438`, 2.5717680027657126`}], 
   PointBox[{1.8594615446021356`, 3.703339704727726}], 
   PointBox[{0.7580158856334429, 1.8122615307312095`}], 
   PointBox[{0.7168039640176749, 3.1101016656961904`}], 
   PointBox[{0.7336874360428712, 4.214914257281055}], 
   PointBox[{0.7922308909276827, 5.153329621247182}], 
   PointBox[{0.8795294421384175, 5.948640942422998}], 
   PointBox[{0.9855456635145748, 6.621163623374011}], 
   PointBox[{1.1025603589223492`, 7.188567253327326}], 
   PointBox[{1.2247189952170898`, 7.666179750971333}], 
   PointBox[{1.3476583359733798`, 8.067264028516949}], 
   PointBox[{-1.8279569802197309`, 3.6847595035476064`}], 
   PointBox[{-1.4063730530448668`, 4.8051638572242545`}], 
   PointBox[{-1.0032105407991667`, 5.740644200762411}], 
   PointBox[{-0.6231031916487952, 6.519675992280016}], 
   PointBox[{-0.26885067321027534`, 7.166648721103966}], 
   PointBox[{0.05814287661542461, 7.702405439866782}], 
   PointBox[{0.3575176627177822, 8.144718908822147}], 
   PointBox[{0.6296787696630007, 8.508710365990114}], 
   PointBox[{2.287987087027782, 2.645806967950007}], 
   PointBox[{2.050621302691615, 3.7574164392763945`}], 
   PointBox[{1.8933247648589284`, 4.711779121277271}], 
   PointBox[{1.79779721498118, 5.529279262491324}], 
   PointBox[{-1.0780531652515082`, 3.2299347971937626`}], 
   PointBox[{-0.7871477985760315, 4.388566704224759}], 
   PointBox[{-0.4935329606206363, 5.361767610534086}], 
   PointBox[{-0.20503231210617742`, 6.177243787378799}], 
   PointBox[{0.07281228620490116, 6.858858511756226}], 
   PointBox[{0.336244783744415, 7.427117243544597}], 
   PointBox[{0.5828927559245367, 7.899599865663131}], 
   PointBox[{0.8114428371623814, 8.291344175576679}], 
   PointBox[{1.0213801786110914`, 8.61518483575368}], 
   PointBox[{1.2127805452495748`, 8.882051903246184}], 
   PointBox[{1.386145539591986, 9.101232895949273}], 
   PointBox[{1.5422730244911589`, 9.280602139973203}], 
   PointBox[{1.6821561564164131`, 9.426820897997576}], 
   PointBox[{1.8069055688738542`, 9.545511517041284}], 
   PointBox[{1.9176901942244273`, 9.641408566730137}], 
   PointBox[{2.0156930077599684`, 9.71848967395164}], 
   PointBox[{2.1020786435540386`, 9.780088502548493}], 
   PointBox[{2.423112984180473, 3.333761687935688}], 
   PointBox[{2.1929965040708295`, 4.336772915378116}], 
   PointBox[{2.03751794507533, 5.1985371179085655`}], 
   PointBox[{1.149962701253099, 2.2174035740176414`}], 
   PointBox[{1.0661644390258398`, 3.438794529864871}], 
   PointBox[{1.0437915543665586`, 4.480328772824107}], 
   PointBox[{1.0664359721245391`, 5.366527794725829}], 
   PointBox[{1.1211316880948914`, 6.118891186631972}], 
   PointBox[{1.1977175823459365`, 6.75621224111338}], 
   PointBox[{1.712081790159856, 2.3728975092771547`}], 
   PointBox[{1.5501854220069637`, 3.548479611279187}], 
   PointBox[{1.4595967931570866`, 4.55420025270703}], 
   PointBox[{1.4228252842918048`, 5.412686343074692}], 
   PointBox[{1.4259089453710216`, 6.143870380241816}], 
   PointBox[{1.5063973646620554`, 2.2852652170545014`}], 
   PointBox[{0.4139146560759521, 1.3801269669052147`}], 
   PointBox[{0.4070325363407679, 2.756551335626394}], 
   PointBox[{-0.635296839994709, 2.3000587771961833`}], 
   PointBox[{0.7393109836141378, 0.8268369281284595}], 
   PointBox[{0.6614878131971555, 2.2732389495646252`}], 
   PointBox[{0.6531941992001673, 3.5057935946020455`}], 
   PointBox[{0.695446813104224, 4.553796787443732}], 
   PointBox[{1.1707460785186115`, 1.7137274003935936`}], 
   PointBox[{1.0636832627565633`, 3.00983844719381}], 
   PointBox[{-0.569821343719078, 2.5068116088166477`}], 
   PointBox[{-0.3840756778085504, 3.7535827212429136`}], 
   PointBox[{-0.17632101728755128`, 4.805908340168818}], 
   PointBox[{0., 0.768945334427011}], 
   PointBox[{0.030757813377080438`, 2.2536035342629592`}], 
   PointBox[{0.11628828274103675`, 3.5143326915884323`}], 
   PointBox[{0.23941834799341855`, 4.582531256540526}], 
   PointBox[{0.3868068460560268, 5.48557483413971}], 
   PointBox[{0.5482088125132112, 6.247266335176512}], 
   PointBox[{0., 0.999562613628242}], 
   PointBox[{0.03998250454512968, 2.449628221584006}], 
   PointBox[{0.13197025772672047`, 3.6805846881645996`}], 
   PointBox[{0.2593981065942964, 4.723218174630841}], 
   PointBox[{0.40941711759038557`, 5.604359524172443}], 
   PointBox[{0.5721789309187254, 6.347328910842961}], 
   PointBox[{0.7402452477146351, 6.972342416979767}], 
   PointBox[{1.8412190895971396`, 2.3058259444809495`}], 
   PointBox[{1.6572692639368067`, 3.4863032892249217`}], 
   PointBox[{-0.5749850024111183, 2.7481586543349485`}], 
   PointBox[{-0.3788109058760526, 3.958934256281151}], 
   PointBox[{-0.16363189974339867`, 4.980246554074021}], 
   PointBox[{0.060122747381071956`, 5.839754846952653}], 
   PointBox[{0.28469452915201726`, 6.561386710014512}], 
   PointBox[{0.5044458181797952, 7.165790922346254}], 
   PointBox[{0.7154105823466761, 7.670744451267124}], 
   PointBox[{0.9149287730453597, 8.091516360283189}], 
   PointBox[{1.1013501114998834`, 8.441191755318895}], 
   PointBox[{1.2737952649876567`, 8.730958987561065}], 
   PointBox[{1.4319643347419508`, 8.9703633288274}], 
   PointBox[{1.5759842176837542`, 9.167530256113611}], 
   PointBox[{0., 1.4668048409781778`}], 
   PointBox[{0.05867219363912711, 2.8467841148314514`}], 
   PointBox[{0.1637427291865161, 4.017419609861168}], 
   PointBox[{0.29987810420298544`, 5.008256959214533}], 
   PointBox[{0.4552266669411189, 5.8450232911642335`}], 
   PointBox[{0.6207435985465204, 6.550060730811953}], 
   PointBox[{0.7896344879970205, 7.1427218772483005`}], 
   PointBox[{0.9568981898873995, 7.639728216141174}], 
   PointBox[{1.1189525900499364`, 8.055493056124503}], 
   PointBox[{1.273329423787426, 8.40241099410383}], 
   PointBox[{1.4184264499834653`, 8.691116168036759}], 
   PointBox[{1.5533071292074159`, 8.930711684831905}], 
   PointBox[{1.6775395272195797`, 9.128972646938822}], 
   PointBox[{1.7910675040141955`, 9.292525168809215}], 
   PointBox[{1.8941083851644347`, 9.427003693327265}], 
   PointBox[{1.98707227512286, 9.537188803921598}], 
   PointBox[{2.0704989860112946`, 9.627127592328444}], 
   PointBox[{2.1450092418027378`, 9.700238494038725}], 
   PointBox[{2.211267395293876, 9.759402350260807}], 
   PointBox[{2.269953380010227, 9.80704130190993}], 
   PointBox[{2.32174202508509, 9.845186971423031}], 
   PointBox[{2.3672882001792477`, 9.875539244706172}], 
   PointBox[{2.407216539940607, 9.899516829993075}], 
   PointBox[{2.4421147321492387`, 9.918300643896488}], 
   PointBox[{2.4108069704686312`, 3.455341984893959}], 
   PointBox[{2.187399604294095, 4.44060840834112}], 
   PointBox[{2.0369139999836254`, 5.2870211629181885`}], 
   PointBox[{1.1748288256195492`, 2.238482719096108}], 
   PointBox[{-0.3470397418410782, 2.3626768280936403`}], 
   PointBox[{-0.20047670744117085`, 3.6221568935532376`}], 
   PointBox[{-0.025518925582865726`, 4.6868524278178985`}], 
   PointBox[{0.16578301036728008`, 5.584845320668528}], 
   PointBox[{0.3643093716389292, 6.340487202153557}], 
   PointBox[{0.563282453979232, 6.974841746964966}], 
   PointBox[{0.7577837557609459, 7.506084186761052}], 
   PointBox[{0.9443595598672462, 7.949860208516457}], 
   PointBox[{1.1207000342278175`, 8.319606794844299}], 
   PointBox[{1.2853793008874168`, 8.626837774248541}], 
   PointBox[{1.437645916724246, 8.881396936075763}], 
   PointBox[{-2.0216340200348495`, 3.8845658867832444`}], 
   PointBox[{-1.5630062815582924`, 4.982746364567152}], 
   PointBox[{-1.1292454847418623`, 5.897854661144411}], 
   PointBox[{-0.7239444755848065, 6.658346281362425}], 
   PointBox[{-0.3490189529925885, 7.288552118181453}], 
   PointBox[{-0.005124025316442127, 7.80923005857394}], 
   PointBox[{0.3080137808239818, 8.238050510800507}], 
   PointBox[{0.5913337341324048, 8.59002238294747}], 
   PointBox[{0.8462345693304428, 8.877865676140054}], 
   PointBox[{1.0744140109764784`, 9.112336441945828}], 
   PointBox[{1.2777453670078396`, 9.302509415214894}], 
   PointBox[{1.4581839385652593`, 9.456023188252345}], 
   PointBox[{1.617697275310564, 9.579292352471883}], 
   PointBox[{2.439547267395543, 3.1596314561739987`}], 
   PointBox[{-0.3335947251261311, 2.8562147918592546`}], 
   PointBox[{-0.16930692468284125`, 4.041126362085412}], 
   PointBox[{-1.0845542390787755`, 2.450107206981737}], 
   PointBox[{-0.8238668149376895, 3.7259732954976275`}], 
   PointBox[{-0.551247860877131, 4.800031973770491}], 
   PointBox[{-0.27655940279474167`, 5.7020770921400015`}], 
   PointBox[{-0.006992408689930341, 6.457827904430792}], 
   PointBox[{0.25236956879079087`, 7.089433415113771}], 
   PointBox[{-1.792778774171422, 3.2177203521469115`}], 
   PointBox[{-1.1951630463924814`, 1.8955593594128937`}], 
   PointBox[{-0.9400662150570934, 3.259031977356659}], 
   PointBox[{-1.0353615571241501`, 2.1007718055553335`}], 
   PointBox[{-0.7960264513333142, 3.4270704970069996`}], 
   PointBox[{-0.539539663753037, 4.544850980509282}], 
   PointBox[{-0.27681467496971013`, 5.484704919983011}], 
   PointBox[{-1.4813862141895249`, 2.7429677071532295`}], 
   PointBox[{-1.1494595737749669`, 3.9907779996478263`}], 
   PointBox[{-0.8174095177228088, 5.038139682651652}], 
   PointBox[{-0.49327250275832135`, 5.915115110962816}], 
   PointBox[{-0.1826770229060605, 6.647578744428726}], 
   PointBox[{0.1106276803069976, 7.257749013680659}], 
   PointBox[{-1.8648892074955719`, 3.2221491494803542`}], 
   PointBox[{-1.4562698603920219`, 4.413422345358124}], 
   PointBox[{-1.0612924875188936`, 5.409659787970087}], 
   PointBox[{-0.6857122228722561, 6.240662519275329}], 
   PointBox[{-0.3332288886704045, 6.931991630298921}], 
   PointBox[{-0.005964890157886982, 7.505522041300898}], 
   PointBox[{0.29515072501783196`, 7.97993233071208}], 
   PointBox[{0.5700754094936403, 8.371136452104555}], 
   PointBox[{0.8194095561537764, 8.692662967909126}], 
   PointBox[{1.0442046414470751`, 8.955987140476605}], 
   PointBox[{1.245813430849078, 9.170820883747231}], 
   PointBox[{1.4257742515716056`, 9.345365213951183}], 
   PointBox[{2.4028361221705907`, 3.0535889567569012`}], 
   PointBox[{2.1645542621152782`, 4.099437168356543}], 
   PointBox[{2.0038486095322483`, 4.99793942261845}], 
   PointBox[{1.9031888950071492`, 5.768094564844393}], 
   PointBox[{1.8484343433498525`, 6.4267528243174485`}], 
   PointBox[{1.8282393048200725`, 6.988802526935837}], 
   PointBox[{1.8335555101744951`, 7.467352575702659}], 
   PointBox[{1.857216286676427, 7.8739074689402795`}], 
   PointBox[{1.893590142432574, 8.218532697132181}], 
   PointBox[{1.9382929289529751`, 8.51000918686505}], 
   PointBox[{2.0920586329792683`, 2.986358366375385}], 
   PointBox[{1.8977041726873933`, 4.0547222660999065`}], 
   PointBox[{0.8506666086048649, 1.9065364287626998`}], 
   PointBox[{0.7993280744646432, 3.1865293001041}], 
   PointBox[{0.8068900352991106, 4.276576782109899}], 
   PointBox[{0.85691960128864, 5.202814663381449}], 
   PointBox[{0.936494247630602, 5.988115679822686}], 
   PointBox[{1.035544737678919, 6.652438557944059}], 
   PointBox[{1.1463105693448434`, 7.213150984745292}], 
   PointBox[{1.2628900233329285`, 7.685325914259705}], 
   PointBox[{1.3808695564033775`, 8.082011426187432}], 
   PointBox[{1.497019579990368, 8.414474930003182}], 
   PointBox[{1.60904564019194, 8.69242290730309}], 
   PointBox[{1.7153857104552728`, 8.92419764559995}], 
   PointBox[{1.81504575971098, 9.116952570341747}], 
   PointBox[{1.9074669985680028`, 9.276807854402046}], 
   PointBox[{1.9924192629588842`, 9.408987996299018}], 
   PointBox[{2.0699158933670123`, 9.51794302633581}], 
   PointBox[{2.1401462304153926`, 9.607454936650758}], 
   PointBox[{2.203422493319114, 9.680730846936527}], 
   PointBox[{2.260138353198708, 9.740484320163281}], 
   PointBox[{2.310736973025433, 9.78900613801084}], 
   PointBox[{2.355686672592052, 9.828225738388197}], 
   PointBox[{-2.0842013574625207`, 4.304017597141575}], 
   PointBox[{-1.5358848467493138`, 2.067517559154767}], 
   PointBox[{-1.222801417370726, 3.4188253191515248`}], 
   PointBox[{-0.902628191999056, 4.554913577973625}], 
   PointBox[{1.4107700306324737`, 1.2984959287939153`}], 
   PointBox[{1.2510943631893592`, 2.647290738249529}], 
   PointBox[{1.1693218382409365`, 3.800153352984525}], 
   PointBox[{1.145929696624177, 4.783357476507209}], 
   PointBox[{1.1653745411908387`, 5.62001666716616}], 
   PointBox[{1.2153690266988593`, 6.3303991854436035`}], 
   PointBox[{1.2862796401117744`, 6.932224546559109}], 
   PointBox[{1.3706266759573724`, 7.440939678970771}], 
   PointBox[{1.4626702617225973`, 7.86997366008686}], 
   PointBox[{1.5580686688676821`, 8.230970800604927}], 
   PointBox[{1.6535972005617268`, 8.53400243375948}], 
   PointBox[{1.746917717827847, 8.78775818067309}], 
   PointBox[{2.198534632914288, 3.0032605699967814`}], 
   PointBox[{0.5111327646619557, 1.7324015413569425`}], 
   PointBox[{0.50375891161694, 3.052095999566923}], 
   PointBox[{-0.692793177564012, 2.387325669576619}], 
   PointBox[{-0.49338117414634547`, 3.656938546242687}], 
   PointBox[{-0.27309645617468614`, 4.728133011272138}], 
   PointBox[{-0.043006667297597695`, 5.629836917828305}], 
   PointBox[{0.18863780951017417`, 6.387081646845964}], 
   PointBox[{0.4158254039574866, 7.0214738874386615`}], 
   PointBox[{0.63431054886141, 7.5516197881645635`}], 
   PointBox[{0.8412287580587812, 7.993504397985422}], 
   PointBox[{2.1119969177271014`, 2.577160532611784}], 
   PointBox[{1.8982838013725074`, 3.7061065760109324`}], 
   PointBox[{1.7617854942070685`, 4.674259237554392}], 
   PointBox[{1.6844880395781838`, 5.502648932152951}], 
   PointBox[{-1.0937911144441306`, 3.1980150141766313`}], 
   PointBox[{-0.8018018467104457, 4.362064406627901}], 
   PointBox[{-1.2944971150653435`, 2.3752397447147358`}], 
   PointBox[{-1.0053129580169524`, 3.670733667610139}], 
   PointBox[{-0.707686667610004, 4.760336135789297}], 
   PointBox[{-0.41112022203693144`, 5.674593182125303}], 
   PointBox[{1.6505541243006248`, 1.6950111059804704`}], 
   PointBox[{1.4707714498947497`, 2.9747372751113748`}], 
   PointBox[{1.3691452234149923`, 4.0696958258488785`}], 
   PointBox[{0.9341430477254373, 1.7727047562916287`}], 
   PointBox[{0.35623587460284045`, 1.1083263339186045`}], 
   PointBox[{0.3471335467691586, 2.5278279488467}], 
   PointBox[{0.3961766327076528, 3.734768414648929}], 
   PointBox[{0., 0.5975629463438287}], 
   PointBox[{0.023902517853753146`, 2.1079285043922544`}], 
   PointBox[{0.10463428035138037`, 3.390783128019266}], 
   PointBox[{0.22457046341944395`, 4.477980287602321}], 
   PointBox[{0.37000410541062023`, 5.397300425925195}], 
   PointBox[{0.530395506636035, 6.172905197819992}], 
   PointBox[{1.6488541293941925`, 2.059400079202167}], 
   PointBox[{1.4839020131531502`, 3.2845359021460743`}], 
   PointBox[{0.6970847506279283, 1.6141031399348766`}], 
   PointBox[{0.6570861636311341, 2.9441042789195278`}], 
   PointBox[{0.6762874102432452, 4.076205190536353}], 
   PointBox[{0.7378925063282126, 5.03772291554617}], 
   PointBox[{0.8287175470008274, 5.8525487779611165`}], 
   PointBox[{-1.3559191728697249`, 3.078165766961636}], 
   PointBox[{-1.0294046662608005`, 4.27067766883218}], 
   PointBox[{-0.7041668595683932, 5.271252205157785}], 
   PointBox[{-0.3876917424268228, 6.1087310487668525`}], 
   PointBox[{1.7685984550187424`, 1.8052955986730705`}], 
   PointBox[{1.5755205107128538`, 3.0637573206713604`}], 
   PointBox[{1.4617427269327803`, 4.1411729021421415`}], 
   PointBox[{1.408128233978549, 5.061527257743509}], 
   PointBox[{1.399370089191507, 5.845973039722841}], 
   PointBox[{1.4269669377436696`, 2.2068697527232737`}], 
   PointBox[{1.30119668719105, 3.418760612305036}], 
   PointBox[{0.7620734683667526, 1.5988136856228816`}], 
   PointBox[{0.711714995536655, 2.9285086940447793`}], 
   PointBox[{0.7220980939679479, 4.060763790116596}], 
   PointBox[{0.7762139314774195, 5.0227652978403885`}], 
   PointBox[{0., 0.8036424476544621}], 
   PointBox[{0.22501988534324943`, 0.6328741874370709}], 
   PointBox[{0.21658187003924484`, 2.1289422639077804`}], 
   PointBox[{0.26925228008966934`, 3.400937649520044}], 
   PointBox[{0.3649019440570207, 4.4800269108884505`}], 
   PointBox[{-1.0918266080195929`, 2.669533367528574}], 
   PointBox[{0., 0.4271253388045719}], 
   PointBox[{0.017085013552182875`, 1.9630565379838862`}], 
   PointBox[{0.0930445230387109, 3.267914656744216}], 
   PointBox[{0.20980443085267292`, 4.374005677311035}], 
   PointBox[{0.3532939933172134, 5.309512648480273}], 
   PointBox[{0., 0.8495220237568437}], 
   PointBox[{0.03398088095027375, 2.322093720193317}], 
   PointBox[{0.12176749761546538`, 3.5724204269263087`}], 
   PointBox[{0.24639919005019792`, 4.631686662982744}], 
   PointBox[{0.39470677806197796`, 5.527077695933324}], 
   PointBox[{0.5565838691900142, 6.282227770420846}], 
   PointBox[{-1.5220624464714172`, 3.1101043994062896`}], 
   PointBox[{-1.169348903524453, 4.304471237354203}], 
   PointBox[{-0.8217677185016169, 5.30557450789205}], 
   PointBox[{-0.4862795804106923, 6.142609040448308}], 
   PointBox[{-0.16763328173115613`, 6.84066886759749}], 
   PointBox[{0.13113846523241687`, 7.421273868727113}], 
   PointBox[{0.4083186501966388, 7.902837249808748}], 
   PointBox[{-1.9730739549109468`, 3.4325374845031513`}], 
   PointBox[{-1.2870745369530088`, 1.9013512369611756`}], 
   PointBox[{-1.0179593069316104`, 3.2676315328951198`}], 
   PointBox[{-0.7345601495760641, 4.418205175238116}], 
   PointBox[{-0.4476479201301298, 5.384856804935442}], 
   PointBox[{-0.16510645991319262`, 6.195034201000331}], 
   PointBox[{0.10746087711379951`, 6.872383329246809}], 
   PointBox[{0.36623707871660194`, 7.437227394775235}], 
   PointBox[{0.608790612700121, 7.906993802410286}], 
   PointBox[{-1.9340602660866502`, 3.479560477451291}], 
   PointBox[{-1.504768807075601, 4.634988816477064}], 
   PointBox[{1.523512189674918, 1.161157426114839}], 
   PointBox[{1.3414316582682737`, 2.526043324610616}], 
   PointBox[{1.2412586425124572`, 3.6934795595882925`}], 
   PointBox[{1.2028090285191202`, 4.68980727994955}], 
   PointBox[{1.209979965439234, 5.538223826816353}], 
   PointBox[{1.250011923696003, 6.259091054176331}], 
   PointBox[{1.3128737773086556`, 6.870226919102041}], 
   PointBox[{1.3907517874764388`, 7.387177930144388}], 
   PointBox[{1.4776261365607486`, 7.823471169123673}], 
   PointBox[{1.5689210628415833`, 8.190845448292691}], 
   PointBox[{1.6612167213470532`, 8.499461788535124}], 
   PointBox[{1.7520126846864001`, 8.758093851400973}], 
   PointBox[{1.839534536039479, 8.97429926630337}], 
   PointBox[{1.9225763262856919`, 9.154572994916286}], 
   PointBox[{2.0003727971394896`, 9.304483992627416}], 
   PointBox[{2.0724962372736626`, 9.428796481847725}], 
   PointBox[{2.138773660956522, 9.53157716007962}], 
   PointBox[{2.1992206982162283`, 9.616289639629414}], 
   PointBox[{2.2539891790689706`, 9.685877365756353}], 
   PointBox[{2.3739472855514334`, 3.350647754339457}], 
   PointBox[{2.1518811028922964`, 4.353092699766481}], 
   PointBox[{2.003222645449111, 5.214053550685817}], 
   PointBox[{1.911301390659177, 5.951816612264979}], 
   PointBox[{1.8626788465508994`, 6.582592064798865}], 
   PointBox[{1.846580702160219, 7.120696101217}], 
   PointBox[{1.854421440884866, 7.57872845794804}], 
   PointBox[{1.8794073630700578`, 7.967742331620441}], 
   PointBox[{1.9162059518743668`, 8.297404687354572}], 
   PointBox[{1.9606712465873946`, 8.576145746176412}], 
   PointBox[{2.1072201219412863`, 3.0080495031950614`}], 
   PointBox[{1.9114590837778958`, 4.072553272838151}], 
   PointBox[{1.7876423521247375`, 4.985211918561312}], 
   PointBox[{1.7189044760484793`, 5.765924436692126}], 
   PointBox[{-1.1553594583302569`, 3.2638514055634182`}], 
   PointBox[{-0.8515014833581815, 4.420488073062115}], 
   PointBox[{-0.5469567379319697, 5.391474921437125}], 
   PointBox[{-0.24925423038468925`, 6.2046319527388345`}], 
   PointBox[{0.03631918228256753, 6.883907329043398}], 
   PointBox[{0.30622759810191835`, 7.449868462395585}], 
   PointBox[{0.558288196882454, 7.920139089112171}], 
   PointBox[{0.7913505309145727, 8.309786697870047}], 
   PointBox[{1.0050394191921888`, 8.631664671952956}], 
   PointBox[{1.1995500931914787`, 8.896713394392325}], 
   PointBox[{2.3111472364511294`, 2.8870942388839422`}], 
   PointBox[{-0.2884150548195991, 2.7667245969382273`}], 
   PointBox[{0.8179451453656436, 1.0290259890120788`}], 
   PointBox[{0.7364144131212801, 2.4419542848456413`}], 
   PointBox[{0.7236304225469137, 3.646204565593944}], 
   PointBox[{0.7609340417886343, 4.670328663852976}], 
   PointBox[{0.8336070820744582, 5.539342002603484}], 
   PointBox[{0.9301396998674288, 6.275096418929984}], 
   PointBox[{1.0416226016445138`, 6.896626368095788}], 
   PointBox[{1.1612442661216682`, 7.420467508815639}], 
   PointBox[{1.2838763265560436`, 7.860947611848426}], 
   PointBox[{-1.787071113769382, 3.6247000297145435`}], 
   PointBox[{-1.3740224455153929`, 4.752477869808137}], 
   PointBox[{-0.9778199638957585, 5.694567087157532}], 
   PointBox[{-1.6761514354401101`, 2.6279061674786326`}], 
   PointBox[{-1.0184858906324665`, 1.792624526694074}], 
   PointBox[{-0.7940080259698337, 3.1644702833152616`}], 
   PointBox[{-0.5483280107417481, 4.321560061856766}], 
   PointBox[{-0.2932164066562153, 5.295259173007921}], 
   PointBox[{-1.4354106663133024`, 2.697517244530813}], 
   PointBox[{-1.1121983765850745`, 3.950306084503723}], 
   PointBox[{-0.7873563767171643, 5.002248106891567}], 
   PointBox[{-0.4691629959339269, 5.883405145926519}], 
   PointBox[{-0.16345234070677714`, 6.619660893874899}], 
   PointBox[{0.12585194615423537`, 7.233249853421935}], 
   PointBox[{0.39630414836797745`, 7.743228297562474}], 
   PointBox[{0.6465876580152798, 8.165891886993384}], 
   PointBox[{0.8762351847927232, 8.515144597623765}], 
   PointBox[{1.0854056909787653`, 8.802823500588492}], 
   PointBox[{-2.071652971957255, 3.7862644790545845`}], 
   PointBox[{-1.398759358945643, 1.95649800184184}], 
   PointBox[{-0.788441352268007, 1.7087149078477069`}], 
   PointBox[{-0.6019541464940052, 1.794575768704854}], 
   PointBox[{-0.43987799377171033`, 3.1494675692588863`}], 
   PointBox[{-0.2479175919355983, 4.294642553620921}], 
   PointBox[{-0.038944251000421704`, 5.2603628742552075`}], 
   PointBox[{0.17731190161984986`, 6.072866213156942}], 
   PointBox[{0.39362976490315005`, 6.7548438051186075`}], 
   PointBox[{0.6047790523724218, 7.325872043754689}], 
   PointBox[{0.8070970762667461, 7.80280007509659}], 
   PointBox[{0.9981445178305977, 8.200096180781431}], 
   PointBox[{2.1463052529442113`, 2.6675406580234986`}], 
   PointBox[{0.42496559630494796`, 1.6382491236911345`}], 
   PointBox[{0.42675072180685114`, 2.9755131312852665`}], 
   PointBox[{0.48175863878723413`, 4.112116132720203}], 
   PointBox[{0.5739794882779572, 5.076028367260683}], 
   PointBox[{0.690923699726691, 5.891664932640463}], 
   PointBox[{0.8229517420733059, 6.580278244755325}], 
   PointBox[{0.962720110552523, 7.160318438359095}], 
   PointBox[{1.1047248315040084`, 7.64776186818313}], 
   PointBox[{1.2449265815057322`, 8.0564085946955}], 
   PointBox[{1.3804439380676925`, 8.398150242230946}], 
   PointBox[{1.5093033570467764`, 8.683209948373596}], 
   PointBox[{1.6302362514247037`, 8.920356321835685}], 
   PointBox[{-1.9932453933923373`, 3.9374327286315327`}], 
   PointBox[{-1.5367612752382254`, 5.026547635072497}], 
   PointBox[{-1.1051851785495916`, 5.9340359408211505`}], 
   PointBox[{-0.7020459641343069, 6.688137956839961}], 
   PointBox[{1.9779855225353353`, 1.8626211589666708`}], 
   PointBox[{1.7557925405137018`, 3.104108564220257}], 
   PointBox[{1.6165880020054568`, 4.16826057796667}], 
   PointBox[{1.540830224823305, 5.078357971191451}], 
   PointBox[{1.5128400099474673`, 5.854971066519802}], 
   PointBox[{1.5201128511161393`, 6.516211806143932}], 
   PointBox[{1.5527443956944755`, 7.077975521177697}], 
   PointBox[{1.6029517571874121`, 7.554169417173263}], 
   PointBox[{1.6646757702962307`, 7.956925934309776}], 
   PointBox[{1.7332514421241871`, 8.29680001335146}], 
   PointBox[{-1.8105177150465421`, 3.8239438346258843`}], 
   PointBox[{-1.3859823044045254`, 4.922772968033863}], 
   PointBox[{-0.9811740400224922, 5.839796315004964}], 
   PointBox[{-0.6004060814189198, 6.60307382935512}], 
   PointBox[{-0.24622221603187705`, 7.236628998208609}], 
   PointBox[{-1.9307679827406137`, 3.135427269918562}], 
   PointBox[{-1.5157356945327791`, 4.342343898740403}], 
   PointBox[{-1.114681584403246, 5.3516217417106535`}], 
   PointBox[{-0.7334144770743329, 6.193465743830185}], 
   PointBox[{-0.3756636757599756, 6.893782461338631}], 
   PointBox[{-0.04356282594243405, 7.474741639168236}], 
   PointBox[{0.2619612635156605, 7.955272906330698}], 
   PointBox[{0.5408779902415394, 8.351503519840467}], 
   PointBox[{0.7938064324989271, 8.677142872254736}], 
   PointBox[{1.0218211825142776`, 8.943819184116569}], 
   PointBox[{1.2263007725017987`, 9.161373459198511}], 
   PointBox[{0., 1.4658197534717619`}], 
   PointBox[{0.058632790138870475`, 2.8459467904509976`}], 
   PointBox[{0.1636757432360798, 4.016709460277793}], 
   PointBox[{0.2997927601617796, 5.007656011506681}], 
   PointBox[{0.45513008659777987`, 5.844515899374207}], 
   PointBox[{0.6206412095830811, 6.549633311004165}], 
   PointBox[{0.7895303605857855, 7.142362665970216}], 
   PointBox[{-1.699108221035099, 3.3529117694481783`}], 
   PointBox[{-1.3101255171019068`, 4.517939332872356}], 
   PointBox[{-0.9328891162217265, 5.492653453625579}], 
   PointBox[{-0.5732496106434444, 6.306071000230611}], 
   PointBox[{-0.23501932903770323`, 6.983090334621757}], 
   PointBox[{0.07955718370282253, 7.545027557590002}], 
   PointBox[{0.36942470845099923`, 8.01009113660339}], 
   PointBox[{0.6344146476474849, 8.39380047777484}], 
   PointBox[{0.8750044696113558, 8.709353820202715}], 
   PointBox[{1.0921279519777611`, 8.967950568387854}], 
   PointBox[{1.287026781916611, 9.179072865050566}], 
   PointBox[{1.461135679231142, 9.350730864016317}], 
   PointBox[{1.6159945619071234`, 9.489675807244623}], 
   PointBox[{1.7531824099108397`, 9.601584653681645}], 
   PointBox[{1.8742684345714795`, 9.691219659232964}], 
   PointBox[{1.980776955755076, 9.76256597296516}], 
   PointBox[{2.4364019290669834`, 3.298017842007958}], 
   PointBox[{2.2028623533872542`, 4.305859088544084}], 
   PointBox[{2.0446673639209294`, 5.171865731126982}], 
   PointBox[{-0.9357516173088293, 3.2080839545497497`}], 
   PointBox[{1.0386262498702543`, 0.9666447285916442}], 
   PointBox[{0.921498101533382, 2.3801029693080875`}], 
   PointBox[{0.8784775050756981, 3.586227599850539}], 
   PointBox[{0.890154983308365, 4.61315435966993}], 
   PointBox[{0.9411579101989074, 5.485575006387106}], 
   PointBox[{1.0194072239245555`, 6.2250924390210844`}], 
   PointBox[{1.1154998378967156`, 6.85055228421094}], 
   PointBox[{1.2221969535806458`, 7.37834944806343}], 
   PointBox[{1.8826083024206637`, 2.528575075466191}], 
   PointBox[{1.7013600600762118`, 3.673984482049436}], 
   PointBox[{1.5931154303467574`, 4.654832407338972}], 
   PointBox[{1.5403414120883026`, 5.4928829290242565`}], 
   PointBox[{1.3069560083135467`, 2.15878067010878}], 
   PointBox[{1.1972638338708659`, 3.382685329259921}], 
   PointBox[{-0.6400454188334064, 2.619561454227482}], 
   PointBox[{-0.4392561478392961, 3.852229052846696}], 
   PointBox[{-0.21927856354953387`, 4.8919649408332635`}], 
   PointBox[{0.009291818616226744, 5.766941342250256}], 
   PointBox[{0.23857569951380295`, 6.501528468168068}], 
   PointBox[{0.46285048331345524`, 7.116756169962306}], 
   PointBox[{0.6780931576149292, 7.630728725135421}], 
   PointBox[{0.8816083329781066, 8.058995690060511}], 
   PointBox[{1.071726910633811, 8.41488200323231}], 
   PointBox[{1.2475631541680319`, 8.709780626322111}], 
   PointBox[{1.4088199060957116`, 8.953411006207073}], 
   PointBox[{1.5556333604296377`, 9.154046559032183}], 
   PointBox[{1.6884502187264792`, 9.31871424076017}], 
   PointBox[{2.3559724546038763`, 3.115488474651326}], 
   PointBox[{2.127196125399348, 4.153926305269472}], 
   PointBox[{1.9742737588002246`, 5.045749514463077}], 
   PointBox[{1.879962675558714, 5.809916136941608}], 
   PointBox[{1.830364919702571, 6.463230209378018}], 
   PointBox[{1.8143393901223062`, 7.020531081183213}], 
   PointBox[{1.8230097248512886`, 7.49487784340084}], 
   PointBox[{1.8493533798596289`, 7.897725777896662}], 
   PointBox[{1.887859403996551, 8.239092776017777}], 
   PointBox[{1.9342442044377794`, 8.527714483455249}], 
   PointBox[{1.9852161531103225`, 8.771187542759451}], 
   PointBox[{2.0382812318541523`, 8.97610076522112}], 
   PointBox[{2.091583077684874, 9.148154401163787}], 
   PointBox[{2.1437717920786943`, 9.292267917881825}], 
   PointBox[{2.193896739982163, 9.412676858516402}], 
   PointBox[{2.241319303325495, 9.513019460139654}], 
   PointBox[{2.2856421862322565`, 9.596413768985686}], 
   PointBox[{2.3266524090568454`, 9.665526016188544}], 
   PointBox[{-2.047706282397652, 4.261545777644555}], 
   PointBox[{-1.570088508932222, 5.304222162293778}], 
   PointBox[{-1.1224063461006377`, 6.171392378307001}], 
   PointBox[{-0.707189699053262, 6.8905797754049765`}], 
   PointBox[{-0.32548805317907364`, 7.485280397056361}], 
   PointBox[{-2.0112705138704685`, 3.1718994351212126`}], 
   PointBox[{-1.5827039593850498`, 4.376565340407849}], 
   PointBox[{-1.1702357518609783`, 5.383388697722074}], 
   PointBox[{-0.7793648411729486, 6.222689823138202}], 
   PointBox[{-0.4135525220714782, 6.92046094331439}], 
   PointBox[{-0.07470120602818081, 7.49893390270009}], 
   PointBox[{0.23646133098404992`, 7.977081865536203}], 
   PointBox[{0.5200754059578906, 8.37106113246641}], 
   PointBox[{0.7769065403628634, 8.694598946358132}], 
   PointBox[{1.0081545171627593`, 8.959332842789898}], 
   PointBox[{1.2153046532999412`, 9.175106735684903}], 
   PointBox[{1.400013224732346, 9.35022853920017}], 
   PointBox[{1.5640203825905008`, 9.49169372933085}], 
   PointBox[{1.7090850743751598`, 9.605378854627602}], 
   PointBox[{1.83693746740399, 9.696208623458455}], 
   PointBox[{1.9492451922317295`, 9.768299831243526}], 
   PointBox[{2.0475904066467114`, 9.825085048867727}], 
   PointBox[{2.133455247604414, 9.869418675271698}], 
   PointBox[{2.20821370747462, 9.903667664076767}], 
   PointBox[{2.2731283579164976`, 9.929788966166265}], 
   PointBox[{2.3293506628756737`, 9.949395486924665}], 
   PointBox[{2.377923882921309, 9.963812137370937}], 
   PointBox[{2.4197877859779497`, 9.974123361448443}], 
   PointBox[{2.455784552539195, 9.981213345792058}], 
   PointBox[{2.486665403489998, 9.98579996182168}], 
   PointBox[{2.5130975914393656`, 9.988463351408829}], 
   PointBox[{2.535671486779814, 9.98966994503993}], 
   PointBox[{2.5549075615644394`, 9.989792593812748}], 
   PointBox[{-2.0863645620784266`, 4.385383109798626}], 
   PointBox[{-1.5979945533747175`, 5.411030225811969}], 
   PointBox[{-1.1418541613360311`, 6.2632954740751625`}], 
   PointBox[{-0.7200442181726199, 6.969475319417329}], 
   PointBox[{-0.3332585726700338, 7.552855790231634}], 
   PointBox[{0.018844444839736685`, 8.03325776460369}], 
   PointBox[{2.2464855073630727`, 2.372881419163217}], 
   PointBox[{2.0044279380251404`, 3.5270897859942116`}], 
   PointBox[{1.844847338761138, 4.517849200574075}], 
   PointBox[{1.7488342059699302`, 5.366377926937519}], 
   PointBox[{1.7011641921519416`, 6.091467869658093}], 
   PointBox[{0., 0.9746348591452949}], 
   PointBox[{0.0389853943658118, 2.428439630273501}], 
   PointBox[{0.13027517042188008`, 3.6626142699578437`}], 
   PointBox[{0.25723846565691183`, 4.708011122647292}], 
   PointBox[{0.4069731407142667, 5.5915199156239215`}], 
   PointBox[{0.5695879662320835, 6.3365130026517615`}], 
   PointBox[{0.7376102914033414, 6.963252533604715}], 
   PointBox[{0.9054988490370288, 7.489260241907875}], 
   PointBox[{1.0692444313577893`, 7.9296512516602125`}], 
   PointBox[{1.2260438167205294`, 8.29743378665687}], 
   PointBox[{1.3740345956787248`, 8.603776965989518}], 
   PointBox[{-1.9621750920215295`, 3.8088588895238007`}], 
   PointBox[{-1.5154944726373478`, 4.916017059776092}], 
   PointBox[{-1.091529619350702, 5.839234279715171}], 
   PointBox[{-0.6942308052594898, 6.607010322531924}], 
   PointBox[{-0.32581577156928937`, 7.243728006362515}], 
   PointBox[{-1.9485324359681118`, 3.118682533938817}], 
   PointBox[{-1.5315052692153424`, 4.328821451286719}], 
   PointBox[{-1.1286266207815723`, 5.340758444362324}], 
   PointBox[{-0.7457022898898433, 6.1847897425392375`}], 
   PointBox[{-0.38645535670479736`, 6.886899372753945}], 
   PointBox[{-0.05301107828891993, 7.469322681109045}], 
   PointBox[{2.099362012453871, 2.2188545631110514`}], 
   PointBox[{1.8732118931102324`, 3.402051898146239}], 
   PointBox[{1.728312185069547, 4.416815637699894}], 
   PointBox[{1.6457379828171108`, 5.285160804642128}], 
   PointBox[{1.6102837175802294`, 6.026557164633125}], 
   PointBox[{1.6098034465285198`, 6.6581622412349475`}], 
   PointBox[{1.6346594191986399`, 7.195045767188564}], 
   PointBox[{1.6772623370063864`, 7.650402525342333}], 
   PointBox[{1.7316890874691215`, 8.035751653060728}], 
   PointBox[{1.7933657904711824`, 8.361121341602853}], 
   PointBox[{1.858805775564619, 8.635218508743579}], 
   PointBox[{1.9253936495796693`, 8.865583501409457}], 
   PointBox[{1.9912079421990971`, 9.058730230214852}], 
   PointBox[{2.0548759600778266`, 9.220272377994661}], 
   PointBox[{2.115455461185939, 9.355036482892348}], 
   PointBox[{2.172338601323742, 9.467162792011058}], 
   PointBox[{2.324954791564535, 3.2769271064268266`}], 
   PointBox[{2.107288657086928, 4.292389848800221}], 
   PointBox[{1.9628909524758975`, 5.164239825196711}], 
   PointBox[{0., 0.8262783720314738}], 
   PointBox[{0.03305113488125895, 2.3023366162267527`}], 
   PointBox[{-0.5919972932427039, 2.1141158165925753`}], 
   PointBox[{-0.4186330665925953, 3.420678335833397}], 
   PointBox[{-0.9731029806352024, 2.2562636285670505`}], 
   PointBox[{-0.73688698839724, 3.556748203507401}], 
   PointBox[{-0.48408401199735795`, 4.652711452517181}], 
   PointBox[{-0.225362952097067, 5.574168095119498}], 
   PointBox[{0.03140821452227299, 6.347057398935457}], 
   PointBox[{0.2805792783013503, 6.993742460514246}], 
   PointBox[{0.5182420849767176, 7.533457920305056}], 
   PointBox[{0.7418440890424123, 7.982709548860228}], 
   PointBox[{0.9498758576404596, 8.355629352969498}], 
   PointBox[{1.1416196531131706`, 8.664289915718454}], 
   PointBox[{1.316948301774933, 8.91898164223616}], 
   PointBox[{-2.0555455666264146`, 3.86507407070019}], 
   PointBox[{-1.5926107688044446`, 4.967534782760218}], 
   PointBox[{-1.155017762173369, 5.886108996098363}], 
   PointBox[{-0.7463207380034291, 6.649393357170544}], 
   PointBox[{-0.368396893016093, 7.281837183115099}], 
   PointBox[{-0.021863871739075058`, 7.804297481368478}], 
   PointBox[{0.2935876082765253, 8.234527414032769}], 
   PointBox[{0.5789305635963573, 8.587604797596793}], 
   PointBox[{2.317689758787649, 2.651547097958283}], 
   PointBox[{0., 0.4242475356733253}], 
   PointBox[{0.016969901426933012`, 1.9606104053223266`}], 
   PointBox[{0.09284883242578612, 3.2658400484669006`}], 
   PointBox[{0.9005078887068643, 1.2479423080627605`}], 
   PointBox[{0.815349397723345, 2.624730646305072}], 
   PointBox[{0.798036213917046, 3.798407073450378}], 
   PointBox[{0.8302670647675042, 4.79672456387614}], 
   PointBox[{-1.0810949736542956`, 2.8462408289492767`}], 
   PointBox[{0.9591116781539419, 0.8420131057977096}], 
   PointBox[{0.848925450662759, 2.2773466728018956`}], 
   PointBox[{0.8126804999754209, 3.501787653855101}], 
   PointBox[{0.8308499311333118, 4.54401228577782}], 
   PointBox[{0.8879829328944278, 5.429176445665814}], 
   PointBox[{0.971952550786896, 6.179280661500165}], 
   PointBox[{1.0733308946288682`, 6.8135104602436645`}], 
   PointBox[{1.1848716788442846`, 7.34855065542196}], 
   PointBox[{1.3010829532345203`, 7.798873189954895}], 
   PointBox[{1.417875437847538, 8.17699889333228}], 
   PointBox[{2.0768783744559083`, 2.7711273482401073`}], 
   PointBox[{-0.30511743565124627`, 2.687330042737683}], 
   PointBox[{-0.15185661859405197`, 3.8964352337530803`}], 
   PointBox[{-1.0434444844946114`, 2.422288729149046}], 
   PointBox[{-0.7900362626544577, 3.7006831991564737`}], 
   PointBox[{-0.52350349529003, 4.777182169789182}], 
   PointBox[{-0.25389068420495825`, 5.681544984132405}], 
   PointBox[{0.011454717791081703`, 6.439468863880743}], 
   PointBox[{0., 1.0303150182209189`}], 
   PointBox[{0.04121260072883676, 2.475767765487781}], 
   PointBox[{0.13406142123902248`, 3.7027540966354606`}], 
   PointBox[{0.2620623719185875, 4.74197852529058}], 
   PointBox[{0.4124321571424226, 5.6201992516202495`}], 
   PointBox[{0.5753753036358692, 6.360672077591515}], 
   PointBox[{1.694681886180244, 2.1161588775672895`}], 
   PointBox[{1.5251259583558987`, 3.330947770484986}], 
   PointBox[{1.4295949754219133`, 4.370300566578003}], 
   PointBox[{1.3899677517717464`, 5.257571682574426}], 
   PointBox[{1.3917754563089613`, 6.013337220117393}], 
   PointBox[{1.4235426266673128`, 6.655665618847426}], 
   PointBox[{1.476237857421113, 7.20037407095362}], 
   PointBox[{1.5428171416460907`, 7.661268446013732}], 
   PointBox[{1.6178453082397266`, 8.05036549344583}], 
   PointBox[{-1.7695259666479703`, 3.7431848294532197`}], 
   PointBox[{1.313520647244097, 0.8782876077403003}], 
   PointBox[{1.1516240544670946`, 2.2940036406894917`}], 
   PointBox[{1.07064059192461, 3.503838132407384}], 
   PointBox[{1.0501980284322139`, 4.535436788869292}], 
   PointBox[{1.0740857957221535`, 5.41311334940161}], 
   PointBox[{1.1294974603398948`, 6.158182915162483}], 
   PointBox[{1.20640015789541, 6.7892755794745145`}], 
   PointBox[{1.720037138568553, 2.38309018012669}], 
   PointBox[{1.5573551749883374`, 3.5568251675649445`}], 
   PointBox[{1.4660249054426844`, 4.561007185430669}], 
   PointBox[{1.4285614570435086`, 5.418215111398361}], 
   PointBox[{1.4310058429429167`, 6.148340386406867}], 
   PointBox[{1.5068844317524854`, 2.287663211902806}], 
   PointBox[{1.372358295465725, 3.484238352847286}], 
   PointBox[{1.3058740852597577`, 4.506708268101564}], 
   PointBox[{1.2902613031948564`, 5.378467064475939}], 
   PointBox[{0., 0.8605547303161503}], 
   PointBox[{0.03442218921264601, 2.3314715207687278`}], 
   PointBox[{0.12251772166149821`, 3.5803739050849126`}], 
   PointBox[{0.24735501961566997`, 4.638417110455716}], 
   PointBox[{0.39578845109154814`, 5.532760343102732}], 
   PointBox[{0., 0.8852416548964371}], 
   PointBox[{0.03540966619585749, 2.3524554066619716`}], 
   PointBox[{0.12419643253295773`, 3.5981707090148416`}], 
   PointBox[{0.24949379601360774`, 4.653477245361297}], 
   PointBox[{0.39820881642601846`, 5.5454759067165575`}], 
   PointBox[{0.560296530230778, 6.297726168052034}], 
   PointBox[{0.7281610974182426, 6.930655381634997}], 
   PointBox[{0.896163148070906, 7.461930630493018}], 
   PointBox[{1.9549161043274095`, 2.46386576981676}], 
   PointBox[{1.7602333194709683`, 3.6160892601711496`}], 
   PointBox[{1.640841891957169, 4.603266538366638}], 
   PointBox[{1.5788462696982593`, 5.447142881933356}], 
   PointBox[{-1.1004878953630206`, 3.161506076055938}], 
   PointBox[{-0.8089544680163299, 4.3312996804620685`}], 
   PointBox[{-0.5143593105953976, 5.313962907113412}], 
   PointBox[{-1.4845022179685667`, 2.6507691981280095`}], 
   PointBox[{0.9648907081711278, 0.6902140308788949}], 
   PointBox[{0.8477656631806143, 2.1480862979202158`}], 
   PointBox[{0.8065242656203307, 3.391962726704959}], 
   PointBox[{0.8212241348454794, 4.450907347074402}], 
   PointBox[{-0.9929910832702487, 2.7680811673708288`}], 
   PointBox[{-0.7333191740848782, 3.992588635596014}], 
   PointBox[{-0.46361775254830595`, 5.023033107220007}], 
   PointBox[{-0.19315376537725976`, 5.888122851238938}], 
   PointBox[{0.07134421347888673, 6.612630574168188}], 
   PointBox[{0.3251478044237812, 7.217882219503803}], 
   PointBox[{0.5650909225403662, 7.72219397440128}], 
   PointBox[{0.7892150431353624, 8.141261241339475}], 
   PointBox[{0.9964832363186369, 8.48850345341314}], 
   PointBox[{1.1865508890073668`, 8.775368605948422}], 
   PointBox[{1.3595829998941986`, 9.011601279495864}], 
   PointBox[{1.5161096010899033`, 9.205477767575715}], 
   PointBox[{1.6569122716294464`, 9.364011718395762}], 
   PointBox[{-2.103260592457009, 4.04117240052184}], 
   PointBox[{-1.626124607567584, 5.119126964141845}], 
   PointBox[{1.6772742410948545`, 1.2457980734264709`}], 
   PointBox[{1.475515027867685, 2.591837392768706}], 
   PointBox[{1.3578612693982803`, 3.744041182738693}], 
   PointBox[{1.303943726298086, 4.728120554551958}], 
   PointBox[{1.2974769895354512`, 5.566744722317241}], 
   PointBox[{1.325525229997823, 6.279833934388236}], 
   PointBox[{1.377889802873679, 6.884837835030087}], 
   PointBox[{1.4465998458438307`, 7.3969965676606275`}], 
   PointBox[{1.5254897316736813`, 7.829583088677779}], 
   PointBox[{1.6098495954697403`, 8.194126036109164}], 
   PointBox[{1.6961371975936457`, 8.500613146874}], 
   PointBox[{2.1257511014856734`, 2.9211428266241075`}], 
   PointBox[{1.9237341493277866`, 3.9979413585710644`}], 
   PointBox[{1.7950916812714612`, 4.921300788812293}], 
   PointBox[{1.108700468676723, 2.0878360264455305`}], 
   PointBox[{1.0259088394330358`, 3.330312603731632}], 
   PointBox[{1.0052350176673457`, 4.389729359594567}], 
   PointBox[{1.0300389394010265`, 5.291060554948688}], 
   PointBox[{-1.1696679564064536`, 3.000942278150948}], 
   PointBox[{-0.8741800718194477, 4.197587654684564}], 
   PointBox[{-0.5751495548591479, 5.202916709354657}], 
   PointBox[{-0.28076045325608945`, 6.045485185145825}], 
   PointBox[{0.0031730221381569834`, 6.749892825504196}], 
   PointBox[{0.27269278183760126`, 7.3372819807930405`}], 
   PointBox[{0.5252801437936827, 7.825781972400581}], 
   PointBox[{0.7595194011206535, 8.230903470788746}], 
   PointBox[{0.9748276297841054, 8.565887174125608}], 
   PointBox[{1.171238972281514, 8.842010992815402}], 
   PointBox[{1.349233566151903, 9.06885978500183}], 
   PointBox[{1.5096029226291907`, 9.25456147460548}], 
   PointBox[{1.6533449432190315`, 9.40599313650949}], 
   PointBox[{-2.1148892268486614`, 4.0495878269724646`}], 
   PointBox[{-1.6356723297424636`, 5.126745222000541}], 
   PointBox[{-1.1852516714010723`, 6.023160331890159}], 
   PointBox[{-0.7665375074153051, 6.767096348962678}], 
   PointBox[{-1.9127525522133575`, 2.9124575700662687`}], 
   PointBox[{-1.5093413665787032`, 4.152099036644863}], 
   PointBox[{-1.116856200126103, 5.189657835811282}], 
   PointBox[{-0.7417414566747363, 6.0558834084446325`}], 
   PointBox[{-0.38824490183574056`, 6.777170555444927}], 
   PointBox[{-0.05892134434258234, 7.376124768201617}], 
   PointBox[{0.24496184803686968`, 7.872062906745077}], 
   PointBox[{0.5231000871011423, 8.28145499681184}], 
   PointBox[{0.7758932739084445, 8.618312743806019}], 
   PointBox[{1.0042417925744185`, 8.894530101278779}], 
   PointBox[{1.2093867277394068`, 9.120180914383985}], 
   PointBox[{1.392785955153855, 9.303778308116812}], 
   PointBox[{1.5560191942054493`, 9.452500123693135}], 
   PointBox[{1.7007163200223574`, 9.572384337370945}], 
   PointBox[{1.8285042455138414`, 9.668498033964408}], 
   PointBox[{1.9409685300453414`, 9.74508315904919}], 
   PointBox[{2.039626576900508, 9.805681943989999}], 
   PointBox[{2.125909868125032, 9.853244589315478}], 
   PointBox[{2.201153171478896, 9.890221506193154}], 
   PointBox[{2.2665890560047877`, 9.918642153405024}], 
   PointBox[{-2.1255291486843486`, 4.303416756630207}], 
   PointBox[{-1.634563106116488, 5.342925409083049}], 
   PointBox[{-1.1756616238356927`, 6.206869121965251}], 
   PointBox[{-0.7510376153817286, 6.92286521862389}], 
   PointBox[{-0.3614673643295137, 7.514476940445576}], 
   PointBox[{-0.006668182062263606, 8.00176409395192}], 
   PointBox[{0.3144026090051527, 8.401766207141621}], 
   PointBox[{0.6033128659400446, 8.728925171710172}], 
   PointBox[{0.8619729429174449, 8.995453881316044}], 
   PointBox[{1.0924951567324699`, 9.21165688140194}], 
   PointBox[{1.297087158478677, 9.38620854292235}], 
   PointBox[{1.4779724264237695`, 9.52639377514485}], 
   PointBox[{1.6373323134659978`, 9.63831581181617}], 
   PointBox[{1.777265098918745, 9.727075147505104}], 
   PointBox[{2.4569912764636177`, 3.2365869611200986`}], 
   PointBox[{2.217906063438879, 4.252819265893539}], 
   PointBox[{0.8581034849343592, 2.037332200308558}], 
   PointBox[{0.8108812502065477, 3.2974082308649}], 
   PointBox[{0.8211453919101614, 4.370361746226903}], 
   PointBox[{0.8727880529727133, 5.281961668616461}], 
   PointBox[{0.9531483117714648, 6.054755896205084}], 
   PointBox[{1.0523663008539483`, 6.708416579303462}], 
   PointBox[{1.1628480188979946`, 7.2600594403737855`}], 
   PointBox[{1.2788231936782468`, 7.724536603561798}], 
   PointBox[{1.3959811787689818`, 8.1147031852804}], 
   PointBox[{1.5111721293648506`, 8.44165846033758}], 
   PointBox[{1.6221626483736262`, 8.714962806112348}], 
   PointBox[{1.7274367633620762`, 8.94283187926055}], 
   PointBox[{1.8260345240281868`, 9.132309626836985}], 
   PointBox[{1.9174217304974381`, 9.28942180185031}], 
   PointBox[{2.001385342996835, 9.419311662352865}], 
   PointBox[{2.0779500080414244`, 9.526359499280062}], 
   PointBox[{2.1473118868064134`, 9.614287574066395}], 
   PointBox[{2.209786606748107, 9.686251962484178}], 
   PointBox[{-2.076468188896265, 4.2392263512985835`}], 
   PointBox[{-1.595428906509882, 5.286401126159646}], 
   PointBox[{-1.1446585254870139`, 6.157258113496095}], 
   PointBox[{1.8957310506019587`, 1.620130730612439}], 
   PointBox[{1.6761766222361625`, 2.901281878996495}], 
   PointBox[{1.540801404060598, 3.9990425322575747`}], 
   PointBox[{1.4696428947418112`, 4.937554096256514}], 
   PointBox[{1.4466986243808, 5.738135266028365}], 
   PointBox[{1.4592192413648146`, 6.419547031148879}], 
   PointBox[{1.4971182364060476`, 6.998246206821955}], 
   PointBox[{1.5524803492180186`, 7.48862454634242}], 
   PointBox[{1.6191532786890126`, 7.903231650422336}], 
   PointBox[{1.6924095529025542`, 8.252980771711425}], 
   PointBox[{1.768667350835628, 8.54733727383861}], 
   PointBox[{2.1279543340494667`, 2.9512144569385295`}], 
   PointBox[{1.9268097622195877`, 4.023414115035772}], 
   PointBox[{1.7987248624880803`, 4.942829607291623}], 
   PointBox[{-0.9253907253982059, 3.1011292319764157`}], 
   PointBox[{-0.6625369473094184, 4.272975476195882}], 
   PointBox[{-0.39223738616517034`, 5.258530632658877}], 
   PointBox[{1.5312241850692612`, 1.600065631435186}], 
   PointBox[{1.3655431825662794`, 2.8988068193171377`}], 
   PointBox[{1.276663977954023, 4.009364069116916}], 
   PointBox[{1.2455389440255962`, 4.956892899631218}], 
   PointBox[{-1.0396843650989975`, 2.9769903950447554`}], 
   PointBox[{-0.7646520945323576, 4.172029210392003}], 
   PointBox[{-0.4830731119368238, 5.1768109126144966`}], 
   PointBox[{-0.20353970864172036`, 6.019612200199795}], 
   PointBox[{0.06777573566252951, 6.724811958515495}], 
   PointBox[{0.3266018536537699, 7.313379135311671}], 
   PointBox[{0.5701467410181713, 7.803308190868769}], 
   PointBox[{0.7967570575001963, 8.210006092597727}], 
   PointBox[{2.1792881473023344`, 2.617558297173505}], 
   PointBox[{1.9570972570939245`, 3.737753026705386}], 
   PointBox[{1.8130427895980512`, 4.698806182415821}], 
   PointBox[{1.7290386184549764`, 5.521463543469526}], 
   PointBox[{1.690541367425511, 6.2240824672108985`}], 
   PointBox[{1.6859234610001204`, 6.822848442432244}], 
   PointBox[{1.705948879547392, 7.3319842376274025`}], 
   PointBox[{-1.5651261258736462`, 3.6054047745739286`}], 
   PointBox[{-1.1861410160096422`, 4.727199103422786}], 
   PointBox[{-0.8191318994712844, 5.665564878549754}], 
   PointBox[{-0.4696395194086016, 6.4484954227461415`}], 
   PointBox[{-0.14125377458746569`, 7.100006690110565}], 
   PointBox[{0.16393455920507677`, 7.640655837577478}], 
   PointBox[{0.4449706088274144, 8.088000079572653}], 
   PointBox[{0.7017450206862084, 8.457001243283658}], 
   PointBox[{2.2626985950164933`, 2.6521340037664918`}], 
   PointBox[{2.029379165914679, 3.7638059594008584`}], 
   PointBox[{0.7494587937450388, 1.8709520133940225`}], 
   PointBox[{0.7118780552190438, 3.160330859635118}], 
   PointBox[{0.7315095813215919, 4.2578061084810885`}], 
   PointBox[{0.7920953884625966, 5.189874808956062}], 
   PointBox[{0.8808760725514495, 5.979709772074148}], 
   PointBox[{0.987933052551698, 6.647518263360968}], 
   PointBox[{-1.5307681379635123`, 3.2896786200263035`}], 
   PointBox[{-1.1695657724679334`, 4.457457552540898}], 
   PointBox[{-0.8158326044961073, 5.43562155055848}], 
   PointBox[{-0.47603285179935195`, 6.252911622154553}], 
   PointBox[{-0.15451145914326703`, 6.934016192903345}], 
   PointBox[{0.1460259074443568, 7.5000942223335745`}], 
   PointBox[{0.42412579022104624`, 7.969239052685765}], 
   PointBox[{0.6792764837953199, 8.356888163174059}], 
   PointBox[{0.9116605377529843, 8.676183879346137}], 
   PointBox[{1.1219588122638822`, 8.938289875934098}], 
   PointBox[{1.3111965854616638`, 9.152668042053428}], 
   PointBox[{1.4806238193245513`, 9.327319972326947}], 
   PointBox[{1.6316230453189464`, 9.468997023704922}], 
   PointBox[{1.7656394694693014`, 9.583382548336427}], 
   PointBox[{1.8841288509823633`, 9.67524958730719}], 
   PointBox[{1.9885195068272963`, 9.748596995171816}], 
   PointBox[{2.0801854606100747`, 9.80676666562295}], 
   PointBox[{2.1604283081434814`, 9.852544247355105}], 
   PointBox[{2.230465831816163, 9.8882454779261}], 
   PointBox[{-2.1248506578975532`, 4.288421146461459}], 
   PointBox[{1.5194855196938417`, 0.9167599040973864}], 
   PointBox[{1.3282330879036608`, 2.3184664976950247`}], 
   PointBox[{1.2217367846259126`, 3.5175671995246245`}], 
   PointBox[{1.1791789549130107`, 4.541062648210894}], 
   PointBox[{1.1839446176044948`, 5.4127360927827395`}], 
   PointBox[{1.22286236867513, 6.15346789416115}], 
   PointBox[{-1.3553291787468729`, 3.2350212815107326`}], 
   PointBox[{1.1091053356350362`, 0.864019521088389}], 
   PointBox[{0.9773003161333162, 2.290052379499729}], 
   PointBox[{0.922307363893308, 3.507452509929437}], 
   PointBox[{0.8437405981962462, 1.521588516995325}], 
   PointBox[{0.7780430491466224, 2.8596006155181763`}], 
   PointBox[{0.775720616395356, 3.9995388012245847`}], 
   PointBox[{0.8193440759850361, 4.968579156385083}], 
   PointBox[{0.895185630842684, 5.79051851988792}], 
   PointBox[{0.9925285270117983, 6.486133316671024}], 
   PointBox[{1.1030945806268695`, 7.073512178089899}], 
   PointBox[{1.220570880656435, 7.568361568151339}], 
   PointBox[{1.3402197112840233`, 7.984284497702381}], 
   PointBox[{1.458558134499515, 8.333033034595664}], 
   PointBox[{1.5730957357084145`, 8.624735754026334}], 
   PointBox[{1.6821208055132058`, 8.868101561494047}], 
   PointBox[{1.7845267471459867`, 9.070601495049411}], 
   PointBox[{1.879671794876065, 9.23863020090616}], 
   PointBox[{1.9672662336809017`, 9.377648798975192}], 
   PointBox[{2.047282250587774, 9.492310829781678}], 
   PointBox[{-2.0585443656256817`, 4.159183300187157}], 
   PointBox[{1.4733529788962565`, 0.9029824569822404}], 
   PointBox[{1.2884693303411077`, 2.308600969279054}], 
   PointBox[{1.1875429695611037`, 3.510772050673552}], 
   PointBox[{1.1498424061538801`, 4.536654524290075}], 
   PointBox[{1.1588322262024011`, 5.410162649400409}], 
   PointBox[{1.2014138982480573`, 6.15228496294225}], 
   PointBox[{1.2672932120285387`, 6.78138566257099}], 
   PointBox[{1.3484546567270974`, 7.3134860847042}], 
   PointBox[{1.4387259016062008`, 7.7625249857294865`}], 
   PointBox[{1.5334180157944501`, 8.140597201805814}], 
   PointBox[{1.6290292014975152`, 8.458170900903164}], 
   PointBox[{1.7230016573090143`, 8.72428409770779}], 
   PointBox[{1.8135227726209737`, 8.94672141675926}], 
   PointBox[{1.8993632133981981`, 9.132172293340533}], 
   PointBox[{1.9797456231220898`, 9.286371920803525}], 
   PointBox[{0., 1.485819507328564}], 
   PointBox[{0.05943278029314256, 2.86294658122928}], 
   PointBox[{0.16503572649834236`, 4.031127282833162}], 
   PointBox[{0.3015254588369175, 5.0198567613482545`}], 
   PointBox[{0.45709091046531003`, 5.854817228792539}], 
   PointBox[{0.6227199630472151, 6.558311008055046}], 
   PointBox[{0.7916444089123347, 7.1496555583249}], 
   PointBox[{0.9588839699084806, 7.645541448219673}], 
   PointBox[{1.1208730323509952`, 8.060354872190382}], 
   PointBox[{1.2751562723859613`, 8.406466720067785}], 
   PointBox[{1.4201415003307785`, 8.694490461162179}], 
   PointBox[{1.5548998937276488`, 8.93351123197462}], 
   PointBox[{1.6790053589474863`, 9.131288551429321}], 
   PointBox[{1.7924060971625362`, 9.294435054357024}], 
   PointBox[{1.8953225847624366`, 9.42857355231697}], 
   PointBox[{1.98816713914075, 9.538474616078926}], 
   PointBox[{2.0714810529127945`, 9.628176738101455}], 
   PointBox[{2.1458859644999335`, 9.701090985269724}], 
   PointBox[{-2.0931064632701415`, 4.227793788594324}], 
   PointBox[{-1.6100287422358472`, 5.277348978835981}], 
   PointBox[{-1.1574304717470307`, 6.150147781700017}], 
   PointBox[{0., 0.9840236450720028}], 
   PointBox[{0.03936094580288011, 2.4364200983112023`}], 
   PointBox[{0.1309136078648962, 3.669382645732407}], 
   PointBox[{0.25805187251445805`, 4.71373870455795}], 
   PointBox[{1.2811390563990575`, 1.638390775947667}], 
   PointBox[{1.1545038289771055`, 2.9413865972995548`}], 
   PointBox[{1.0989837185225217`, 4.053998454545537}], 
   PointBox[{1.096296098925965, 5.001939337622806}], 
   PointBox[{1.1319292575919824`, 5.807796593022347}], 
   PointBox[{1.194451732674079, 6.491349933765315}], 
   PointBox[{1.6384102215531766`, 2.308481434598936}], 
   PointBox[{1.4849879457041575`, 3.4966728105469684`}], 
   PointBox[{1.4021066662704127`, 4.512772371136757}], 
   PointBox[{1.372301561175321, 5.379772248815427}], 
   PointBox[{1.38164721695164, 6.117914349046099}], 
   PointBox[{1.4191167083707381`, 6.744961308011119}], 
   PointBox[{1.4760476544355723`, 7.276452443474621}], 
   PointBox[{1.5456986040092213`, 7.725942670776005}], 
   PointBox[{1.6228815202388782`, 8.105223325999235}], 
   PointBox[{1.7036582252430157`, 8.424524566289794}], 
   PointBox[{1.785090474108155, 8.692699552336604}], 
   PointBox[{1.8650348850853957`, 8.917391000521787}], 
   PointBox[{2.2171142473832917`, 3.0650829102474315`}], 
   PointBox[{2.007150426685695, 4.116635903814985}], 
   PointBox[{1.8707432988354402`, 5.018854501175309}], 
   PointBox[{1.7908859840571365`, 5.791196594045596}], 
   PointBox[{1.7539009502103897`, 6.450881665576471}], 
   PointBox[{-1.3264490430078046`, 3.4225911849752135`}], 
   PointBox[{-1.1551635166951164`, 2.047886780802752}], 
   PointBox[{-0.8999735179587388, 3.3869103043501436`}], 
   PointBox[{-0.6295010780909223, 4.514872699415972}], 
   PointBox[{-1.2997671174663372`, 2.4484867459106017`}], 
   PointBox[{-1.0068625800099626`, 3.7332044187226647`}], 
   PointBox[{-0.7065050162595616, 4.813498259114663}], 
   PointBox[{-0.4079893334560408, 5.719733720897846}], 
   PointBox[{-0.11800158460172083`, 6.478093236101412}], 
   PointBox[{-1.7079045583067114`, 2.998040147483915}], 
   PointBox[{-1.331797268661348, 4.216650307693596}], 
   PointBox[{-1.3626885337326047`, 2.2213496959004813`}], 
   PointBox[{0.8263811949120256, 0.6188249082456383}], 
   PointBox[{0.004381762838539166, 1.9262091546438063`}], 
   PointBox[{0.08077286459851055, 3.2371025109336937`}], 
   PointBox[{0.19814103534608174`, 4.348306219709699}], 
   PointBox[{0.34235212883255745`, 5.288134645339401}], 
   PointBox[{1.429324881370149, 1.7981638683779209`}], 
   PointBox[{1.2868527038997435`, 3.0712662928664267`}], 
   PointBox[{1.216675450029439, 4.159102240780474}], 
   PointBox[{1.2005382221562422`, 5.086569886662225}], 
   PointBox[{1.2239202842992947`, 5.875562874776641}], 
   PointBox[{1.2753547566454662`, 6.545271632188173}], 
   PointBox[{0., 1.0472434611501078`}], 
   PointBox[{0.04188973844600431, 2.4901569419775917`}], 
   PointBox[{0.13521255535820734`, 3.714957811143113}], 
   PointBox[{0.26352898450020074`, 4.752305637257318}], 
   PointBox[{1.291116230757019, 1.6490708889118084`}], 
   PointBox[{1.1634116316999383`, 2.9500656063447566`}], 
   PointBox[{1.1069025111987378`, 4.061019300125046}], 
   PointBox[{1.1033079065239288`, 5.00759030465834}], 
   PointBox[{1.138115332731673, 5.812319442698632}], 
   PointBox[{1.1998908105298673`, 6.49494691298457}], 
   PointBox[{1.27970506546977, 7.072709243615689}], 
   PointBox[{1.370657675393932, 7.560614654454545}], 
   PointBox[{1.467483610263024, 7.971696149270606}], 
   PointBox[{1.5662289146943946`, 8.317242382469495}], 
   PointBox[{1.663984272789015, 8.607006868511295}], 
   PointBox[{1.7586669066111147`, 8.84939646732304}], 
   PointBox[{2.214030974858784, 3.0211085478764192`}], 
   PointBox[{0.5138057471765798, 1.7407141049536246`}], 
   PointBox[{0.5063634492982377, 3.0590547593235176`}], 
   PointBox[{0.7805808152158493, 1.305827639055186}], 
   PointBox[{0.7157267984956793, 2.6787302605882743`}], 
   PointBox[{0.7155169891448584, 3.848291649560206}], 
   PointBox[{0.7621211067555379, 4.8424272225603815`}], 
   PointBox[{0.8415000296446224, 5.685578294906103}], 
   PointBox[{0.9426981569941731, 6.399081549484402}], 
   PointBox[{1.0572566954244231`, 7.001511390781975}], 
   PointBox[{1.1787286467420386`, 7.5089944143477005`}], 
   PointBox[{-1.7165928183819945`, 3.523086359907163}], 
   PointBox[{-1.3181804412284088`, 4.663287118656369}], 
   PointBox[{-0.9339218902978927, 5.61652126850705}], 
   PointBox[{-1.6470799078714116`, 2.620832644303036}], 
   PointBox[{-1.2951846159185785`, 3.8935909439724368`}], 
   PointBox[{-0.9451632857718943, 4.9613596870133145`}], 
   PointBox[{-0.6049344054255776, 5.854962265392194}], 
   PointBox[{-0.27999575399605325`, 6.600915301800388}], 
   PointBox[{0.02604022117537025, 7.221977836690172}], 
   PointBox[{0.3110133014666716, 7.7376395523396315`}], 
   PointBox[{2.119887079435096, 2.377896950942846}], 
   PointBox[{1.8970198955575457`, 3.5364169251240156`}], 
   PointBox[{1.7539235882288744`, 4.530073590533111}], 
   PointBox[{1.6720379936158678`, 5.380405608423989}], 
   PointBox[{1.6364485189104472`, 6.106463247415757}], 
   PointBox[{1.6352397709705102`, 6.725035819546976}], 
   PointBox[{1.6589552381068127`, 7.250870855776109}], 
   PointBox[{1.7001467866218352`, 7.69688201788542}], 
   PointBox[{-1.661159967325842, 3.6843478048578144`}], 
   PointBox[{-1.2646120600326531`, 4.7981420328221756`}], 
   PointBox[{-0.8829945697148681, 5.729005210300155}], 
   PointBox[{-0.5213851758456316, 6.504974211543727}], 
   PointBox[{-0.18297843100703776`, 7.150083486845993}], 
   PointBox[{0.13047167311785762`, 7.684890101059375}], 
   PointBox[{0.41829652619255403`, 8.126937718975755}], 
   PointBox[{-2.0293445016951854`, 3.484134499198954}], 
   PointBox[{-1.5855774464729493`, 4.642688104386918}], 
   PointBox[{-1.1620333053265302`, 5.609707986587798}], 
   PointBox[{-0.7633399900640387, 6.41473312081269}], 
   PointBox[{-0.39224966672192535`, 7.0830567522933485`}], 
   PointBox[{-0.05008994662190258, 7.636288226118223}], 
   PointBox[{0.26287507441611174`, 8.092848590065365}], 
   PointBox[{0.5471577568563096, 8.468406298578916}], 
   PointBox[{0.8038203452710198, 8.776259043517825}], 
   PointBox[{1.0342976552210796`, 9.02766737317931}], 
   PointBox[{1.24025970186509, 9.23214536099357}], 
   PointBox[{0., 1.4771432577589712`}], 
   PointBox[{0.059085730310358846`, 2.8555717690951257`}], 
   PointBox[{0.16444574152761005`, 4.024872574518442}], 
   PointBox[{0.30077378327920623`, 5.014563858679571}], 
   PointBox[{0.4562402701345081, 5.850348328546467}], 
   PointBox[{0.6218181627561905, 6.554546468459117}], 
   PointBox[{0.7907272970811265, 7.146491771680001}], 
   PointBox[{0.9579778733861577, 7.642888914044756}], 
   PointBox[{1.1199967489400242`, 8.058136462002595}], 
   PointBox[{1.2743226950791244`, 8.404616122744605}], 
   PointBox[{1.4193589357270397`, 8.692950796529749}], 
   PointBox[{2.221122382669274, 2.89534151445617}], 
   PointBox[{2.0037676858471296`, 3.9721953919809736`}], 
   PointBox[{1.8620903486492992`, 4.896215375749943}], 
   PointBox[{1.7786254113819022`, 5.6872994554414795`}], 
   PointBox[{1.325650035816329, 2.26739447626525}], 
   PointBox[{1.2174983094944896`, 3.4742593033928095`}], 
   PointBox[{1.1738439352060284`, 4.504420475504109}], 
   PointBox[{1.1779441639452886`, 5.381803646770251}], 
   PointBox[{1.2165246852243052`, 6.127415333196902}], 
   PointBox[{1.2791425957685354`, 6.759642045808395}], 
   PointBox[{1.3576568882355908`, 7.294530035106394}], 
   PointBox[{1.445789556404508, 7.746044254311011}], 
   PointBox[{1.5387628931162722`, 8.126306033908179}], 
   PointBox[{2.0445512555268497`, 2.7903918003481936`}], 
   PointBox[{1.8494842392117499`, 3.8900509800748906`}], 
   PointBox[{1.727663642532983, 4.832563963495187}], 
   PointBox[{1.661816654692843, 5.638572823269589}], 
   PointBox[{1.6380870694197, 6.326314233591438}], 
   PointBox[{1.6454265783504023`, 6.911843615775934}], 
   PointBox[{1.6750863362288795`, 7.409250010275528}], 
   PointBox[{1.7201933862055685`, 7.830859055285044}], 
   PointBox[{1.7753987404861349`, 8.187422461544065}], 
   PointBox[{1.8365858278749772`, 8.48829314269301}], 
   PointBox[{1.900629679401451, 8.74158573817406}], 
   PointBox[{1.9651986570181958`, 8.954322690271892}], 
   PointBox[{2.0285917660763424`, 9.132566340450381}], 
   PointBox[{2.0896056547829063`, 9.28153771873977}], 
   PointBox[{2.147426315315061, 9.405722834737489}], 
   PointBox[{2.201541281407301, 9.508967356914264}], 
   PointBox[{2.2516687834727764`, 9.594560602120833}], 
   PointBox[{2.297700890036693, 9.665309760463796}], 
   PointBox[{2.339658146949741, 9.723605260792757}], 
   PointBox[{2.37765363533899, 9.771478145795854}], 
   PointBox[{2.379365835521991, 3.4033447001791424`}], 
   PointBox[{2.158594748200858, 4.397668361731391}], 
   PointBox[{2.010712270439985, 5.251674317543648}], 
   PointBox[{1.919172402575733, 5.983494679094502}], 
   PointBox[{1.8706363293531532`, 6.6092035811272964`}], 
   PointBox[{1.854409023195272, 7.142997590784075}], 
   PointBox[{1.8619675733473442`, 7.5973715912386535`}], 
   PointBox[{1.8865673009947888`, 7.9832871496189615`}], 
   PointBox[{1.922913691830329, 8.310331385136326}], 
   PointBox[{1.9668898934612327`, 8.586865129692663}], 
   PointBox[{2.0153310146297545`, 8.820159764500314}], 
   PointBox[{0., 1.4112255623200503`}], 
   PointBox[{0.05644902249280201, 2.7995417279720427`}], 
   PointBox[{0.15996333823776343`, 3.977352507876524}], 
   PointBox[{-1.0021189844003437`, 2.511809119527521}], 
   PointBox[{-0.7513287719591912, 3.775122510974407}], 
   PointBox[{-0.48762455572633623`, 4.838907285206614}], 
   PointBox[{-0.22092458095912124`, 5.732576174654675}], 
   PointBox[{0.041517153170933935`, 6.481526731694839}], 
   PointBox[{0.2945506494630874, 7.1076370358137755`}], 
   PointBox[{1.9459557726083943`, 2.2224160574557086`}], 
   PointBox[{1.7429590490153632`, 3.4112154179330165`}], 
   PointBox[{1.6179638083803793`, 4.429814743282449}], 
   PointBox[{1.5524618268546204`, 5.300623979454867}], 
   PointBox[{1.531617512004622, 6.043431909462452}], 
   PointBox[{1.543612161582427, 6.6756524225629}], 
   PointBox[{1.5790964342475788`, 7.212560072715167}], 
   PointBox[{1.6307343720190488`, 7.667512204437989}], 
   PointBox[{1.692824704393711, 8.052155998891529}], 
   PointBox[{1.7609872386903156`, 8.37661961088205}], 
   PointBox[{1.8319039373220503`, 8.64968717970213}], 
   PointBox[{1.9031058339118279`, 8.87895794525393}], 
   PointBox[{2.2006423495843266`, 3.065757423678018}], 
   PointBox[{1.9931762940937983`, 4.117868116142942}], 
   PointBox[{1.858914574625446, 5.020460846957748}], 
   PointBox[{1.780895822309939, 5.793035136929069}], 
   PointBox[{1.745482854440611, 6.4528440334973105`}], 
   PointBox[{0., 1.0324550453595698`}], 
   PointBox[{0.04129820181438279, 2.4775867885556346`}], 
   PointBox[{0.13420694308445075`, 3.704296842199714}], 
   PointBox[{0.2622477753097717, 4.7432840381463794`}], 
   PointBox[{0.41264197053916113`, 5.6213015214120325`}], 
   PointBox[{0.5755977358147683, 6.361600614378661}], 
   PointBox[{1.6949085116538098`, 2.1164395587627185`}], 
   PointBox[{1.525329817256247, 3.331177284482158}], 
   PointBox[{0.7039301670665673, 1.6360683007623422`}], 
   PointBox[{0.6637833740370759, 2.962500848965328}], 
   PointBox[{0.6827159018901275, 4.091574386659046}], 
   PointBox[{0.7439714920729703, 5.050529592584583}], 
   PointBox[{0.8343969519654082, 5.863191294013976}], 
   PointBox[{0.9437650609311561, 6.550336721833263}], 
   PointBox[{1.0642137706648132`, 7.130035611121027}], 
   PointBox[{1.1897831295099324`, 7.61796171862628}], 
   PointBox[{1.3160341288284938`, 8.02767613565194}], 
   PointBox[{1.4397360549302973`, 8.37088335015101}], 
   PointBox[{1.5586109806967932`, 8.657661405431146}], 
   PointBox[{1.67112578980952, 8.896667755388602}], 
   PointBox[{1.7763236315536362`, 9.095322560487931}], 
   PointBox[{1.873687989240108, 9.259971231152596}], 
   PointBox[{1.9630336401001955`, 9.396028026910102}], 
   PointBox[{2.0444197151615704`, 9.50810247726958}], 
   PointBox[{2.355605736361247, 3.2534937204867074`}], 
   PointBox[{2.132404624726528, 4.271245432959251}], 
   PointBox[{1.983393748335919, 5.145262433026303}], 
   PointBox[{1.8916951834065832`, 5.89413731813892}], 
   PointBox[{1.8437063986211524`, 6.534348913081818}], 
   PointBox[{1.8285243953512522`, 7.0804483201747}], 
   PointBox[{1.8374636688555523`, 7.545240096334444}], 
   PointBox[{1.8636537223805971`, 7.939955535130055}], 
   PointBox[{1.9017038854287098`, 8.274416055965323}], 
   PointBox[{-1.7710073974652425`, 3.8577634259609748`}], 
   PointBox[{-1.357219970242902, 2.041376252294409}], 
   PointBox[{-1.0719819246146904`, 3.389458613259964}], 
   PointBox[{-0.7756062913920883, 4.523919098255558}], 
   PointBox[{-0.47830858375305274`, 5.476355485172908}], 
   PointBox[{-0.1875080767831785, 6.274034505747094}], 
   PointBox[{0.09157951496418207, 6.940429652956357}], 
   PointBox[{0.3554597738378091, 7.495702024414337}], 
   PointBox[{0.6019688887387111, 7.957128329798673}], 
   PointBox[{0.8299586886198513, 8.339480324779323}], 
   PointBox[{1.0390440983180464`, 8.65535992851763}], 
   PointBox[{1.2294018807110447`, 8.915494175307263}], 
   PointBox[{1.4016113656166787`, 9.128993973782732}], 
   PointBox[{1.5565294197254862`, 9.303580423090656}], 
   PointBox[{1.6951932236902896`, 9.445782182838037}], 
   PointBox[{2.3905400276411073`, 3.1477379620406043`}], 
   PointBox[{2.1578685419765655`, 4.179955666628869}], 
   PointBox[{2.0013864873452354`, 5.066647574955476}], 
   PointBox[{1.903844417241669, 5.826594979218346}], 
   PointBox[{1.8513315538241526`, 6.476451955645926}], 
   PointBox[{1.832689898976367, 7.030930900146071}], 
   PointBox[{1.8390236501357546`, 7.502983669165106}], 
   PointBox[{1.8632894493819956`, 7.903975172784911}], 
   PointBox[{1.8999550388860926`, 8.243847318891895}], 
   PointBox[{1.9447156758088544`, 8.531272019502667}], 
   PointBox[{1.994259205217633, 8.773792589544913}], 
   PointBox[{2.0460720280167846`, 8.97795333290447}], 
   PointBox[{2.098279357130446, 9.149417451848128}], 
   PointBox[{2.149514151634804, 9.29307365978569}], 
   PointBox[{2.1988099752810113`, 9.413132044752444}], 
   PointBox[{2.2455137607789575`, 9.513209839028338}], 
   PointBox[{2.2892150902232475`, 9.596407812742928}], 
   PointBox[{2.3296891391994774`, 9.665378037222558}], 
   PointBox[{2.366850889808458, 9.722383766071195}], 
   PointBox[{2.4007186069800373`, 9.769352165568177}], 
   PointBox[{2.4313849025557586`, 9.807920596453748}], 
   PointBox[{2.4589939910305447`, 9.839477110883454}], 
   PointBox[{2.483723976811301, 9.865195784609714}], 
   PointBox[{2.5057732116739944`, 9.886067457845805}], 
   PointBox[{2.5253499282367273`, 9.902926410701973}], 
   PointBox[{2.542664495429297, 9.916473451967207}], 
   PointBox[{2.557923759193591, 9.927295854354952}], 
   PointBox[{2.5713270294887502`, 9.935884525833965}], 
   PointBox[{2.583063356098796, 9.94264876577932}], 
   PointBox[{2.593309803315149, 9.947928916668468}], 
   PointBox[{2.6022304894846155`, 9.95200718703559}], 
   PointBox[{2.3962274389472733`, 3.505061652154542}], 
   PointBox[{2.176995789191364, 4.48345330677347}], 
   PointBox[{2.0297845530835983`, 5.323855479189795}], 
   PointBox[{1.93827108928865, 6.044085775187982}], 
   PointBox[{1.8892938569028717`, 6.659942065338239}], 
   PointBox[{1.5813896997592762`, 2.5296024984759238`}], 
   PointBox[{1.4453653447344217`, 3.686906535714164}], 
   PointBox[{1.3760368044528248`, 4.676055941567663}], 
   PointBox[{1.3566735214476076`, 5.5196060781544}], 
   PointBox[{-1.1637628760306225`, 3.126348247126918}], 
   PointBox[{-0.8641445147409523, 4.303946525099105}], 
   PointBox[{-0.5623649765258453, 5.292920326923877}], 
   PointBox[{-0.2662934169700134, 6.121476876946328}], 
   PointBox[{0.018509670653341748`, 6.81390708208318}], 
   PointBox[{-1.7679139072109584`, 3.103316782308568}], 
   PointBox[{-1.3785941498369718`, 4.308535821250722}], 
   PointBox[{-0.9994635945113971, 5.317399214056593}], 
   PointBox[{-0.6368480867724238, 6.15976787572856}], 
   PointBox[{-0.2949301587274178, 6.861276617840174}], 
   PointBox[{0.02376042979530185, 7.443882331513244}], 
   PointBox[{0.3179516585865363, 7.926349564594444}], 
   PointBox[{0.5873128923823336, 8.324679063561815}], 
   PointBox[{-2.046953978049605, 3.5665113592315363`}], 
   PointBox[{-1.5972504269729026`, 4.71341281446879}], 
   PointBox[{-1.1691263503482154`, 5.670290909377387}], 
   PointBox[{-0.7669457614208876, 6.466512326984708}], 
   PointBox[{-0.3932434041283661, 7.127213308393838}], 
   PointBox[{-0.049168361173357655`, 7.673861048299896}], 
   PointBox[{0.26516133493464183`, 8.124748625501846}], 
   PointBox[{-2.0594023756435513`, 3.4484318046453737`}], 
   PointBox[{-1.6125547471112036`, 4.613543128974309}], 
   PointBox[{-1.1861298098855508`, 5.586013849512611}], 
   PointBox[{-0.7847697844222137, 6.395556964481141}], 
   PointBox[{-0.41123203817963594`, 7.067614211185859}], 
   PointBox[{-0.06684266400525618, 7.6239213610351655`}], 
   PointBox[{0.2481405900369389, 8.0830068634401}], 
   PointBox[{0.5342397760690021, 8.460630210322607}], 
   PointBox[{-2.0929158994700776`, 3.5842137947668444`}], 
   PointBox[{-1.6356099627588923`, 4.730298361530621}], 
   PointBox[{1.569825035642408, 1.1500130164500368`}], 
   PointBox[{1.380351800954048, 2.514718062556835}], 
   PointBox[{1.2738877533132142`, 3.682296281135148}], 
   PointBox[{1.230096441561638, 4.678996328832348}], 
   PointBox[{-0.9705197571840829, 2.9123013739022934`}], 
   PointBox[{-0.7084497386503787, 4.114276958104313}], 
   PointBox[{-0.43761119952864946`, 5.125473403934681}], 
   PointBox[{-0.1669505834419648, 5.974156841325625}], 
   PointBox[{0.09705827772735492, 6.68471133846446}], 
   PointBox[{0.3498879896068301, 7.278122306585697}], 
   PointBox[{0.5885296834292335, 7.772408441013569}], 
   PointBox[{0.8111465685553911, 8.183005987524364}], 
   PointBox[{1.016794822773057, 8.523109226653494}], 
   PointBox[{1.2051999684232382`, 8.803971049744547}], 
   PointBox[{1.3765788151495344`, 9.035167393545935}], 
   PointBox[{1.5314986886189417`, 9.224829131908063}], 
   PointBox[{1.6707670506024228`, 9.379844814577096}], 
   PointBox[{1.7953457855951434`, 9.506037410366433}], 
   PointBox[{1.906285414170529, 9.608317967387663}], 
   PointBox[{2.004675320740456, 9.690818855712692}], 
   PointBox[{2.0916067768578954`, 9.757009014526169}], 
   PointBox[{2.168146120910258, 9.809793391272928}], 
   PointBox[{2.235315938424636, 9.851598537745579}], 
   PointBox[{-2.1143524321289235`, 4.281474344141694}], 
   PointBox[{-1.625940593543917, 5.323827289805596}], 
   PointBox[{-1.1690964129201058`, 6.1902908200765125`}], 
   PointBox[{-0.7461203181790294, 6.90851105358184}], 
   PointBox[{-0.3578618283089013, 7.502079208271725}], 
   PointBox[{-0.004099385731697103, 7.9910818001633235`}], 
   PointBox[{0.31615879413459036`, 8.392583505568092}], 
   PointBox[{0.6044383152371255, 8.721049627967496}], 
   PointBox[{0.8626145530702565, 8.988714651162885}], 
   PointBox[{1.0927709561562335`, 9.205902871365641}], 
   PointBox[{1.2970914275874241`, 9.381306602414545}], 
   PointBox[{2.432202134537959, 3.0287573557522207`}], 
   PointBox[{2.188522108587354, 4.077155667007869}], 
   PointBox[{2.0233300189795655`, 4.978041432613194}], 
   PointBox[{1.9189521734371584`, 5.750402016962033}], 
   PointBox[{1.8611254281000658`, 6.411083627480242}], 
   PointBox[{1.8383999589842654`, 6.974976066234202}], 
   PointBox[{1.8416390077859937`, 7.4551936579397005`}], 
   PointBox[{1.8636009029356826`, 7.8632490489373055`}], 
   PointBox[{1.8985907294528224`, 8.209217655479282}], 
   PointBox[{1.9421708262540702`, 8.501891377979277}], 
   PointBox[{-1.822057593023798, 3.9171153931938774`}], 
   PointBox[{-1.3920643383424733`, 5.002430387935748}], 
   PointBox[{-0.9831574720736724, 5.907748403279085}], 
   PointBox[{1.801643173729195, 1.6022386740478252`}], 
   PointBox[{1.5954862446317286`, 2.889837145991484}], 
   PointBox[{1.4717567937766287`, 3.992542124307492}], 
   PointBox[{0.8971482757396037, 1.7808668762157214`}], 
   PointBox[{0.833810709427292, 3.077850913753779}], 
   PointBox[{0.8318531395633494, 4.18282084831362}], 
   PointBox[{0.8743880025613918, 5.122123595484043}], 
   PointBox[{0.9481147459965448, 5.918829536058981}], 
   PointBox[{1.0426507155394222`, 6.593080515810271}], 
   PointBox[{1.1499763288409197`, 7.162412409817154}], 
   PointBox[{1.2639763759074678`, 7.642051495190945}], 
   PointBox[{1.3800619793289854`, 8.045184715876005}], 
   PointBox[{1.4948600710646778`, 8.383204529321445}], 
   PointBox[{1.6059592415778337`, 8.665929447080641}], 
   PointBox[{-1.9319498079254, 3.875875103920643}], 
   PointBox[{-1.4871223325797642`, 4.971771830649563}], 
   PointBox[{-1.0651831094668172`, 5.885490949355319}], 
   PointBox[{-1.7432642687257465`, 2.6498158936808025`}], 
   PointBox[{-1.3757819926696524`, 3.922074080377712}], 
   PointBox[{-1.012531730554096, 4.988794248027841}], 
   PointBox[{-0.6611002010498679, 5.880976380045828}], 
   PointBox[{-0.3266961156905545, 6.625273931080947}], 
   PointBox[{-0.012680741093733405`, 7.244550686046427}], 
   PointBox[{0.2790033975121837, 7.758375312783212}], 
   PointBox[{0.5474879003966846, 8.183458879965242}], 
   PointBox[{0.7927030705357916, 8.534040531954588}], 
   PointBox[{1.0151592312336064`, 8.82222632933997}], 
   PointBox[{1.2157743997221642`, 9.05828601068963}], 
   PointBox[{1.3957396801914248`, 9.250912133097298}], 
   PointBox[{1.556415213486603, 9.407445725925047}], 
   PointBox[{1.6992507605006142`, 9.534072258496826}], 
   PointBox[{1.8257260367653951`, 9.635991389302276}], 
   PointBox[{1.937306786822677, 9.71756363943632}], 
   PointBox[{2.0354133143767283`, 9.782436822047963}], 
   PointBox[{2.1213987901021376`, 9.833654766165699}], 
   PointBox[{2.196535162233445, 9.873750599636757}], 
   PointBox[{2.2620049118838983`, 9.904826603201904}], 
   PointBox[{2.31889723922939, 9.928622416246261}], 
   PointBox[{2.368207549994832, 9.946573164240146}], 
   PointBox[{2.410839344065213, 9.95985888760433}], 
   PointBox[{2.4476077979596043`, 9.969446480701071}], 
   PointBox[{2.4792444874937063`, 9.976125196677526}], 
   PointBox[{2.506402822236751, 9.980536637676147}], 
   PointBox[{2.5296638644082843`, 9.983200029135254}], 
   PointBox[{2.5495422859124517`, 9.984533470188634}], 
   PointBox[{2.5664922818331295`, 9.984871758223841}], 
   PointBox[{2.580913309887114, 9.984481303216938}], 
   PointBox[{2.408517768417676, 3.5073129733427146`}], 
   PointBox[{2.187532622088733, 4.484875316604601}], 
   PointBox[{2.038797741439607, 5.324642714230362}], 
   PointBox[{1.94596378879288, 6.044394397438223}], 
   PointBox[{1.895844996371477, 6.659896686270775}], 
   PointBox[{1.8778641143665862`, 7.1850783834753}], 
   PointBox[{1.8835876325506102`, 7.632202061379342}], 
   PointBox[{1.9063375701231924`, 8.012028246870416}], 
   PointBox[{1.9408680644795302`, 8.333970507034927}], 
   PointBox[{1.9830966750889978`, 8.606240208400507}], 
   PointBox[{2.0298817821616684`, 8.83598031013687}], 
   PointBox[{2.0788387272428928`, 9.029387992329873}], 
   PointBox[{2.128188437849654, 9.191826244390677}], 
   PointBox[{2.1766332219478333`, 9.32792477021809}], 
   PointBox[{2.2232552294643817`, 9.441670725807462}], 
   PointBox[{2.267433774077023, 9.536489907757767}], 
   PointBox[{2.30877830427578, 9.61531907063102}], 
   PointBox[{2.3470743214596537`, 9.680670077865337}], 
   PointBox[{2.382239976355319, 9.73468659332715}], 
   PointBox[{2.414291443635107, 9.779194005273864}], 
   PointBox[{2.4433154873007954`, 9.81574324673738}], 
   PointBox[{2.4694478940751714`, 9.845649140234741}], 
   PointBox[{2.492856675573285, 9.870023853436523}], 
   PointBox[{2.513729128374753, 9.889806008398113}], 
   PointBox[{2.5322619994544646`, 9.905785942003407}], 
   PointBox[{2.548654137216431, 9.918627570724716}], 
   PointBox[{2.5631011194629547`, 9.928887269627351}], 
   PointBox[{2.5757914423286055`, 9.937030134404731}], 
   PointBox[{2.586903931355504, 9.943443956550876}], 
   PointBox[{2.5966060999142133`, 9.948451205814024}], 
   PointBox[{2.605053233159642, 9.952319280945352}], 
   PointBox[{2.61238801942351, 9.955269259477163}], 
   PointBox[{2.61874058688907, 9.957483349778649}], 
   PointBox[{2.6242288328468555`, 9.959111223836288}], 
   PointBox[{2.6289589568732787`, 9.96027538694697}], 
   PointBox[{2.6330261288201657`, 9.961075720629992}], 
   PointBox[{2.3941472824533734`, 3.515244966444441}], 
   PointBox[{2.175634988743145, 4.492192330179639}], 
   PointBox[{-0.7328430080980771, 3.0886783600504444`}], 
   PointBox[{-0.49936942248134775`, 4.2546903263668}], 
   PointBox[{1.2662187047549065`, 1.3312896284828817`}], 
   PointBox[{1.129537484180986, 2.6809474360202534`}], 
   PointBox[{1.0673447589946483`, 3.833623821249976}], 
   PointBox[{-0.783273241726064, 2.688886535243764}], 
   PointBox[{-0.5582267940574038, 3.9168844846262423`}], 
   PointBox[{-1.1300353248143038`, 2.3333224239845705`}], 
   PointBox[{-0.8671971291327754, 3.628525473379457}], 
   PointBox[{-0.5919765408276808, 4.71893453753785}], 
   PointBox[{-0.31442267820201464`, 5.634773418540279}], 
   PointBox[{-0.04186833973010129, 6.402134312887318}], 
   PointBox[{0.22049728374490665`, 7.043488899543425}], 
   PointBox[{-1.787207657132309, 3.2002819331608823`}], 
   PointBox[{-1.1895148340482913`, 1.8930042641549631`}], 
   PointBox[{-0.9353674383748491, 3.2566342178936503`}], 
   PointBox[{-0.6647969539028757, 4.4055537827445965`}], 
   PointBox[{-0.3888552595076605, 5.371312593489022}], 
   PointBox[{-0.11567446684195049`, 6.1811699148459756`}], 
   PointBox[{0.14892349977818112`, 6.858621406292757}], 
   PointBox[{0.40092983106316427`, 7.423871255357717}], 
   PointBox[{-1.8500205601803739`, 3.3254655373232254`}], 
   PointBox[{-1.2346251517401134`, 1.9060976893696238`}], 
   PointBox[{-0.9731874714043114, 3.269568042033785}], 
   PointBox[{-0.6964266290123132, 4.41806033458489}], 
   PointBox[{-0.41524022127707066`, 5.383208349557649}], 
   PointBox[{-0.13762585410320408`, 6.192336705975086}], 
   PointBox[{0.13071149225127998`, 6.86899123424295}], 
   PointBox[{0.38586441778330594`, 7.4334140894164555`}], 
   PointBox[{0.6253213186924682, 7.902967399292654}], 
   PointBox[{-1.9297072600775966`, 3.4824767311436515`}], 
   PointBox[{-1.500952101820211, 4.637293511875208}], 
   PointBox[{-1.090317546072171, 5.601737569166735}], 
   PointBox[{-0.702700411394676, 6.405089635634612}], 
   PointBox[{-0.34109176426009014`, 7.072434206745207}], 
   PointBox[{2.0314453425276717`, 2.048700350911226}], 
   PointBox[{1.80867655518497, 3.260137484573435}], 
   PointBox[{1.6677805712901617`, 4.298769799680021}], 
   PointBox[{1.5895642775838381`, 5.18724310687641}], 
   PointBox[{1.5586193602213188`, 5.945574069741596}], 
   PointBox[{1.5626494189777849`, 6.591393184871503}], 
   PointBox[{1.5919077335259773`, 7.140178230381666}], 
   PointBox[{-1.5380647931940379`, 3.5369779893949413`}], 
   PointBox[{-1.1658759546391346`, 4.667953882713462}], 
   PointBox[{-0.8042764061347258, 5.614395838492008}], 
   PointBox[{-1.6205981992348675`, 2.650183511057255}], 
   PointBox[{-1.2715011289073472`, 3.9174799123680613`}], 
   PointBox[{-0.9240767630765228, 4.980717970669146}], 
   PointBox[{-0.5862365297882784, 5.870573345591836}], 
   PointBox[{-0.2634781164963632, 6.613436804944593}], 
   PointBox[{0.040581073175875004`, 7.231960408862758}], 
   PointBox[{0.32377232855400406`, 7.745543104606309}], 
   PointBox[{0.5850282034551558, 8.170760745773203}], 
   PointBox[{0.8241044027678106, 8.521745505769015}], 
   PointBox[{1.0413585625833996`, 8.81051950379295}], 
   PointBox[{2.310741676674516, 2.825277907181992}], 
   PointBox[{2.0771415414606182`, 3.9090565540377122`}], 
   PointBox[{1.9219325724030338`, 4.839612409273631}], 
   PointBox[{1.827227182913524, 5.636793244986466}], 
   PointBox[{1.778614835275954, 6.318185170921955}], 
   PointBox[{1.7645500168214392`, 6.8993128018726235`}], 
   PointBox[{1.7758400263731282`, 7.393833880918873}], 
   PointBox[{1.8052173776539138`, 7.813725197726116}], 
   PointBox[{1.8469837789148713`, 8.169457722961042}], 
   PointBox[{1.8967145209960823`, 8.47015971336029}], 
   PointBox[{1.9510137313810816`, 8.723767175516404}], 
   PointBox[{2.0073123586945756`, 8.9371615499337}], 
   PointBox[{2.063701966887737, 9.116294823095862}], 
   PointBox[{2.118798464778411, 9.266302520955973}], 
   PointBox[{2.171630795899888, 9.39160520422144}], 
   PointBox[{2.2215503846837623`, 9.495999191752228}], 
   PointBox[{2.268157794651287, 9.582737297602042}], 
   PointBox[{2.3112436173576754`, 9.654600391175684}], 
   PointBox[{2.3507410904010513`, 9.713960587805024}], 
   PointBox[{2.3866883503530945`, 9.762836856018229}], 
   PointBox[{2.4191985720408593`, 9.80294379360137}], 
   PointBox[{2.448436537978785, 9.83573428167953}], 
   PointBox[{2.4746004285491487`, 9.862436677908448}], 
   PointBox[{2.3902922055319937`, 3.450380914120806}], 
   PointBox[{2.169763611267027, 4.437212088781406}], 
   PointBox[{2.021787553128229, 5.2848397310135145`}], 
   PointBox[{1.9299130093995354`, 6.011242269236359}], 
   PointBox[{1.8808757487590595`, 6.632359408474924}], 
   PointBox[{1.8640387627841974`, 7.1622704672533235`}], 
   PointBox[{1.8709237670567007`, 7.613368346653957}], 
   PointBox[{1.894819935864354, 7.996526143973595}], 
   PointBox[{1.9548043299329536`, 2.851819457878395}], 
   PointBox[{1.7756564587581465`, 3.9458543659993177`}], 
   PointBox[{1.6671421645843971`, 4.882949952749094}], 
   PointBox[{1.6123888380067013`, 5.683821773253355}], 
   PointBox[{1.5978833832358303`, 6.366752953745083}], 
   PointBox[{-1.3357790913265555`, 3.3681988279681594`}], 
   PointBox[{-1.1428875135370324`, 2.0337745511478875`}], 
   PointBox[{-0.890103404460562, 3.3744238690171855`}], 
   PointBox[{-0.6216109390307903, 4.50386442484303}], 
   PointBox[{-0.34821472118245056`, 5.453149198677807}], 
   PointBox[{-1.48746173589272, 2.7196034378371543`}], 
   PointBox[{0.9846082229783113, 0.7059647737488097}], 
   PointBox[{0.865155580481517, 2.1606857287673558`}], 
   PointBox[{0.8218096725599836, 3.401976646232992}], 
   PointBox[{0.8346172875253057, 4.458807762395644}], 
   PointBox[{0.8877770048923357, 5.3566019065352855`}], 
   PointBox[{0.9688745304198967, 6.1176005403593}], 
   PointBox[{1.0682473724712842`, 6.761205478088609}], 
   PointBox[{1.178458485724136, 7.304294761476466}], 
   PointBox[{1.2938615033245742`, 7.761512207826032}], 
   PointBox[{1.4102427661389294`, 8.145530916519144}], 
   PointBox[{1.5245275878788558`, 8.467291568395716}], 
   PointBox[{2.1421625009689724`, 2.868527149263474}], 
   PointBox[{1.9355792117941655`, 3.952561576835194}], 
   PointBox[{1.8033447930984485`, 4.882254171838149}], 
   PointBox[{-0.9087171260582291, 3.088865220217036}], 
   PointBox[{-0.6488549483408133, 4.26188412222681}], 
   PointBox[{-0.3810513412006188, 5.2485557018264215`}], 
   PointBox[{-0.11395141194746908`, 6.076514400200482}], 
   PointBox[{0.14620187585267058`, 6.769595296648308}], 
   PointBox[{0.39505540634070235`, 7.348307927116954}], 
   PointBox[{-1.8315489797822677`, 3.307490487424092}], 
   PointBox[{-1.4245170133179639`, 4.484628873501769}], 
   PointBox[{-1.0314543063801986`, 5.468915223009223}], 
   PointBox[{-0.6579795515028, 6.289836111813047}], 
   PointBox[{-0.30768917430485804`, 6.972679877101202}], 
   PointBox[{0.01737139692491879, 7.539085462508217}], 
   PointBox[{0.31632910588650964`, 8.007527787254988}], 
   PointBox[{0.5891808514937327, 8.39374545493128}], 
   PointBox[{0.8365535419669239, 8.711116402631838}], 
   PointBox[{1.059515166777159, 8.970986800558386}], 
   PointBox[{1.2594273637829205`, 9.182958173803542}], 
   PointBox[{1.437831586167624, 9.355137353181693}], 
   PointBox[{1.5963623423697482`, 9.494353486757735}], 
   PointBox[{1.7366821304845952`, 9.606345970049285}], 
   PointBox[{1.8604336497138774`, 9.695926789322508}], 
   PointBox[{1.969205673829696, 9.767120424935575}], 
   PointBox[{2.0645096397526643`, 9.823284134242051}], 
   PointBox[{2.1477645591594468`, 9.867211128515637}], 
   PointBox[{2.220288320426155, 9.901218876871914}], 
   PointBox[{2.283293827437108, 9.92722451252408}], 
   PointBox[{2.3378887338225054`, 9.946809082547983}], 
   PointBox[{2.3850777870510487`, 9.961272170812883}], 
   PointBox[{2.425767005825907, 9.971678233708907}], 
   PointBox[{0., 1.595468517393425}], 
   PointBox[{0.06381874069573701, 2.9561482397844117`}], 
   PointBox[{0.17249185918275292`, 4.11017325418892}], 
   PointBox[{0.31102501047289677`, 5.086747591693272}], 
   PointBox[{-1.2603493717456713`, 2.7906202225812864`}], 
   PointBox[{-0.9596721570805691, 4.02244116406392}], 
   PointBox[{-0.654823686955927, 5.057461875737555}], 
   PointBox[{-0.3543016588830357, 5.925035541855159}], 
   PointBox[{-0.06415498837637398, 6.6504522769322065`}], 
   PointBox[{0.21148635095737037`, 7.255450634927431}], 
   PointBox[{0.46998142371086205`, 7.758673585650021}], 
   PointBox[{0.7098311535802335, 8.176073290854083}], 
   PointBox[{0.9303994121773618, 8.521269051082761}], 
   PointBox[{1.131690262394068, 8.805862716933252}], 
   PointBox[{1.3141712317122878`, 9.039715698897501}], 
   PointBox[{1.4786341749113445`, 9.231191494794384}], 
   PointBox[{1.6260867084664181`, 9.387367403578773}], 
   PointBox[{-2.1154981832371975`, 4.039220771734606}], 
   PointBox[{-1.6366046248822335`, 5.1179575833039035`}], 
   PointBox[{-1.186395627817742, 6.015728130803607}], 
   PointBox[{-0.7678071584129366, 6.760824736295776}], 
   PointBox[{-0.38220309519916507`, 7.377413312187928}], 
   PointBox[{-0.0297760984317732, 7.886089439167705}], 
   PointBox[{0.290133893899701, 8.30436706722982}], 
   PointBox[{0.5787884925039387, 8.64710665138936}], 
   PointBox[{0.8378544846839222, 8.926889113980797}], 
   PointBox[{2.373850779212035, 2.800295553373211}], 
   PointBox[{2.129784984465158, 3.885297189198748}], 
   PointBox[{0.7684154653058758, 1.9262154213686404`}], 
   PointBox[{0.73020176236474, 3.2065464895511093`}], 
   PointBox[{0.7489333575920734, 4.296356445623854}], 
   PointBox[{1.0906398011358682`, 1.665848219923664}], 
   PointBox[{0.9936777597624344, 2.97234539488968}], 
   PointBox[{0.9635199115936565, 4.0867464752657305`}], 
   PointBox[{0.9824617838652372, 5.035193707512125}], 
   PointBox[{1.0365002645859365`, 5.840616180030697}], 
   PointBox[{1.114649872099274, 6.523063742442655}], 
   PointBox[{1.208374940982089, 7.100018186192285}], 
   PointBox[{1.311119427282467, 7.586680460624159}], 
   PointBox[{1.4179187316150634`, 7.996233614439236}], 
   PointBox[{1.5250802664503733`, 8.340081823008749}], 
   PointBox[{1.6299214994031672`, 8.628066338899421}], 
   PointBox[{1.7305559280486689`, 8.868659528088381}], 
   PointBox[{1.8257189199649038`, 9.069138361753177}], 
   PointBox[{2.2655009032961546`, 3.0912801260116374`}], 
   PointBox[{2.049326972842197, 4.136968070978046}], 
   PointBox[{1.907406649754989, 5.034449781417651}], 
   PointBox[{1.8226736435484467`, 5.8029860482148035`}], 
   PointBox[{1.7813920389447717`, 6.459631195240645}], 
   PointBox[{1.7725684809126818`, 7.019430834396758}], 
   PointBox[{1.7874604421516498`, 7.4956134700007375`}], 
   PointBox[{1.8191659146289318`, 7.899773031814561}], 
   PointBox[{1.8622819487071745`, 8.24204044045722}], 
   PointBox[{1.912621274019387, 8.53124309644035}], 
   PointBox[{1.966977806774093, 8.775051781013522}], 
   PointBox[{2.02293320699852, 8.98011490159053}], 
   PointBox[{2.078697822012363, 9.15218033807201}], 
   PointBox[{2.132980362233389, 9.296205374480715}], 
   PointBox[{2.184881522877609, 9.416455353819272}], 
   PointBox[{2.2338075085987383`, 9.516591789831276}], 
   PointBox[{2.2794000539021786`, 9.599750721012635}], 
   PointBox[{2.321480074657357, 9.668612110704652}], 
   PointBox[{2.3600025478869395`, 9.725461091112658}], 
   PointBox[{2.395020609348405, 9.772241825530282}], 
   PointBox[{2.4266571909673558`, 9.810604727326803}], 
   PointBox[{2.4550828014153243`, 9.841947730589087}], 
   PointBox[{2.480498290426589, 9.86745225894411}], 
   PointBox[{2.503121637220365, 9.88811448848543}], 
   PointBox[{2.5231779711767275`, 9.9047724497238}], 
   PointBox[{2.54089217348917, 9.918129463418161}], 
   PointBox[{2.5564835260025207`, 9.928774356965869}], 
   PointBox[{2.3965842910500657`, 3.487591562432464}], 
   PointBox[{2.1766003098898543`, 4.468589456425592}], 
   PointBox[{2.0288538416634, 5.311237025566159}], 
   PointBox[{1.9369752464365364`, 6.033397318064699}], 
   PointBox[{1.8877648521936439`, 6.650908710497532}], 
   PointBox[{1.8706364727844986`, 7.177761809835157}], 
   PointBox[{-1.492090776000241, 3.6093539869041695`}], 
   PointBox[{-1.1239030001240382`, 4.727634519908554}], 
   PointBox[{-0.7662121693090902, 5.663445461927232}], 
   PointBox[{-0.4247425254356373, 6.444577129410511}], 
   PointBox[{-0.10324806144387122`, 7.09488026101636}], 
   PointBox[{2.002053682301162, 2.1159267666685198`}], 
   PointBox[{1.7863827006227282`, 3.3184556043761955`}], 
   PointBox[{-0.5055219170132652, 2.7409282541059907`}], 
   PointBox[{0.8432881987016673, 0.9663870825619889}], 
   PointBox[{0.7554504521988967, 2.387697492229624}], 
   PointBox[{0.7376407840582472, 3.599324850307225}], 
   PointBox[{0.7709676604617991, 4.629920491398812}], 
   PointBox[{0.8405193310484816, 5.504593711270518}], 
   PointBox[{0.9346251798420302, 6.2452838813380005`}], 
   PointBox[{1.0442427581192457`, 6.871106291943619}], 
   PointBox[{1.1624505960791036`, 7.398670637827307}], 
   PointBox[{1.2840298321803303`, 7.842372018310046}], 
   PointBox[{1.4051202380856824`, 8.214655022276327}], 
   PointBox[{1.5229384032638833`, 8.52625195941145}], 
   PointBox[{1.6355477211507587`, 8.786396629369177}], 
   PointBox[{1.741671428152912, 9.00301522611777}], 
   PointBox[{1.840541322974686, 9.182896085073986}], 
   PointBox[{1.9317759679314426`, 9.331840019393901}], 
   PointBox[{2.0152831735174823`, 9.454792977767559}], 
   PointBox[{-2.0551895395160686`, 4.143569585017884}], 
   PointBox[{-1.581168325187943, 5.204241728845844}], 
   PointBox[{-1.1358234072559177`, 6.086852202526485}], 
   PointBox[{-0.7219758080664705, 6.819257308437749}], 
   PointBox[{-0.34090914451899, 7.425247744494746}], 
   PointBox[{-1.998746242472432, 3.1551454005494763`}], 
   PointBox[{-1.5727284900795881`, 4.361823440165952}], 
   PointBox[{-1.1623462789610117`, 5.370459063744242}], 
   PointBox[{1.6780804796925397`, 1.426700142768755}], 
   PointBox[{1.483436413449409, 2.7455719021657403`}], 
   PointBox[{1.370743827518627, 3.874398660302903}], 
   PointBox[{1.320108199802949, 4.838409108156722}], 
   PointBox[{1.15673832031344, 1.94444631790638}], 
   PointBox[{1.0610054249826792`, 3.2065098374078858`}], 
   PointBox[{0.7386719407268062, 1.485423771473389}], 
   PointBox[{0.6872881004767208, 2.8330633281233086`}], 
   PointBox[{0.697517418530145, 3.9806123048857436`}], 
   PointBox[{0.752114297946053, 4.955619762411676}], 
   PointBox[{0.8375219437506121, 5.782192226132082}], 
   PointBox[{0.9431813412333035, 6.481362514462244}], 
   PointBox[{1.0609586406267977`, 7.0714308836435755`}], 
   PointBox[{1.184672079878521, 7.568277905471966}], 
   PointBox[{1.3097023841156215`, 7.98564933645603}], 
   PointBox[{1.4326729999565193`, 8.335413840623}], 
   PointBox[{1.5511886035879614`, 8.627794844531289}], 
   PointBox[{1.6636221068310186`, 8.871578073708077}], 
   PointBox[{1.7689419137546891`, 9.074296478378624}], 
   PointBox[{1.8665724858266306`, 9.242394330071642}], 
   PointBox[{1.9562823861555017`, 9.381372281127831}], 
   PointBox[{2.03809491947729, 9.495915143512436}], 
   PointBox[{-2.061318953417775, 4.157863163052513}], 
   PointBox[{-1.5858065838830082`, 5.216636446731346}], 
   PointBox[{-1.139270138431303, 6.097573243076965}], 
   PointBox[{-0.724476687943529, 6.828508062152672}], 
   PointBox[{-0.34266486226589277`, 7.433210920347513}], 
   PointBox[{0.006063303887891669, 7.931935876786021}], 
   PointBox[{0.32243124337614876`, 8.341902963112602}], 
   PointBox[{0.6077426753942305, 8.677720268910667}], 
   PointBox[{-2.1346587348379273`, 3.64887927450102}], 
   PointBox[{-1.6685047536321973`, 4.786933732719384}], 
   PointBox[{-1.2267516912785923`, 5.735633862956766}], 
   PointBox[{-0.8133135830685329, 6.524358851164395}], 
   PointBox[{-1.8589960179164495`, 2.8482968231504042`}], 
   PointBox[{-1.466214742302966, 4.095412140394501}], 
   PointBox[{-1.3580501049631635`, 2.1637612801571082`}], 
   PointBox[{-1.0677921380124047`, 3.4935190923320687`}], 
   PointBox[{-1.1218733916088188`, 2.1229820085702023`}], 
   PointBox[{-0.8686731025246879, 3.449409642949025}], 
   PointBox[{-0.6003957514280237, 4.566745120607658}], 
   PointBox[{-0.3276665838895138, 5.505749182573631}], 
   PointBox[{-0.058286629003141494`, 6.292993468543166}], 
   PointBox[{0.2021761040890564, 6.951375913421817}], 
   PointBox[{0., 1.1122201461474908`}], 
   PointBox[{0.044488805845899634`, 2.545387124225367}], 
   PointBox[{0.13963096993802937`, 3.761799503357726}], 
   PointBox[{0.26915830458163403`, 4.7919443390565455`}], 
   PointBox[{0.42046233245665077`, 5.662386356014798}], 
   PointBox[{1.522398829815646, 1.9082929318822808`}], 
   PointBox[{1.3703707226185904`, 3.1611530389073126`}], 
   PointBox[{-0.5478256455921833, 2.6106389347618846`}], 
   PointBox[{-0.3612262413628804, 3.840956120371289}], 
   PointBox[{-0.15340406034359674`, 4.879261751970111}], 
   PointBox[{0.06477701878674719, 5.753508651588337}], 
   PointBox[{0.2852008120322686, 6.487891273098617}], 
   PointBox[{1.7738294346627725`, 2.071246116672058}], 
   PointBox[{1.590604864130239, 3.2896060217847385`}], 
   PointBox[{1.4835983753820927`, 4.332540923951818}], 
   PointBox[{1.4343602560328514`, 5.223315850343761}], 
   PointBox[{1.4281388516416742`, 5.982444062550883}], 
   PointBox[{1.4532157863974584`, 6.627951899102584}], 
   PointBox[{1.500351494401943, 7.175630482781298}], 
   PointBox[{1.5623239895529033`, 7.639271850588024}], 
   PointBox[{1.6335462651434889`, 8.030888113417705}], 
   PointBox[{1.7097498499086738`, 8.36091304579931}], 
   PointBox[{2.0845931753375058`, 2.891154091968089}], 
   PointBox[{-0.33478142884420203`, 2.715510330560606}], 
   PointBox[{-0.1759438012951475, 3.921575038130283}], 
   PointBox[{0.0073107704243359495`, 4.940376534462546}], 
   PointBox[{0.2038292162391874, 5.79902762347619}], 
   PointBox[{0.4052159387423569, 6.521020311305195}], 
   PointBox[{0.6052743603832111, 7.1266586270597205`}], 
   PointBox[{0.7995495514081182, 7.633448858585435}], 
   PointBox[{0.9849550730403178, 8.056449547741295}], 
   PointBox[{1.1594697939939218`, 8.408583912658488}], 
   PointBox[{1.3218926814011729`, 8.700917533999958}], 
   PointBox[{1.4716454805509953`, 8.942904196643918}], 
   PointBox[{1.6086148263341027`, 9.14260274792529}], 
   PointBox[{1.7330267123009988`, 9.306867742683131}], 
   PointBox[{1.8453474151631744`, 9.441516512788622}], 
   PointBox[{1.946205963400243, 9.5514751392638}], 
   PointBox[{2.0363340744607585`, 9.640905629838219}], 
   PointBox[{2.116520188485173, 9.713316422384054}], 
   PointBox[{2.1875748171077594`, 9.771658151487038}], 
   PointBox[{2.250304920601077, 9.818406436079671}], 
   PointBox[{2.305495439954102, 9.855633273843678}], 
   PointBox[{2.353896454914734, 9.885068465168962}], 
   PointBox[{2.396214725284282, 9.908152337197027}], 
   PointBox[{2.433108609979521, 9.9260808976061}], 
   PointBox[{-2.0941593113816817`, 4.343352777768633}], 
   PointBox[{-1.606301303563684, 5.375616233558605}], 
   PointBox[{-1.150331458686787, 6.233525850667361}], 
   PointBox[{-0.7284407058570745, 6.9445102314147285`}], 
   PointBox[{-0.3413941907219242, 7.531971324936801}], 
   PointBox[{0.011093790883836552`, 8.015831393825158}], 
   PointBox[{2.242768721638469, 2.3666839201478354`}], 
   PointBox[{2.001020770198612, 3.5219705832601216`}], 
   PointBox[{1.841746477999225, 4.513634164963159}], 
   PointBox[{1.7460298728978676`, 5.362919181098716}], 
   PointBox[{1.6986421592071361`, 6.0886401090179945`}], 
   PointBox[{1.6873914396867855`, 6.70739840629701}], 
   PointBox[{1.702578659985648, 7.233792987764987}], 
   PointBox[{1.7365435804984002`, 7.680620893200814}], 
   PointBox[{1.7832868791516727`, 8.059066016000756}], 
   PointBox[{1.838156487918952, 8.378874638434576}], 
   PointBox[{-1.8108761084091993`, 3.8661284126769657`}], 
   PointBox[{-1.3845995556407407`, 4.958644195111789}], 
   PointBox[{-0.978563854490158, 5.870231548070651}], 
   PointBox[{-0.5969700143938083, 6.628839370039659}], 
   PointBox[{0., 1.0606142992063454`}], 
   PointBox[{0.04242457196825382, 2.501522154325394}], 
   PointBox[{0.1361217723460315, 3.7245968482978546`}], 
   PointBox[{0.264687380426041, 4.760462450159335}], 
   PointBox[{0.4154027713685083, 5.6358055874183925`}], 
   PointBox[{0.5785245791599678, 6.373818638450894}], 
   PointBox[{0.7466986378240084, 6.994604859516862}], 
   PointBox[{0.9144780365310816, 7.5155461850763725`}], 
   PointBox[{1.9671812263417223`, 2.4814953739164105`}], 
   PointBox[{1.7713638573471202`, 3.63058381877528}], 
   PointBox[{1.6508826314960634`, 4.615141691665103}], 
   PointBox[{1.0446072789418197`, 1.9768634901886013`}], 
   PointBox[{-0.3050630516606724, 2.2751696419981107`}], 
   PointBox[{-0.6525567172516432, 2.0303728193576296`}], 
   PointBox[{-0.47345829688959157`, 3.351919165144051}], 
   PointBox[{-0.26836278575039074`, 4.468069622248027}], 
   PointBox[{-0.04938558299791104, 5.4085936903408385`}], 
   PointBox[{0.17436600206540914`, 6.199280060109629}], 
   PointBox[{0.3961823041599829, 6.862413411010568}], 
   PointBox[{0.6112514949764082, 7.417204107192584}], 
   PointBox[{0.8162519350176503, 7.88017343131464}], 
   PointBox[{1.0090210820175882`, 8.265497339216738}], 
   PointBox[{1.1882878132836194`, 8.585311895053524}], 
   PointBox[{1.3534571170932175`, 8.849983598264151}], 
   PointBox[{1.5044378934598008`, 9.068347773840799}], 
   PointBox[{1.6415061203944625`, 9.247918092026287}], 
   PointBox[{1.7651969260163445`, 9.395070133406566}], 
   PointBox[{1.8762201924501554`, 9.515201736354927}], 
   PointBox[{1.9753952330368292`, 9.61287266820368}], 
   PointBox[{2.0636008548094518`, 9.691925958651654}], 
   PointBox[{2.1417377649341, 9.755593030661528}], 
   PointBox[{2.210700821420446, 9.806584565464933}], 
   PointBox[{2.2713590808259765`, 9.847168847788375}], 
   PointBox[{2.416503415256849, 3.3938738844839635`}], 
   PointBox[{2.18978285834768, 4.388132665201095}], 
   PointBox[{2.036840736203572, 5.242321451087023}], 
   PointBox[{0., 0.8387714321739237}], 
   PointBox[{0.03355085728695695, 2.312955717347835}], 
   PointBox[{0.12103645738782681`, 3.5646703254541814`}], 
   PointBox[{0.24546780179782005`, 4.625128318340542}], 
   PointBox[{0.3936527642617687, 5.521540358517548}], 
   PointBox[{0., 0.8834464573628077}], 
   PointBox[{0.03533785829451231, 2.3509294887583865`}], 
   PointBox[{0.12407435910067091`, 3.596876551112848}], 
   PointBox[{0.24933826728008418`, 4.652382094081894}], 
   PointBox[{-1.1597516910052756`, 2.6808718621724363`}], 
   PointBox[{-0.8785540628675867, 3.9251311504867816`}], 
   PointBox[{-0.5897657074179774, 4.971503640428468}], 
   PointBox[{-0.3024407056881421, 5.849368722660916}], 
   PointBox[{-0.0230998509284841, 6.584061042489305}], 
   PointBox[{0.2437275684103607, 7.197375880153048}], 
   PointBox[{0.49506346835492854`, 7.708020395393676}], 
   PointBox[{0.7291247639174363, 8.132014797350427}], 
   PointBox[{0.945036641223838, 8.483047587191166}], 
   PointBox[{1.1426030485279088`, 8.772788983463538}], 
   PointBox[{1.322124150587264, 9.011166514002891}], 
   PointBox[{-2.078478463523299, 3.886545187715707}], 
   PointBox[{-1.6112448864861757`, 4.986702548099283}], 
   PointBox[{-1.170090051589278, 5.903146961343838}], 
   PointBox[{-0.7584506653971328, 6.664478519205833}], 
   PointBox[{1.9798215851872034`, 1.8422776716061453`}], 
   PointBox[{1.7565394542733688`, 3.0867431574577355`}], 
   PointBox[{1.6165282624306727`, 4.1534701056681405`}], 
   PointBox[{1.5401878272927974`, 5.065788459320693}], 
   PointBox[{1.5117911915717053`, 5.844312677330878}], 
   PointBox[{1.5187950199291844`, 6.507194128068379}], 
   PointBox[{1.5512635320625419`, 7.0703632080609555`}], 
   PointBox[{1.6013885305755986`, 7.547758185569311}], 
   PointBox[{1.6630905784120311`, 7.95153891651089}], 
   PointBox[{1.731688548310662, 8.292284455897775}], 
   PointBox[{1.8036266442999738`, 8.579174245580681}], 
   PointBox[{1.876249617478205, 8.82015304297158}], 
   PointBox[{1.9476182965753375`, 9.022080101826715}], 
   PointBox[{2.0163587561621052`, 9.190863354689693}], 
   PointBox[{2.081539476925377, 9.331579501239755}], 
   PointBox[{2.1425717354361606`, 9.448580996976776}], 
   PointBox[{2.1991292149998074`, 9.545590978012813}], 
   PointBox[{2.2510834718703485`, 9.625787162710898}], 
   PointBox[{2.298452437598232, 9.691875749429448}], 
   PointBox[{2.3413596019356753`, 9.7461562895111}], 
   PointBox[{2.380001913225768, 9.790578462007009}], 
   PointBox[{2.414624764722183, 9.826791616176926}], 
   PointBox[{-2.0720408672615642`, 4.317257851445026}], 
   PointBox[{-1.5885444231145285`, 5.3525508084187345`}], 
   PointBox[{-1.1361607273105998`, 6.213209964080505}], 
   PointBox[{-0.7172082196507896, 6.926674898560853}], 
   PointBox[{-0.33255999076073706`, 7.516361992562757}], 
   PointBox[{0.017978487555883826`, 8.002210093308774}], 
   PointBox[{0.33537011815485224`, 8.401159439810222}], 
   PointBox[{0.6211109780240334, 8.727570719112494}], 
   PointBox[{0.8770471600849281, 8.993590672124657}], 
   PointBox[{1.1052337129571752`, 9.209470184902562}], 
   PointBox[{1.3078274634097014`, 9.38384030864889}], 
   PointBox[{1.4870069562442016`, 9.52395116381517}], 
   PointBox[{-2.178825911343104, 4.037280855975504}], 
   PointBox[{-1.690510790402618, 5.1188417640329025`}], 
   PointBox[{-1.2321805012809093`, 6.018635931044072}], 
   PointBox[{1.8700451358844767`, 1.5641056931175408`}], 
   PointBox[{-0.03265845303366521, 2.3742136337392887`}], 
   PointBox[{0.06720886027095613, 3.619387926799742}], 
   PointBox[{-0.9275990889137418, 2.4117233817582635`}], 
   PointBox[{-0.69199029030635, 3.687068838051074}], 
   PointBox[{-0.44070899323835444`, 4.7616881239556665`}], 
   PointBox[{-0.1841351192943746, 5.665063265091851}], 
   PointBox[{0.07008767920345563, 6.422669180099849}], 
   PointBox[{0.31648129452693124`, 7.056465295916734}], 
   PointBox[{0.5512677121845609, 7.585336249748147}], 
   PointBox[{0.7719910053468027, 8.025485103798543}], 
   PointBox[{0.9772117586967239, 8.39078269801489}], 
   PointBox[{1.1662613028128108`, 8.693076822964787}], 
   PointBox[{1.3390451803094807`, 8.942464847407557}], 
   PointBox[{2.303033380227694, 2.9343433102582788`}], 
   PointBox[{2.0749521056038707`, 4.002070478510429}], 
   PointBox[{1.923792108903707, 4.91876182250971}], 
   PointBox[{-0.8941196520717833, 3.1245997859999886`}], 
   PointBox[{-0.6350177128210164, 4.2916746041828615`}], 
   PointBox[{-0.3680980717305495, 5.2733241220682725`}], 
   PointBox[{-0.10195039608823611`, 6.097049426627253}], 
   PointBox[{0.15722414039008942`, 6.786570028476694}], 
   PointBox[{0., 1.0858512045562712`}], 
   PointBox[{0.04343404818225085, 2.522973523872831}], 
   PointBox[{0.13783788190982646`, 3.742790133364616}], 
   PointBox[{0.2668738049579371, 4.77585809808353}], 
   PointBox[{0.41787705813758774`, 5.6488044311726835`}], 
   PointBox[{0.5811476766638569, 6.384768684171277}], 
   PointBox[{0.7493662725311294, 7.00380747447903}], 
   PointBox[{0.9171136306306211, 7.5232617024059305`}], 
   PointBox[{1.080477054132265, 7.958087901819816}], 
   PointBox[{1.236729012085218, 8.321155634381553}], 
   PointBox[{1.3840658856476975`, 8.62351312874091}], 
   PointBox[{1.5213965279501793`, 8.874623524003866}], 
   PointBox[{1.648171989717807, 9.082574134285279}], 
   PointBox[{1.7642491566315472`, 9.254261134553774}], 
   PointBox[{1.8697822285189662`, 9.395551998105447}], 
   PointBox[{1.965136974165339, 9.511427909248871}], 
   PointBox[{2.3684292684648836`, 3.2336783115027172`}], 
   PointBox[{2.1425120106552598`, 4.253889394038714}], 
   PointBox[{1.9912907848185193`, 5.130105504506696}], 
   PointBox[{1.8978013872760093`, 5.880938047437951}], 
   PointBox[{1.848368701082126, 6.522885284831219}], 
   PointBox[{1.8320288073130557`, 7.070517744063251}], 
   PointBox[{1.8400451959786275`, 7.536658930161241}], 
   PointBox[{1.8655047737882828`, 7.93255828279791}], 
   PointBox[{1.9029813890319567`, 8.268054349426691}], 
   PointBox[{1.9482563546542306`, 8.55172694145141}], 
   PointBox[{1.9980869791141525`, 8.79103764604753}], 
   PointBox[{2.0500154380889306`, 8.992458519975834}], 
   PointBox[{2.1022114631746245`, 9.161589124455901}], 
   PointBox[{2.153343308676667, 9.303262297260531}], 
   PointBox[{2.202472304265588, 9.421639220324385}], 
   PointBox[{2.3076881360509898`, 3.273836211986905}], 
   PointBox[{2.0924883641228176`, 4.290453254746829}], 
   PointBox[{1.950233239694268, 5.163185731969892}], 
   PointBox[{1.8642256830189237`, 5.910698542586637}], 
   PointBox[{1.8210197722695507`, 6.549524733877885}], 
   PointBox[{1.8098477957842336`, 7.09425523290542}], 
   PointBox[{1.8221408357328155`, 7.557723036138237}], 
   PointBox[{1.8511286318184226`, 7.951178947288188}], 
   PointBox[{1.8915064949371867`, 8.284456959922222}], 
   PointBox[{1.9391587990934975`, 8.5661281561364}], 
   PointBox[{1.9909301054749289`, 8.8036425807522}], 
   PointBox[{2.0444362928837774`, 9.003458989420373}], 
   PointBox[{2.0979092085280255`, 9.171162689291966}], 
   PointBox[{2.1500693348205004`, 9.311571917557051}], 
   PointBox[{-1.9909948316007335`, 4.1430617688712665`}], 
   PointBox[{-1.526623136105773, 5.201242296804606}], 
   PointBox[{-1.0895799738177225`, 6.082120877728146}], 
   PointBox[{-0.6828581426359384, 6.813385945021633}], 
   PointBox[{-1.9080519742328121`, 2.9418875350984934`}], 
   PointBox[{-1.5041686766939506`, 4.176926483803032}], 
   PointBox[{0., 0.6683082374084852}], 
   PointBox[{-0.17376014172620616`, 1.7470278122298668`}], 
   PointBox[{-0.07781500797808055, 3.091924046064435}], 
   PointBox[{0.05753420506120893, 4.231248039473893}], 
   PointBox[{0.21815399588098333`, 5.1942594653503615`}], 
   PointBox[{-1.3068766618148975`, 2.792912501429706}], 
   PointBox[{0.9780469996725524, 0.770511068271256}], 
   PointBox[{0.8621603924525197, 2.2158125280436654`}], 
   PointBox[{0.8214688347063883, 3.448954233139015}], 
   PointBox[{0.8362066788259906, 4.498752344779907}], 
   PointBox[{0.8907257707932883, 5.390491225909882}], 
   PointBox[{0.9727365542106904, 6.146288511191667}], 
   PointBox[{1.0726776115267536`, 6.78543577234449}], 
   PointBox[{1.1831934006915201`, 7.324713302031746}], 
   PointBox[{1.298702922669062, 7.778678570699324}], 
   PointBox[{1.4150446270966759`, 8.159928668187662}], 
   PointBox[{1.529185079759681, 8.479337582875646}], 
   PointBox[{1.6389808211107548`, 8.746269542253911}], 
   PointBox[{1.742984479634298, 8.968769878071393}], 
   PointBox[{1.840287602812009, 9.153735017175313}], 
   PointBox[{1.9303938630772202`, 9.307063260486535}], 
   PointBox[{2.0131173140350986`, 9.433788016890466}], 
   PointBox[{2.0885012376054526`, 9.538195121795491}], 
   PointBox[{2.1567538568364544`, 9.623925804021948}], 
   PointBox[{2.218197810471864, 9.694066779145196}], 
   PointBox[{2.273230810066892, 9.75122884985454}], 
   PointBox[{2.3893594564492378`, 3.3713349345824812`}], 
   PointBox[{2.1658089353651513`, 4.37006031613714}], 
   PointBox[{2.015740007705864, 5.227918911301963}], 
   PointBox[{1.922495763002063, 5.963101474298433}], 
   PointBox[{1.8726454575236908`, 6.591736422633586}], 
   PointBox[{1.8554180958004807`, 7.1280701409376}], 
   PointBox[{1.8622281870679127`, 7.584642895964942}], 
   PointBox[{1.8862796748463235`, 7.972457334087483}], 
   PointBox[{1.9222360169828743`, 8.301137546980508}], 
   PointBox[{1.9659461163146634`, 8.579077474254117}], 
   PointBox[{2.0142172978376287`, 8.813578008463413}], 
   PointBox[{-1.8886868226329616`, 4.0022571403646054`}], 
   PointBox[{-1.445293513623433, 5.077466042215233}], 
   PointBox[{-1.6091998737006474`, 2.384625021153962}], 
   PointBox[{-0.9418424802401596, 1.7545015337027228`}], 
   PointBox[{-0.6445388948107399, 1.7693665669593623`}], 
   PointBox[{-0.4770833979107544, 3.1297431377078877`}], 
   PointBox[{-0.2803311627158257, 4.2793650029681345`}], 
   PointBox[{-0.06710688818972646, 5.248673499031547}], 
   PointBox[{0.1529060849999944, 6.064056749704404}], 
   PointBox[{0.3725324422381714, 6.748331993848744}], 
   PointBox[{0.5865858556563954, 7.321180897081906}], 
   PointBox[{0.7914452131912123, 7.799540328293364}], 
   PointBox[{0.984710044344265, 8.197951470521712}], 
   PointBox[{1.1649215965134938`, 8.528870348169685}], 
   PointBox[{1.331338170963257, 8.802942932083692}], 
   PointBox[{1.4837551626021162`, 9.029247965432608}], 
   PointBox[{1.622361806829103, 9.215510564113632}], 
   PointBox[{1.7476279583692829`, 9.368289507223423}], 
   PointBox[{2.3609768682671666`, 3.142772750909635}], 
   PointBox[{2.132541248063477, 4.176917763542503}], 
   PointBox[{1.9797367713956557`, 5.065078449088588}], 
   PointBox[{1.8853793936498509`, 5.826127210869474}], 
   PointBox[{1.8356175730371522`, 6.476792953493058}], 
   PointBox[{-1.3168426533007647`, 3.447086491567018}], 
   PointBox[{-0.9814327956429691, 4.582697223963995}], 
   PointBox[{-0.650909987337964, 5.534549952195115}], 
   PointBox[{-0.3318914911494648, 6.330403858859366}], 
   PointBox[{-0.028891613122670412`, 6.99411893967644}], 
   PointBox[{0.25520688643278777`, 7.546156763249881}], 
   PointBox[{0.5187721239978649, 8.004024973305087}], 
   PointBox[{0.7611173043303887, 8.38267034234941}], 
   PointBox[{0.9822565223748068, 8.694825098823783}], 
   PointBox[{-2.064203221219222, 3.738780521887438}], 
   PointBox[{-1.3849235799345783`, 1.9477649739348153`}], 
   PointBox[{-1.099274443986999, 3.310997171041976}], 
   PointBox[{-0.80194339054727, 4.45831857314516}], 
   PointBox[{-0.5033191390393732, 5.421648522795277}], 
   PointBox[{-1.5102924437346466`, 2.6769992730359053`}], 
   PointBox[{-1.1766686062530132`, 3.9358610798299054`}], 
   PointBox[{-0.8427338721218649, 4.99254866210554}], 
   PointBox[{-0.5166218448193636, 5.8773757176745836`}], 
   PointBox[{-1.6314420555592646`, 2.774199633579955}], 
   PointBox[{-1.2757577618821767`, 4.023327370765332}], 
   PointBox[{-0.9234610027692369, 5.07085857562582}], 
   PointBox[{1.5583595515906152`, 1.4169061974301953`}], 
   PointBox[{1.3812818667492308`, 2.7420358857520415`}], 
   PointBox[{1.2837710221669278`, 3.875479228219266}], 
   PointBox[{1.2462245379706591`, 4.842806503099699}], 
   PointBox[{-1.0098847832117899`, 2.9520490744151857`}], 
   PointBox[{-0.7403201027534139, 4.149637104581379}], 
   PointBox[{-0.46328660315714654`, 5.156804343004309}], 
   PointBox[{1.5133982065147784`, 1.5571785255001758`}], 
   PointBox[{1.3486756165575686`, 2.863065818414558}], 
   PointBox[{1.2608969068105156`, 3.9796589209900715`}], 
   PointBox[{-0.7825319380953155, 2.7655312511842345`}], 
   PointBox[{-0.8755445129269641, 2.0284345294986093`}], 
   PointBox[{-0.663075454807975, 3.3591911305908964`}], 
   PointBox[{-0.42924649136314286`, 4.481835479194581}], 
   PointBox[{-0.18558609849088817`, 5.42673001696992}], 
   PointBox[{0.05932101696154185, 6.220143958364067}], 
   PointBox[{0.2992286227518733, 6.884749523930996}], 
   PointBox[{0.5297343102963321, 7.440067950431272}], 
   PointBox[{0.7478768817691333, 7.902868385454729}], 
   PointBox[{0.9518100849219524, 8.287523052365755}], 
   PointBox[{1.1405394942782896`, 8.606322191114012}], 
   PointBox[{1.3137114577811067`, 8.86975228267578}], 
   PointBox[{1.4714448304209717`, 9.08674098196317}], 
   PointBox[{1.6141977451363527`, 9.264872041451856}], 
   PointBox[{1.742662965023974, 9.410573325428622}], 
   PointBox[{1.8576864532875228`, 9.52928080801337}], 
   PointBox[{-2.1060757194259714`, 4.123709662019072}], 
   PointBox[{-1.6252159750313129`, 5.189396241493251}], 
   PointBox[{-1.173857729116886, 6.075995444270516}], 
   PointBox[{-0.7547392519785324, 6.811550436794615}], 
   PointBox[{-0.3690663467099679, 7.420007441354564}], 
   PointBox[{-0.016906097049290192`, 7.921768979019777}], 
   PointBox[{-2.063041153955, 3.3389007730630142`}], 
   PointBox[{-1.2807224317873838`, 1.8600587046642132`}], 
   PointBox[{-1.0142117188327076`, 3.2322787962360766`}], 
   PointBox[{-0.7327888091583583, 4.388005445553974}], 
   PointBox[{-0.44735026996244553`, 5.359116181087212}], 
   PointBox[{-0.16588308222459022`, 6.173142764722629}], 
   PointBox[{0.10592509069800346`, 6.853806673303218}], 
   PointBox[{0.3641885940254317, 7.421498668679815}], 
   PointBox[{0.6064202516688095, 7.893706324616826}], 
   PointBox[{0.8312054669031611, 8.285393565857548}], 
   PointBox[{1.0379403895019887`, 8.609336312302789}], 
   PointBox[{1.226622783568802, 8.876418249877291}], 
   PointBox[{1.3976860960285733`, 9.095890601052945}], 
   PointBox[{1.5518688056664052`, 9.27559956705386}], 
   PointBox[{1.6901124674985988`, 9.422184879769125}], 
   PointBox[{1.813482992564574, 9.541252649103813}], 
   PointBox[{1.9231106496440402`, 9.637525432035657}], 
   PointBox[{2.0201450694788603`, 9.714972191244545}], 
   PointBox[{2.105722196706813, 9.776920559778707}], 
   PointBox[{2.1809406895919397`, 9.826153587943628}], 
   PointBox[{2.246845729670894, 9.864992922168405}], 
   PointBox[{2.304418587106996, 9.895370154656307}], 
   PointBox[{2.425040855237717, 3.414037669765332}], 
   PointBox[{2.197846233742673, 4.404930385091024}], 
   PointBox[{2.044366514084913, 5.256276977977663}], 
   PointBox[{1.9479626160912826`, 5.986060770717618}], 
   PointBox[{1.8952106545062948`, 6.610233150466323}], 
   PointBox[{1.8753383823490033`, 7.1428897517161225`}], 
   PointBox[{1.8797532150652976`, 7.596442753664743}], 
   PointBox[{1.9016479429520927`, 7.98178621201242}], 
   PointBox[{1.9356721999897757`, 8.308452362492472}], 
   PointBox[{1.9776594644910084`, 8.58475762011901}], 
   PointBox[{2.0244008496221175`, 8.81793759852152}], 
   PointBox[{2.0734582261196604`, 9.014270924758407}], 
   PointBox[{2.1230103291920477`, 9.179191956999858}], 
   PointBox[{2.171726458093235, 9.317392750282197}], 
   PointBox[{2.2186631993905377`, 9.432914779416139}], 
   PointBox[{-2.0088252027700886`, 4.185533787331375}], 
   PointBox[{-1.5400800708613203`, 5.238056727342473}], 
   PointBox[{-1.0995457911384232`, 6.113951421075555}], 
   PointBox[{-0.6900558656246375, 6.840840539559759}], 
   PointBox[{-0.3129138641985515, 7.442316693250779}], 
   PointBox[{0.03171588316126239, 7.938485743831105}], 
   PointBox[{0.3444979304403173, 8.34644424692999}], 
   PointBox[{0.6266810107514693, 8.680697692672878}], 
   PointBox[{0.8799067668456639, 8.953525798341888}], 
   PointBox[{1.10606178375249, 9.175300657916777}], 
   PointBox[{1.3071645425062877`, 9.35476308787916}], 
   PointBox[{1.485280384645511, 9.499262042997035}], 
   PointBox[{1.6424588086685656`, 9.614961521161659}], 
   PointBox[{1.7806884482147471`, 9.707018940640666}], 
   PointBox[{-2.1676872349236236`, 4.145102510030338}], 
   PointBox[{-1.6767300492838664`, 5.210044622922732}], 
   PointBox[{-1.2168187569743771`, 6.095607131455676}], 
   PointBox[{-1.8282216055733511`, 2.661165254816142}], 
   PointBox[{-1.447541754544703, 3.9351193308166548`}], 
   PointBox[{-1.0730057181303312`, 5.002753101375944}], 
   PointBox[{-0.7119447363557436, 5.8952603648947655`}], 
   PointBox[{-0.3693426113065914, 6.6394490996147795`}], 
   PointBox[{-0.048363255626011514`, 7.258305439124825}], 
   PointBox[{0.24922345028288323`, 7.771494153481141}], 
   PointBox[{0.5226996988796964, 8.195801092447654}], 
   PointBox[{0.7721267877456481, 8.545522940625318}], 
   PointBox[{0.9981286872088135, 8.832809428021694}], 
   PointBox[{1.2017217612483593`, 9.067962866330086}], 
   PointBox[{1.3841820117143089`, 9.259699565930639}], 
   PointBox[{-2.1306854847991046`, 3.955495767199032}], 
   PointBox[{-1.6528628313912777`, 5.047398821511141}], 
   PointBox[{-1.2030374538221404`, 5.95640351154012}], 
   PointBox[{-0.7843256952872146, 6.711064482961987}], 
   PointBox[{-0.3982342616756529, 7.335777838329177}], 
   PointBox[{-0.04506800889113788, 7.851340533046827}], 
   PointBox[{0.2757458137644059, 8.275442173445448}], 
   PointBox[{0.5654016286375629, 8.623096014878055}], 
   PointBox[{0.8255152249370508, 8.907015547500844}], 
   PointBox[{1.057968563096527, 9.137942606378235}], 
   PointBox[{1.2647909828871773`, 9.32493247289764}], 
   PointBox[{1.4480696343700064`, 9.475600962647507}], 
   PointBox[{1.6098832277204056`, 9.59633803287558}], 
   PointBox[{1.7522542648773678`, 9.692491998835427}], 
   PointBox[{-2.1695970667217375`, 4.135366720665589}], 
   PointBox[{-1.5091147607174007`, 2.01077335320043}], 
   PointBox[{-1.2023166124817735`, 3.3695219406490615`}], 
   PointBox[{-0.8871882429835449, 4.5121863140509735`}], 
   PointBox[{1.3964904043818045`, 1.292255772196512}], 
   PointBox[{1.2387070746123943`, 2.6425577901917627`}], 
   PointBox[{1.1586033250282055`, 3.7966258386785023`}], 
   PointBox[{1.136677859821115, 4.780787829875599}], 
   PointBox[{1.1574076940429716`, 5.6182025410014145`}], 
   PointBox[{1.2085246415765825`, 6.329175852089483}], 
   PointBox[{1.2804129794236743`, 6.931458488612996}], 
   PointBox[{1.365609372054643, 7.440523196144101}], 
   PointBox[{1.4583888940922105`, 7.869820341840301}], 
   PointBox[{1.554423373651991, 8.231011734800568}], 
   PointBox[{1.650500336996215, 8.534183039634403}], 
   PointBox[{2.141996200548201, 2.9173340171312723`}], 
   PointBox[{1.9373901311512216`, 3.9940540665396536`}], 
   PointBox[{1.8065437741401245`, 4.917450351312657}], 
   PointBox[{1.7322602220716121`, 5.707571047650154}], 
   PointBox[{1.7007240306668765`, 6.382144981619767}], 
   PointBox[{1.7009012253316356`, 6.956794273150127}], 
   PointBox[{1.7240378124578952`, 7.445239083164342}], 
   PointBox[{1.7632417039157846`, 7.859491708191374}], 
   PointBox[{1.8131351166560719`, 8.210038283806037}], 
   PointBox[{1.8695663805099025`, 8.50600713656889}], 
   PointBox[{1.9293717088961726`, 8.755323410863161}], 
   PointBox[{0., 1.4008517457381058`}], 
   PointBox[{0.05603406982952423, 2.79072398387739}], 
   PointBox[{0.1592579187101912, 3.9698740235026007`}], 
   PointBox[{0.2941641918437665, 4.968022603228803}], 
   PointBox[{0.44876046719635365`, 5.811052645070733}], 
   PointBox[{0.6138885029197299, 6.52144432962227}], 
   PointBox[{0.7826630006666612, 7.11867214006214}], 
   PointBox[{0.9500104361691476, 7.619564799026152}], 
   PointBox[{1.1122914627048215`, 8.038629661725464}], 
   PointBox[{1.2669929297681168`, 8.388343553958451}], 
   PointBox[{1.4124777324612374`, 8.67941230367396}], 
   PointBox[{2.2183637851595237`, 2.890303163321672}], 
   PointBox[{2.001221343918462, 3.96802313741704}], 
   PointBox[{-0.631441746944738, 2.9332459993329953`}], 
   PointBox[{-0.4193956449297075, 4.118516769310835}], 
   PointBox[{-0.19174562741781795`, 5.117515079711398}], 
   PointBox[{0.04171681988331069, 5.957557642851402}], 
   PointBox[{0.27376160261487015`, 6.662255323628358}], 
   PointBox[{1.8243672502237098`, 2.1101192943506724`}], 
   PointBox[{-0.18375756648643288`, 2.483830712308601}], 
   PointBox[{-0.05684070302112389, 3.7186064081217682`}], 
   PointBox[{0.10042965875691542`, 4.763089075024348}], 
   PointBox[{1.3186004921932803`, 1.6092530892826415`}], 
   PointBox[{1.1851805419355939`, 2.9151211062025144`}], 
   PointBox[{1.1240083048933553`, 4.030445718594713}], 
   PointBox[{1.1166248879031404`, 4.980918528609772}], 
   PointBox[{1.1483678958620602`, 5.7891157538021805`}], 
   PointBox[{1.2076773416348383`, 6.474813674897371}], 
   PointBox[{1.2855182873855076`, 7.0552845299973725`}], 
   PointBox[{1.3749019254775763`, 7.5455711190023464`}], 
   PointBox[{1.4704894814160336`, 7.958739374132891}], 
   PointBox[{2.0078736025448047`, 2.7324247149600627`}], 
   PointBox[{1.8159895507614865`, 3.842246063614261}], 
   PointBox[{1.697280960691834, 4.7932695720416625`}], 
   PointBox[{1.6344195994697255`, 5.606387897807739}], 
   PointBox[{1.324625671465708, 2.210482191335986}], 
   PointBox[{1.2143511083992913`, 3.42592483577696}], 
   PointBox[{1.169235435570476, 4.463462066074444}], 
   PointBox[{1.1723886028778823`, 5.347173338740459}], 
   PointBox[{1.2104172459958182`, 6.098201793814276}], 
   PointBox[{1.5259339153686249`, 2.218276914474339}], 
   PointBox[{1.3857749046423047`, 3.424498020688443}], 
   PointBox[{1.3148885897734968`, 4.455392321399485}], 
   PointBox[{1.2958709941634514`, 5.334487929598621}], 
   PointBox[{1.3148698622228785`, 6.08247990039229}], 
   PointBox[{-1.3184708016574198`, 3.240565646397566}], 
   PointBox[{-0.9910775555529042, 4.407219631504228}], 
   PointBox[{-1.3440926153016801`, 2.341640481153762}], 
   PointBox[{-1.0488131037602777`, 3.644158113592765}], 
   PointBox[{-0.7457248136525254, 4.739486920704262}], 
   PointBox[{-0.44428661477647613`, 5.658392875144722}], 
   PointBox[{-0.15130790755421583`, 6.427405408464072}], 
   PointBox[{0.12848449491747943`, 7.069346913496629}], 
   PointBox[{0.3919856972197227, 7.603805496675436}], 
   PointBox[{0.6373400625037817, 8.047555244285332}], 
   PointBox[{0.8636412628996277, 8.414928355142381}], 
   PointBox[{1.0706922076703789`, 8.718143451355038}], 
   PointBox[{1.2588141145740235`, 8.967594245344968}], 
   PointBox[{2.322104271510488, 2.919514288672038}], 
   PointBox[{2.090569202330796, 3.9887029745108133`}], 
   PointBox[{1.936531940961609, 4.9067747602409595`}], 
   PointBox[{1.8423231402270062`, 5.693297268566351}], 
   PointBox[{0., 0.9109275629706162}], 
   PointBox[{0.03643710251882465, 2.374288428525024}], 
   PointBox[{0.1259430742820019, 3.6166876801455174`}], 
   PointBox[{0.2517191203455223, 4.66914680515241}], 
   PointBox[{0.40072712449979037`, 5.558706019565728}], 
   PointBox[{0.5629662966074509, 6.308871031650877}], 
   PointBox[{0.7308761933823683, 6.940021725038948}], 
   PointBox[{0.898845633376571, 7.469783418547811}], 
   PointBox[{1.0628101251119977`, 7.913362080430577}], 
   PointBox[{1.2199230895624211`, 8.283845363361511}], 
   PointBox[{1.3682884406625182`, 8.592471635274787}], 
   PointBox[{1.5067440399741319`, 8.848869352357069}], 
   PointBox[{-1.9993572236180117`, 3.8933023867126053`}], 
   PointBox[{-1.5437215446068058`, 4.989281317650435}], 
   PointBox[{-1.1125920602097674`, 5.902637981787143}], 
   PointBox[{-0.7095977319068165, 6.661745966927462}], 
   PointBox[{-0.3366882334436955, 7.290867981164615}], 
   PointBox[{0.005449720819443504, 7.81070531332767}], 
   PointBox[{2.186180029608831, 2.315986202611696}], 
   PointBox[{1.9508924732719743`, 3.481141071035588}], 
   PointBox[{1.7975042451226015`, 4.480934211449371}], 
   PointBox[{1.7071159768121862`, 5.336893909927062}], 
   PointBox[{1.6645243366874407`, 6.068075184365515}], 
   PointBox[{1.6575686935589453`, 6.6912829332431905`}], 
   PointBox[{1.6249239172742518`, 2.4768757643036916`}], 
   PointBox[{1.4802603602552618`, 3.6403474429671676`}], 
   PointBox[{1.4038352039356592`, 4.635084912111882}], 
   PointBox[{1.3786633198297855`, 5.483668767137674}], 
   PointBox[{-1.1500212154898382`, 3.123499692331139}], 
   PointBox[{-0.8525780454731169, 4.300975587101062}], 
   PointBox[{-0.5526523151681069, 5.289932370854828}], 
   PointBox[{-0.2581571730586977, 6.118548607833327}], 
   PointBox[{0.02530834721344008, 6.811092603580676}], 
   PointBox[{0.2939557992746511, 7.3884163791550375`}], 
   PointBox[{0.5453990845496549, 7.8683956903107966`}], 
   PointBox[{0.7783250494796385, 8.266320373382191}], 
   PointBox[{0.9922291069929804, 8.595239315395677}], 
   PointBox[{1.1872043135598604`, 8.866264253806607}], 
   PointBox[{1.3637742366781458`, 9.088836443193221}], 
   PointBox[{1.5227615589041528`, 9.270960007247112}], 
   PointBox[{1.6651857253584144`, 9.419405543803878}], 
   PointBox[{1.7921840883068072`, 9.53988728321896}], 
   PointBox[{1.9049519663895444`, 9.637216827203844}], 
   PointBox[{2.0046978445192667`, 9.715436224467686}], 
   PointBox[{2.092610616820084, 9.777932877016761}], 
   PointBox[{2.4239296130416808`, 3.3307826508572447`}], 
   PointBox[{2.1935714771197183`, 4.334208068706991}], 
   PointBox[{2.0379040783000404`, 5.1963339993161535`}], 
   PointBox[{1.9400718265276804`, 5.935367736286729}], 
   PointBox[{1.8864757619999974`, 6.567459702782612}], 
   PointBox[{1.8662027858113024`, 7.106881716885219}], 
   PointBox[{1.8705476366150156`, 7.566201347919984}], 
   PointBox[{1.8926135450395627`, 7.956449240267386}], 
   PointBox[{1.9269794828943239`, 8.287277312425696}], 
   PointBox[{1.9694236529572031`, 8.567106536246067}], 
   PointBox[{2.0166943664634656`, 8.803263609690868}], 
   PointBox[{2.1624096557439234`, 3.077123801606309}], 
   PointBox[{1.961133159446587, 4.129058845135606}], 
   PointBox[{1.8321255393350233`, 5.031254691987401}], 
   PointBox[{1.758556896114266, 5.803281466615889}], 
   PointBox[{1.7269046203617615`, 6.4624469707789345`}], 
   PointBox[{1.7263668061386546`, 7.024003740347624}], 
   PointBox[{1.7483719348317612`, 7.501348507049935}], 
   PointBox[{1.7861700848889943`, 7.906211353599174}], 
   PointBox[{1.8344930262996122`, 8.248832847163738}], 
   PointBox[{1.88927238624122, 8.538128199037192}], 
   PointBox[{1.9474066562665246`, 8.781838073731965}], 
   PointBox[{2.0065691807758244`, 8.98666609642151}], 
   PointBox[{2.065050447516311, 9.158403414727252}], 
   PointBox[{2.1216290169779546`, 9.302040884617512}], 
   PointBox[{2.175466299815962, 9.421869591245766}], 
   PointBox[{2.2260211384933983`, 9.521570500566263}], 
   PointBox[{-2.0304041024485486`, 4.206730371978059}], 
   PointBox[{-1.5575742722021437`, 5.256936980279292}], 
   PointBox[{-1.1136606521606505`, 6.130699404125483}], 
   PointBox[{-0.7013835781715335, 6.855640919593087}], 
   PointBox[{-0.32195040466208, 7.455350124780985}], 
   PointBox[{0.024556161028471413`, 7.949925622250319}], 
   PointBox[{0.33886976176421346`, 8.356454532471632}], 
   PointBox[{0.6222974787984468, 8.68943156213032}], 
   PointBox[{0.8765301194638926, 8.961124928658833}], 
   PointBox[{1.103495598690662, 9.181894984581453}], 
   PointBox[{1.3052470582703208`, 9.360470912946608}], 
   PointBox[{1.4838788360476372`, 9.504190393673804}], 
   PointBox[{1.6414646263874437`, 9.619206681180827}], 
   PointBox[{-2.1727008118295266`, 4.093762333928894}], 
   PointBox[{-1.6830451966979416`, 5.166606016312741}], 
   PointBox[{-1.2239241765407407`, 6.058936921733748}], 
   PointBox[{1.8800909645665607`, 1.575924575315507}], 
   PointBox[{1.6611143028941968`, 2.8643322504355186`}], 
   PointBox[{1.526520447477488, 3.968237840754423}], 
   PointBox[{1.4562718939860417`, 4.911941346742161}], 
   PointBox[{1.4343087637578218`, 5.716899268971394}], 
   PointBox[{1.447838419953004, 6.401992028075371}], 
   PointBox[{1.4867423380830682`, 6.983779687065946}], 
   PointBox[{1.5430821748532457`, 7.476743040482731}], 
   PointBox[{1.610689570244568, 7.893508297416192}], 
   PointBox[{1.6848264666045305`, 8.24505446999398}], 
   PointBox[{2.055891281607635, 2.856867954115733}], 
   PointBox[{1.8617823075311188`, 3.9461021097340674`}], 
   PointBox[{1.7403590457908136`, 4.879715500972712}], 
   PointBox[{1.6744938089611001`, 5.678143813995172}], 
   PointBox[{1.650445490176742, 6.359442489537452}], 
   PointBox[{1.6572563662317288`, 6.939508296499765}], 
   PointBox[{-1.4728208838435932`, 3.507860789463246}], 
   PointBox[{-1.1115833196885243`, 4.640594506397503}], 
   PointBox[{-0.7592220414793456, 5.588968663225418}], 
   PointBox[{-0.4217799887284269, 6.380992245400778}], 
   PointBox[{-0.10327330060313178`, 7.040714608139799}], 
   PointBox[{0.19384627881292993`, 7.588738348942956}], 
   PointBox[{0.46831887094870867`, 8.042673745448996}], 
   PointBox[{2.1817008180834128`, 2.492004605354423}], 
   PointBox[{1.9541258795850778`, 3.630935881827923}], 
   PointBox[{1.806244432920433, 4.608130464370332}], 
   PointBox[{1.7196329865571813`, 5.444661117397965}], 
   PointBox[{1.6794744832695228`, 6.159176630325984}], 
   PointBox[{1.6739203759921337`, 6.7681211564463055`}], 
   PointBox[{1.693557165851166, 7.285946167939674}], 
   PointBox[{1.7309614376910778`, 7.725311956114677}], 
   PointBox[{1.780329700282003, 8.097276705189833}], 
   PointBox[{1.8371713134472958`, 8.411472011400077}], 
   PointBox[{1.8980544968862045`, 8.676264357152174}], 
   PointBox[{1.9603968966393608`, 8.8989025237039}], 
   PointBox[{2.0222934630916125`, 9.08565126928274}], 
   PointBox[{2.08237549439918, 9.241911840366665}], 
   PointBox[{2.13969564385397, 9.372330044535698}], 
   PointBox[{2.1936344990573025`, 9.480892712101184}], 
   PointBox[{2.2438250326827545`, 9.571013425323715}], 
   PointBox[{2.29009181479329, 9.645608410217847}], 
   PointBox[{2.3324023789830104`, 9.707163476093438}], 
   PointBox[{2.3708285611792963`, 9.757792859520102}], 
   PointBox[{2.4055159913832056`, 9.799290788144914}], 
   PointBox[{2.436660224201521, 9.833176530267847}], 
   PointBox[{2.464488251782007, 9.860733641759609}], 
   PointBox[{2.4892443596850904`, 9.883044065424386}], 
   PointBox[{2.5111794683493023`, 9.901017681223324}], 
   PointBox[{2.53054325534584, 9.915417850305852}], 
   PointBox[{2.5475784810561977`, 9.92688344254614}], 
   PointBox[{2.5625170465996137`, 9.93594778692197}], 
   PointBox[{0., 1.5897516459075152`}], 
   PointBox[{0.06359006583630061, 2.951288899021388}], 
   PointBox[{0.17210311192171104`, 4.106051961534728}], 
   PointBox[{0.31052972359484354`, 5.083260042827651}], 
   PointBox[{0.46728066676872304`, 5.908349847459709}], 
   PointBox[{1.5842458572734102`, 1.979496936750198}], 
   PointBox[{1.4257888561524066`, 3.219202561946732}], 
   PointBox[{1.3406886302074148`, 4.279290623408626}], 
   PointBox[{1.3107569606126477`, 5.183769484689035}], 
   PointBox[{1.3214941959083117`, 5.953773783561175}], 
   PointBox[{1.4688325300108824`, 2.212494198990843}], 
   PointBox[{0.39917349621580367`, 1.3528950655606318`}], 
   PointBox[{0.3934132744058584, 2.733993865877905}], 
   PointBox[{-0.6321557502470836, 2.291963703606487}], 
   PointBox[{-0.44565383956576154`, 3.573455378075397}], 
   PointBox[{-0.2358675485078814, 4.655263224946718}], 
   PointBox[{-0.014276887233830471`, 5.566408443145026}], 
   PointBox[{0.21052098357704513`, 6.332018252162625}], 
   PointBox[{0.4322235661269933, 6.973794674995149}], 
   PointBox[{0.6463418182077503, 7.5104365311007975`}], 
   PointBox[{0.8498080067206196, 7.958017378707368}], 
   PointBox[{2.10077366502997, 2.5708742526371293`}], 
   PointBox[{1.8884925853809595`, 3.7012121681403616`}], 
   PointBox[{1.75326718429943, 4.670490639504068}], 
   PointBox[{1.6770967322346784`, 5.499786356206481}], 
   PointBox[{1.645523676647736, 6.207734533486121}], 
   PointBox[{1.6470045064900203`, 6.810753406397293}], 
   PointBox[{-1.441394984365292, 3.4771767859001095`}], 
   PointBox[{-1.0860986652744937`, 4.613256067389704}], 
   PointBox[{-0.7386536227877315, 5.564711603892228}], 
   PointBox[{-0.4052671152138827, 6.359551008219903}], 
   PointBox[{-0.09009500760300415, 7.021829041595472}], 
   PointBox[{-1.8436945523354236`, 3.124080537402313}], 
   PointBox[{-1.4421771479890175`, 4.329216238885383}], 
   PointBox[{-1.0526819262352496`, 5.337520888972136}], 
   PointBox[{-0.6812788017410767, 6.1790000326757255`}], 
   PointBox[{-0.3319269801728862, 6.87940117984401}], 
   PointBox[{1.976021377382256, 2.004755268317612}], 
   PointBox[{1.759808381507622, 3.22500112297468}], 
   PointBox[{1.624837169200466, 4.270858619268173}], 
   PointBox[{1.551945938591123, 5.165236339609929}], 
   PointBox[{1.2134742843021118`, 2.083162665540075}], 
   PointBox[{1.1147796482783978`, 3.3221492943369793`}], 
   PointBox[{1.0804486728101172`, 4.379235714255296}], 
   PointBox[{1.0935508004588115`, 5.279132410204597}], 
   PointBox[{1.3141244547884656`, 1.9913149865683941`}], 
   PointBox[{1.1966583860329314`, 3.2400527603915963`}], 
   PointBox[{1.1467617385436557`, 4.30617851089154}], 
   PointBox[{1.1469946181977688`, 5.214381264716063}], 
   PointBox[{1.183520676056746, 5.986344290280742}], 
   PointBox[{-1.319745380261644, 3.189205499354815}], 
   PointBox[{-0.9942153532482048, 4.363614489662059}], 
   PointBox[{-0.6705384706744917, 5.3488409303426785`}], 
   PointBox[{-0.3560040628596108, 6.173336329618255}], 
   PointBox[{-0.055670000245938905`, 6.861576042689901}], 
   PointBox[{0.22714354149854799`, 7.434566436296253}], 
   PointBox[{0.49045466772561586`, 7.910295729191873}], 
   PointBox[{-1.9585859560447638`, 3.453069633999104}], 
   PointBox[{-1.526675277278085, 4.613452627141029}], 
   PointBox[{-1.113135880600731, 5.582501744160998}], 
   PointBox[{-0.7228654287441814, 6.389651917760878}], 
   PointBox[{-0.358849537722119, 7.060118747246513}], 
   PointBox[{-0.022617357173940644`, 7.615454916668421}], 
   PointBox[{0.2853934430688873, 8.074041373455115}], 
   PointBox[{0.5655460815467588, 8.451519429714093}], 
   PointBox[{0.8187749465033087, 8.761169671995109}], 
   PointBox[{1.0464054914076169`, 9.01424322333571}], 
   PointBox[{1.2500143966299027`, 9.220250520179048}], 
   PointBox[{2.394167986155648, 2.977863867966746}], 
   PointBox[{2.154157342950971, 4.035417568325508}], 
   PointBox[{1.9924504442413453`, 4.9439386393586435`}], 
   PointBox[{1.8913404231794892`, 5.722649825685194}], 
   PointBox[{1.8365453527299735`, 6.388598734905235}], 
   PointBox[{1.816607499216687, 6.9568471105602505`}], 
   PointBox[{-1.4454587489023278`, 3.548326089143093}], 
   PointBox[{-1.2116565329576698`, 2.0481762273639452`}], 
   PointBox[{-0.9479810039194616, 3.3894160545776604`}], 
   PointBox[{-0.670207211148436, 4.51892288654779}], 
   PointBox[{-0.38891921401425894`, 5.467892742011559}], 
   PointBox[{-0.11186562223165772`, 6.263265599270396}], 
   PointBox[{0.15544484507390677`, 6.928250384269102}], 
   PointBox[{0.4092581336835849, 7.482795032825781}], 
   PointBox[{0.6471812149440783, 7.9440054525545705`}], 
   PointBox[{0.8678642508046494, 8.326517386073622}], 
   PointBox[{1.0707453086268968`, 8.642825208130393}], 
   PointBox[{1.255846520658078, 8.903571614565758}], 
   PointBox[{1.4236124071419967`, 9.11780201155457}], 
   PointBox[{1.57478262653288, 9.293187213535704}], 
   PointBox[{1.710292721094376, 9.436217826444034}], 
   PointBox[{1.8311975259879807`, 9.552373443633654}], 
   PointBox[{1.9386128348351297`, 9.646269526049085}], 
   PointBox[{2.0336716906518237`, 9.721784583748317}], 
   PointBox[{2.117492320403983, 9.782170028559996}], 
   PointBox[{2.1911552734857853`, 9.830144831459837}], 
   PointBox[{2.255687775721311, 9.86797689580143}], 
   PointBox[{2.312053685195172, 9.897552850402363}], 
   PointBox[{2.3611477464319908`, 9.9204377754342}], 
   PointBox[{2.40379309548456, 9.93792619926179}], 
   PointBox[{2.4407411791323477`, 9.95108554555314}], 
   PointBox[{2.472673424084621, 9.960793066554874}], 
   PointBox[{2.500204133134123, 9.967767169608258}], 
   PointBox[{2.5238841999483346`, 9.972593928841654}], 
   PointBox[{2.5442053271097507`, 9.975749471517473}], 
   PointBox[{2.5616045069039868`, 9.97761883770546}], 
   PointBox[{2.5764685843766073`, 9.978511831773481}], 
   PointBox[{2.5891387699910555`, 9.978676313632395}], 
   PointBox[{2.599915007037693, 9.978309315787893}], 
   PointBox[{-2.0743774206973136`, 4.393208501092006}], 
   PointBox[{1.5412549934103588`, 0.9550319108807797}], 
   PointBox[{0.059942701853069075`, 2.164595668878154}], 
   PointBox[{0.13753512333023488`, 3.437508610472308}], 
   PointBox[{0.254405199249592, 4.516380913968252}], 
   PointBox[{0., 0.7226209462349203}], 
   PointBox[{-0.18788144602107928`, 1.7589766081716824`}], 
   PointBox[{-0.4949102073288533, 1.943762121212922}], 
   PointBox[{-0.34292319138100846`, 3.271994211324138}], 
   PointBox[{-0.16060494422089164`, 4.394912007280757}], 
   PointBox[{0.039282277703472396`, 5.342099403957479}], 
   PointBox[{0.24707391220625072`, 6.139213202255718}], 
   PointBox[{0.45558135346554185`, 6.80844826542911}], 
   PointBox[{0.659582081062875, 7.368957771476122}], 
   PointBox[{0.8554030797624886, 7.837230822512188}], 
   PointBox[{2.0661141683390394`, 2.543340198141172}], 
   PointBox[{0.40221813022867237`, 1.5875913313220313`}], 
   PointBox[{-0.3323301200979937, 2.0417802628434414`}], 
   PointBox[{-0.20080939156955696`, 3.348806428220845}], 
   PointBox[{-0.0367357257052896, 4.454517839650501}], 
   PointBox[{0., 0.7127228543440802}], 
   PointBox[{0.02850891417376321, 2.205814426192468}], 
   PointBox[{-0.567809967975289, 2.0918362240223085`}], 
   PointBox[{-0.39896502381810334`, 3.4007731891379738`}], 
   PointBox[{-0.20308934267986886`, 4.5066158117200015`}], 
   PointBox[{0.00763869119091154, 5.438747013669197}], 
   PointBox[{0.2240427680590427, 6.22262941397118}], 
   PointBox[{0.4393415294090335, 6.8802732911531415`}], 
   PointBox[{-1.7010027498180103`, 3.2147086758177688`}], 
   PointBox[{-1.176024805676222, 1.916005276221767}], 
   PointBox[{-0.922980873775918, 3.275645477015551}], 
   PointBox[{-1.0362639987792268`, 2.1083564039749603`}], 
   PointBox[{-0.7964901428033444, 3.433553503329885}], 
   PointBox[{-0.5396744812496472, 4.550380083542536}], 
   PointBox[{-0.2767081057204987, 5.489410050261142}], 
   PointBox[{-0.015625487851978176`, 6.27706686695079}], 
   PointBox[{0.23780101000385012`, 6.93613185642225}], 
   PointBox[{0.47957613276016264`, 7.486200037558758}], 
   PointBox[{0.7070877143484886, 7.944086986614538}], 
   PointBox[{2.1182811990997976`, 2.530423682518096}], 
   PointBox[{1.9017559665355517`, 3.6661288821763898`}], 
   PointBox[{1.7631377268422745`, 4.640139311188509}], 
   PointBox[{1.6842726402634736`, 5.473592905436542}], 
   PointBox[{1.6505754604414142`, 6.185183064010522}], 
   PointBox[{1.650396463935623, 6.791382585991288}], 
   PointBox[{1.674492297784931, 7.3066593395351696`}], 
   PointBox[{1.7155848266985982`, 7.743680746693496}], 
   PointBox[{1.7679943325615484`, 8.113505241621528}], 
   PointBox[{1.8273353923421771`, 8.425759682075837}], 
   PointBox[{1.8902654707738842`, 8.688802314070774}], 
   PointBox[{1.9542777427206326`, 8.909871348129203}], 
   PointBox[{2.0175309352377058`, 9.095219536200997}], 
   PointBox[{2.07871007640009, 9.250235368361338}], 
   PointBox[{-1.98931918049393, 4.113155098611514}], 
   PointBox[{-1.5263950994753799`, 5.175754601039545}], 
   PointBox[{-1.090405650512491, 6.060447214862629}], 
   PointBox[{-0.6844269143411121, 6.794996358653734}], 
   PointBox[{-0.309963022843796, 7.403123981429319}], 
   PointBox[{0.03265638983994612, 7.905053905128673}], 
   PointBox[{0.3439600875691011, 8.317989563765774}], 
   PointBox[{0.625085656984367, 8.656532725698144}], 
   PointBox[{0.8775841174646377, 8.933049390564047}], 
   PointBox[{1.103268475467504, 9.157988617280855}], 
   PointBox[{1.3040977488386125`, 9.340159585670026}], 
   PointBox[{1.4820894699396217`, 9.486971737865977}], 
   PointBox[{1.6392549189633174`, 9.604642398388496}], 
   PointBox[{1.7775523770543595`, 9.69837584187169}], 
   PointBox[{1.898854554171073, 9.77251737050876}], 
   PointBox[{-2.161083605498063, 4.1866903689712744`}], 
   PointBox[{-1.6694534499145024`, 5.245130157845505}], 
   PointBox[{-1.2092302261135068`, 6.1251387721652595`}], 
   PointBox[{1.896423390123299, 1.5956334465301503`}], 
   PointBox[{1.6757852194660101`, 2.8804314939456956`}], 
   PointBox[{0.5551530353848932, 1.5670077156081295`}], 
   PointBox[{0.5345603887014845, 2.9097504368515144`}], 
   PointBox[{0.5707663478703224, 4.051905455775728}], 
   PointBox[{0.6472276139208032, 5.021288983494555}], 
   PointBox[{0.7509950311724649, 5.84220653141354}], 
   PointBox[{0.8720340377531368, 6.535835750454611}], 
   PointBox[{1.0026623621083508`, 7.120579026376294}], 
   PointBox[{1.13708616884715, 7.6123856779355155`}], 
   PointBox[{1.2710186706374982`, 8.025044379491302}], 
   PointBox[{2.0563596256619396`, 2.6964755054436615`}], 
   PointBox[{1.8557647020303951`, 3.8097497946006347`}], 
   PointBox[{0.7883652371836185, 1.836838773232055}], 
   PointBox[{0.743584002535358, 3.129778347759902}], 
   PointBox[{0.7572375360654504, 4.230568235494502}], 
   PointBox[{0.8128746350754129, 5.165693498727709}], 
   PointBox[{0.8975711797632093, 5.958324488515535}], 
   PointBox[{1.0012684823393494`, 6.628672968047676}], 
   PointBox[{1.116225128710354, 7.19432128354695}], 
   PointBox[{1.236564210745679, 7.670524085866493}], 
   PointBox[{1.3579005425684867`, 8.070482904556693}], 
   PointBox[{1.4770347773654813`, 8.405594447170449}], 
   PointBox[{1.591703338647477, 8.685673889000263}], 
   PointBox[{1.700374793410366, 8.919154672104325}], 
   PointBox[{1.802084761282984, 9.113266479552262}], 
   PointBox[{1.8963027062726268`, 9.274193117168103}], 
   PointBox[{1.9828250250184567`, 9.407212041341982}], 
   PointBox[{2.061689752919367, 9.516817234139946}], 
   PointBox[{2.13310897934706, 9.60682705890218}], 
   PointBox[{2.3699452295905514`, 3.300246828766759}], 
   PointBox[{2.146463318302639, 4.310411995268122}], 
   PointBox[{0.8849458609296784, 2.0325793416230358`}], 
   PointBox[{0.8335071554551481, 3.292294605942393}], 
   PointBox[{0.796816416345598, 1.446862565844513}], 
   PointBox[{0.7351684565275387, 2.7979605243140124`}], 
   PointBox[{0.7368116090209684, 3.948859707405809}], 
   PointBox[{0.7842442559640554, 4.927058286934098}], 
   PointBox[{-1.1241863034100543`, 2.8643290019972345`}], 
   PointBox[{-0.9695628012012918, 1.9715895306550792`}], 
   PointBox[{-0.7452647997948948, 3.314633613104869}], 
   PointBox[{-1.0108576993662448`, 2.1578084909302455`}], 
   PointBox[{-0.7632017475151128, 1.8422205971504177`}], 
   PointBox[{-0.5750326615018292, 3.1964155774784597`}], 
   PointBox[{-0.3609211391774164, 4.339954547316764}], 
   PointBox[{-0.13318478640813336`, 5.303398210786346}], 
   PointBox[{0.0989288599845405, 6.113215870624719}], 
   PointBox[{0.3286181658118482, 6.79227633563163}], 
   PointBox[{0.5510164943653362, 7.360290158654411}], 
   PointBox[{0.7627756265567123, 7.834205975081636}], 
   PointBox[{0.9617275215764709, 8.228564053757122}], 
   PointBox[{1.146610955490285, 8.555810344830496}], 
   PointBox[{1.3168517259599621`, 8.82657435488631}], 
   PointBox[{1.4723869412614201`, 9.049914132614964}], 
   PointBox[{1.6135254653768056`, 9.233531535072263}], 
   PointBox[{1.7408379069731754`, 9.38396078619635}], 
   PointBox[{1.855070652375053, 9.506733151987971}], 
   PointBox[{1.957079380598314, 9.606520353094773}], 
   PointBox[{2.047778287632358, 9.687259124906625}], 
   PointBox[{2.128101909483769, 9.752259124665336}], 
   PointBox[{2.1989769880478174`, 9.804296179586183}], 
   PointBox[{2.261302287024092, 9.845692673126344}], 
   PointBox[{2.315934650895532, 9.878386680676428}], 
   PointBox[{2.4185580729550704`, 3.412955812595181}], 
   PointBox[{0.5928439165833902, 1.8879344939911618`}], 
   PointBox[{0.5794347088555281, 3.181030563229152}], 
   PointBox[{0.6197607250563649, 4.280698590390558}], 
   PointBox[{0.6980245599135325, 5.2138033728297195`}], 
   PointBox[{0.8018730108396914, 6.003811884508721}], 
   PointBox[{0.9217445345940865, 6.671165181398825}], 
   PointBox[{1.0503294616609264`, 7.233620622805239}], 
   PointBox[{1.182124867323997, 7.706564350918017}], 
   PointBox[{1.313068711262118, 8.103294703587354}], 
   PointBox[{1.4402401927162944`, 8.435277749598766}], 
   PointBox[{1.561615273792801, 8.712376479450299}], 
   PointBox[{1.675868041901893, 8.943055396581043}], 
   PointBox[{1.7822100514798507`, 9.13456236541781}], 
   PointBox[{2.2903459545950096`, 3.0956695810850356`}], 
   PointBox[{-0.34680490016310733`, 2.80782687739556}], 
   PointBox[{-0.18247109004281886`, 4.00052504179275}], 
   PointBox[{1.147517675208393, 1.352683526619127}], 
   PointBox[{1.0294973649918993`, 2.7038802906179225`}], 
   PointBox[{0.9832279718678312, 3.8571183524255583`}], 
   PointBox[{0.9900285101846789, 4.839221480687011}], 
   PointBox[{1.0350930928844575`, 5.673737118176572}], 
   PointBox[{1.4333824291567714`, 2.070821112512336}], 
   PointBox[{0.3648225471299384, 1.309676498583721}], 
   PointBox[{0.36248622500379646`, 2.6986321219109657`}], 
   PointBox[{0.4160585761296656, 3.879337854624169}], 
   PointBox[{0.5088233038951825, 4.880794833385357}], 
   PointBox[{0.6277316016463195, 5.728322676221746}], 
   PointBox[{1.509770609095141, 1.978007658721262}], 
   PointBox[{1.3624253240797204`, 3.220915685549267}], 
   PointBox[{1.286898152889733, 4.283281319753688}], 
   PointBox[{0., 0.6853250111605901}], 
   PointBox[{0.027413000446423603`, 2.182526259486502}], 
   PointBox[{0.11060210075892014`, 3.4540508005456694`}], 
   PointBox[{0.2321738176669089, 4.531519096433462}], 
   PointBox[{0.37860850887421105`, 5.442504279261767}], 
   PointBox[{0.5395174037135501, 6.210984297017534}], 
   PointBox[{0.7070291650372189, 6.857755956316362}], 
   PointBox[{0., 1.097240953010618}], 
   PointBox[{0.04388963812042472, 2.532654810059025}], 
   PointBox[{0.13861238480472202`, 3.7510010030253547`}], 
   PointBox[{0.2678605672050279, 4.782806357179362}], 
   PointBox[{0.4189937364114482, 5.654670980914258}], 
   PointBox[{0.5823315151863013, 6.38971058432066}], 
   PointBox[{0.7505702112811825, 7.00796073606511}], 
   PointBox[{0.9183031090316094, 7.526743817204096}], 
   PointBox[{1.081627395365032, 7.961000120262218}], 
   PointBox[{1.2378232908707658`, 8.323585006408283}], 
   PointBox[{1.3850931974964824`, 8.62553432381221}], 
   PointBox[{1.5223505908244985`, 8.876300447340519}], 
   PointBox[{1.6490500200944445`, 9.08396135660646}], 
   PointBox[{1.7650509713445361`, 9.255405152311713}], 
   PointBox[{-2.0533951453321384`, 4.04215085691782}], 
   PointBox[{-1.5836998392556048`, 5.117964034193433}], 
   PointBox[{-1.1414263019995265`, 6.013617422634642}], 
   PointBox[{-0.7296676597942118, 6.757231861319427}], 
   PointBox[{-0.3499282363723029, 7.372833788513281}], 
   PointBox[{-0.0025256493759261978`, 7.880905849691182}], 
   PointBox[{0.31308943201811, 8.298870998212541}], 
   PointBox[{0.5980808571438951, 8.641516771199935}], 
   PointBox[{0.8540293994203083, 8.921366021234189}], 
   PointBox[{1.0827796303566295`, 9.148999942072248}], 
   PointBox[{1.2863226834860249`, 9.333338765547145}], 
   PointBox[{1.4667078315850068`, 9.481885043375632}], 
   PointBox[{1.625977058582281, 9.600933973605887}], 
   PointBox[{1.7661178587391742`, 9.695754795221712}], 
   PointBox[{1.8890303717371664`, 9.770746861588886}], 
   PointBox[{1.9965056904401468`, 9.829573617481067}], 
   PointBox[{-2.156388002457048, 4.221702504647069}], 
   PointBox[{-1.664061701902608, 5.27470264904829}], 
   PointBox[{-1.2034643406552852`, 6.150059719767151}], 
   PointBox[{-0.7769423007663064, 6.875689335428289}], 
   PointBox[{-0.3853733822342289, 7.4754136271446985`}], 
   PointBox[{-0.02855082981330659, 7.969516518362363}], 
   PointBox[{0.29451245539318394`, 8.37523107380054}], 
   PointBox[{2.300887832355174, 2.5266286961143574`}], 
   PointBox[{2.056819805346472, 3.655598878402997}], 
   PointBox[{1.8945207896806213`, 4.624986254428688}], 
   PointBox[{-0.8235922682153345, 3.053236757600854}], 
   PointBox[{-0.5779239576790001, 4.2281949346893395`}], 
   PointBox[{-0.3221075666395765, 5.217082652793099}], 
   PointBox[{-0.06510812553191603, 6.047404557539718}], 
   PointBox[{0.18655427559946008`, 6.742898198930037}], 
   PointBox[{0.42828706221674256`, 7.324001298066554}], 
   PointBox[{0.6570040548068934, 7.8082696208679}], 
   PointBox[{0.8707842314205754, 8.21074901554544}], 
   PointBox[{1.0685965573293066`, 8.544305293956802}], 
   PointBox[{1.2500792854881826`, 8.819915637570109}], 
   PointBox[{1.4153640181677596`, 9.046925120515064}], 
   PointBox[{1.5649364202631981`, 9.233271791711095}], 
   PointBox[{1.6995268288921621`, 9.385683566143902}], 
   PointBox[{1.820025147204094, 9.50984995806663}], 
   PointBox[{1.927415373446145, 9.610571458468472}], 
   PointBox[{2.022725925767962, 9.691889124760355}], 
   PointBox[{2.106992601893182, 9.757196719015583}], 
   PointBox[{2.181231580369828, 9.809337507087518}], 
   PointBox[{2.2464203435978547`, 9.850687617809596}], 
   PointBox[{2.3034847967705603`, 9.883227661394242}], 
   PointBox[{2.3532911837107457`, 9.908604120314283}], 
   PointBox[{2.396641670966705, 9.92818185491871}], 
   PointBox[{2.434272694518448, 9.943088909842235}], 
   PointBox[{2.4668553467343703`, 9.954254665585161}], 
   PointBox[{2.494997231347621, 9.962442251878011}], 
   PointBox[{2.5192453367205982`, 9.968276024842403}], 
   PointBox[{2.5400895772062047`, 9.972264807647218}], 
   PointBox[{2.5579667329311624`, 9.974821503411885}], 
   PointBox[{2.5732645831279637`, 9.976279608582855}], 
   PointBox[{2.586326080002083, 9.976907083970307}], 
   PointBox[{2.597453451360583, 9.976917978174678}], 
   PointBox[{2.6069121527834827`, 9.976482143394051}], 
   PointBox[{-2.0725029267257566`, 4.394415866686892}], 
   PointBox[{-1.5858508530494175`, 5.418153603752889}], 
   PointBox[{-1.1312470809418893`, 6.268864597311932}], 
   PointBox[{-0.7108054349081286, 6.973784790952818}], 
   PointBox[{-0.32523322803379656`, 7.556149289706221}], 
   PointBox[{0.02579772775952177, 8.03573622537164}], 
   PointBox[{2.246136483940131, 2.375284103306669}], 
   PointBox[{2.004227375481378, 3.529146028453064}], 
   PointBox[{1.8447591102972938`, 4.519605029165849}], 
   PointBox[{1.7488294449193336`, 5.36787391037908}], 
   PointBox[{1.7012199845965967`, 6.092739646025445}], 
   PointBox[{1.6897465727481251`, 6.710779899737764}], 
   PointBox[{1.7047157828254167`, 7.236573051867175}], 
   PointBox[{-1.5405658369203823`, 3.5841307014606247`}], 
   PointBox[{-1.1661157333238998`, 4.708133729718346}], 
   PointBox[{-0.8028730241365809, 5.648558299593551}], 
   PointBox[{-1.6291997627216397`, 2.6580220303591675`}], 
   PointBox[{-1.2784989170990269`, 3.924486716314158}], 
   PointBox[{1.2906311181328185`, 1.0494670934696508`}], 
   PointBox[{1.1390151341516819`, 2.4404217847238905`}], 
   PointBox[{1.0657797354178853`, 3.6287979116492397`}], 
   PointBox[{1.051064691571172, 4.641847035485139}], 
   PointBox[{1.0790788692549018`, 5.503527392499521}], 
   PointBox[{1.1373581345666472`, 6.234835128854396}], 
   PointBox[{1.575150115894234, 2.232073545912383}], 
   PointBox[{-0.2653090987583728, 2.453340706756398}], 
   PointBox[{-0.12737910567436092`, 3.6959519646932733`}], 
   PointBox[{-0.9864233319551233, 2.383812237927417}], 
   PointBox[{-0.7431073426447581, 3.6656973355165094`}], 
   PointBox[{-1.101702775763244, 2.2355387250053376`}], 
   PointBox[{-0.847025810398544, 3.5442760272850666`}], 
   PointBox[{-0.5782008977473596, 4.646515655608248}], 
   PointBox[{-0.30561013686092575`, 5.5726663431769055`}], 
   PointBox[{-1.5100152765981805`, 2.7556962640209064`}], 
   PointBox[{-1.1732851345476172`, 4.002742435481697}], 
   PointBox[{-1.2753700601347648`, 2.2107477548600216`}], 
   PointBox[{-0.9956346409201493, 3.530150394036409}], 
   PointBox[{-0.7050834290206704, 4.640453220567753}], 
   PointBox[{-0.41370278584485976`, 5.572588574643417}], 
   PointBox[{-0.12874382498239412`, 6.353248399880698}], 
   PointBox[{0.14469768476019293`, 7.00541089289789}], 
   PointBox[{0.40320946776207955`, 7.548811351572798}], 
   PointBox[{2.0531857582760717`, 2.356549185995612}], 
   PointBox[{1.8394698619744854`, 3.5209393777652274`}], 
   PointBox[{1.7043869577889215`, 4.519219676621464}], 
   PointBox[{1.629497701185442, 5.373161246816688}], 
   PointBox[{1.599999495880293, 6.102007151746767}], 
   PointBox[{-1.2665219602781008`, 3.310441457436756}], 
   PointBox[{-0.9441260079389154, 4.464536117232367}], 
   PointBox[{-1.3496045920681985`, 2.36504896396517}], 
   PointBox[{0.8646543987204776, 0.6567145574139092}], 
   PointBox[{0.002185094816479133, 1.94334771433677}], 
   PointBox[{0.07959123916747807, 3.2517581533935953`}], 
   PointBox[{0.19772287942810018`, 4.360810780817857}], 
   PointBox[{0.34249687874659945`, 5.298780248518055}], 
   PointBox[{1.4322839377730656`, 1.8007564481184488`}], 
   PointBox[{1.2894716050318438`, 3.073351623389759}], 
   PointBox[{1.2189849292126576`, 4.160770015680022}], 
   PointBox[{1.2025679904579598`, 5.087895116159512}], 
   PointBox[{1.2256985965356464`, 5.876608129117265}], 
   PointBox[{1.27690813221999, 6.546088965888249}], 
   PointBox[{-1.4466015046869467`, 3.3338284429060128`}], 
   PointBox[{-1.0962581412676642`, 4.4916182366575885`}], 
   PointBox[{-0.752154690611211, 5.461725826809657}], 
   PointBox[{-0.42086245394714306`, 6.272553140412656}], 
   PointBox[{-1.7150363072967192`, 2.8831633264829417`}], 
   PointBox[{-1.3424543281428936`, 4.119290279802369}], 
   PointBox[{-0.9763145677293648, 5.15509491095773}], 
   PointBox[{-0.6236635861316508, 6.020883257023245}], 
   PointBox[{-0.28927871793097343`, 6.742697311915023}], 
   PointBox[{0.023820982235273513`, 7.342863863845007}], 
   PointBox[{0.3139623894537828, 7.840481444978845}], 
   PointBox[{2.1482404461760094`, 2.4033457680529065`}], 
   PointBox[{1.9221382099717241`, 3.55691428499793}], 
   PointBox[{1.7760940498758826`, 4.546491613849371}], 
   PointBox[{1.6915396069484752`, 5.39347410977693}], 
   PointBox[{1.6535476302972811`, 6.1167914090324516`}], 
   PointBox[{1.650187142113987, 6.733130792465692}], 
   PointBox[{1.6719843024955166`, 7.257153687911279}], 
   PointBox[{1.7812053872408307`, 2.616432803747541}], 
   PointBox[{1.6186818913046077`, 3.7527196676957764`}], 
   PointBox[{1.5259883943167476`, 4.725064441889225}], 
   PointBox[{1.4860927128448045`, 5.555265239833172}], 
   PointBox[{1.4853894155114107`, 6.262531745344404}], 
   PointBox[{-1.331180370687263, 3.3193965495433932`}], 
   PointBox[{-0.9987274531024376, 4.474734281939375}], 
   PointBox[{-0.669928963859497, 5.443473237772565}], 
   PointBox[{-0.3517006897696698, 6.25374941066106}], 
   PointBox[{-0.048795609877776924`, 6.929755026652687}], 
   PointBox[{0.2357139326699971, 7.492243597049896}], 
   PointBox[{-1.9008405486989735`, 3.3025077958650764`}], 
   PointBox[{-1.4836141545595243`, 4.483165248433274}], 
   PointBox[{-1.0817454214382647`, 5.470035027350663}], 
   PointBox[{-0.7006822071284984, 6.292799590105595}], 
   PointBox[{-0.34386789245499977`, 6.976906939874896}], 
   PointBox[{-0.01321143099175398, 7.544125614591861}], 
   PointBox[{0.2905353082406836, 8.013035229642751}], 
   PointBox[{0.5674764211902911, 8.399458532866712}], 
   PointBox[{0.8183332993264159, 8.716840696089093}], 
   PointBox[{1.0442569322710171`, 8.976581259702673}], 
   PointBox[{1.2466816428184715`, 9.188323793456432}], 
   PointBox[{1.427212348133958, 9.360207958725228}], 
   PointBox[{1.5875388142628735`, 9.499088270991084}], 
   PointBox[{1.7293715229630857`, 9.610723477771907}], 
   PointBox[{1.8543947336294992`, 9.699940095187598}], 
   PointBox[{1.9642331273925782`, 9.770773291564279}], 
   PointBox[{2.0604290899462625`, 9.826587972733932}], 
   PointBox[{2.1444282453636805`, 9.87018261322599}], 
   PointBox[{2.4419868948987253`, 3.3663951709687945`}], 
   PointBox[{2.2103446675026683`, 4.363756419527526}], 
   PointBox[{2.053343224158369, 5.22077916989829}], 
   PointBox[{1.9541729073305452`, 5.955528565447212}], 
   PointBox[{1.8992681138488519`, 6.584032364336908}], 
   PointBox[{1.8777391913450003`, 7.120456785132417}], 
   PointBox[{1.880896584048547, 7.577278699708755}], 
   PointBox[{1.9018532444296152`, 7.965451031390499}], 
   PointBox[{1.935193299020793, 8.29455924690474}], 
   PointBox[{1.9766966740438634`, 8.572967627908197}], 
   PointBox[{-1.8336322484473588`, 3.940693113169892}], 
   PointBox[{-1.4009596866534593`, 5.022934436132303}], 
   PointBox[{-0.9898983562101482, 5.9255326581785965`}], 
   PointBox[{-0.6043922964514821, 6.676298693700213}], 
   PointBox[{-1.8567161196523518`, 2.9297754844302064`}], 
   PointBox[{-1.4610176823272907`, 4.164577806551769}], 
   PointBox[{1.385234438183589, 1.0596340761673289`}], 
   PointBox[{1.2198346355027436`, 2.445279587214886}], 
   PointBox[{1.1346706236659276`, 3.629694263712543}], 
   PointBox[{1.1096578006645403`, 4.639853299209024}], 
   PointBox[{1.1288032625332203`, 5.499488992301089}], 
   PointBox[{1.1794623328452807`, 6.229413512954597}], 
   PointBox[{1.2517195234366725`, 6.847822992697596}], 
   PointBox[{1.3378745146290754`, 7.370580762855489}], 
   PointBox[{1.4320165679489336`, 7.811478667842003}], 
   PointBox[{1.5296732294702737`, 8.182476204947745}], 
   PointBox[{-1.821509167392359, 3.751969607866667}], 
   PointBox[{-1.3982040079688383`, 4.862034533382362}], 
   PointBox[{-0.9939920254382181, 5.788657513693762}], 
   PointBox[{1.769922907649986, 1.570839876672566}], 
   PointBox[{1.5672680665693908`, 2.8644169788656817`}], 
   PointBox[{1.4467545357386093`, 3.9720637093730535`}], 
   PointBox[{1.38862390375274, 4.918383971537551}], 
   PointBox[{1.377065677051331, 5.725081419656808}], 
   PointBox[{1.3995090822799037`, 6.411236579626234}], 
   PointBox[{-1.38701969424684, 3.3323591364421494`}], 
   PointBox[{-1.0456723746521281`, 4.487986053745701}], 
   PointBox[{-0.7093020763044808, 5.456615040669931}], 
   PointBox[{-0.38464216323201145`, 6.266494867621621}], 
   PointBox[{-0.0762860440423449, 6.9419063240076575`}], 
   PointBox[{-1.82015285305046, 3.1096736011519455`}], 
   PointBox[{-1.422742981046813, 4.3160286751011725`}], 
   PointBox[{-1.036690386885744, 5.325534093077869}], 
   PointBox[{-0.6681654651297676, 6.168171594591618}], 
   PointBox[{-0.3212137815766377, 6.869672474008066}], 
   PointBox[{0.0017551846201805943`, 7.452070154169922}], 
   PointBox[{0.2995747130939504, 7.934189423659626}], 
   PointBox[{-2.0029743075327127`, 3.4144238572167263`}], 
   PointBox[{-1.2883450643828915`, 1.890489157855156}], 
   PointBox[{-1.0194737384112516`, 3.258449586752198}], 
   PointBox[{-0.7362146941794758, 4.410461098275818}], 
   PointBox[{-0.44936404612152175`, 5.378340521301624}], 
   PointBox[{-1.4882413447627267`, 2.6798811840784076`}], 
   PointBox[{-1.1578098956851814`, 3.9374286602571558`}], 
   PointBox[{-1.2552934308038968`, 2.1999380292489827`}], 
   PointBox[{-0.979001895013353, 3.520159062093791}], 
   PointBox[{-0.6913452482775984, 4.631295278580256}], 
   PointBox[{-0.4023916498927483, 5.564254796724322}], 
   PointBox[{-0.11946271053986315`, 6.345712243211384}], 
   PointBox[{0.15228518576957173`, 6.99863391515127}], 
   PointBox[{0.40938776451018677`, 7.542747420447796}], 
   PointBox[{0.6496894966515705, 7.994959796800218}], 
   PointBox[{0.8720344640258436, 8.369728247414123}], 
   PointBox[{1.076018424318532, 8.67938763174097}], 
   PointBox[{1.261791165940391, 8.934438750007084}], 
   PointBox[{1.4299000410496159`, 9.143801290868407}], 
   PointBox[{1.5811670865269098`, 9.31503509559616}], 
   PointBox[{1.7165934273717198`, 9.45453314779566}], 
   PointBox[{1.8372857391777884`, 9.567689438531442}], 
   PointBox[{1.9444004558423778`, 9.659044593184614}], 
   PointBox[{2.039102171193406, 9.732411885973226}], 
   PointBox[{2.122533320953324, 9.790986016229505}], 
   PointBox[{2.423096086401263, 3.3416953073429454`}], 
   PointBox[{2.1932994857347916`, 4.343517167785453}], 
   PointBox[{2.038045249585991, 5.204257613188243}], 
   PointBox[{1.940508766675622, 5.942097161226567}], 
   PointBox[{1.8871163381233413`, 6.573162236375557}], 
   PointBox[{1.8669753768598625`, 7.11170324739429}], 
   PointBox[{-1.475647768950543, 3.5939790511045127`}], 
   PointBox[{-1.110541441563781, 4.713908104196857}], 
   PointBox[{-0.7554039011613396, 5.65124354622988}], 
   PointBox[{-0.41604357413794335`, 6.433773170341851}], 
   PointBox[{1.86386302381641, 1.875934231606179}], 
   PointBox[{1.6593209395081956`, 3.1199895759125957`}], 
   PointBox[{1.53522238161847, 4.185618301945379}], 
   PointBox[{1.4723637564535146`, 5.096366661388833}], 
   PointBox[{1.2061281017208463`, 2.045942575411234}], 
   PointBox[{1.1070465894791688`, 3.290806065030715}], 
   PointBox[{1.072621843658522, 4.352903291696942}], 
   PointBox[{1.0858446987776214`, 5.25706292419606}], 
   PointBox[{1.3091009139582535`, 1.9840147234892358`}], 
   PointBox[{1.1920963658040848`, 3.2340484784075203`}], 
   PointBox[{-0.6024333312251383, 2.585672829384594}], 
   PointBox[{-0.4086414183659838, 3.8219192382259104`}], 
   PointBox[{-0.1944684360820498, 4.8649770092266635`}], 
   PointBox[{0.029300909699324196`, 5.743009195285946}], 
   PointBox[{0.25462614105586345`, 6.480385779605081}], 
   PointBox[{0.47564765108168716`, 7.098142867022084}], 
   PointBox[{0.6882262181003174, 7.6143955309255045`}], 
   PointBox[{0.8895681066222899, 8.044707152562665}], 
   PointBox[{1.077921176731453, 8.402418355413374}], 
   PointBox[{1.2523297344382698`, 8.69893875503211}], 
   PointBox[{1.4124378244738136`, 8.944004752399762}], 
   PointBox[{1.558332340898732, 9.145906526560845}], 
   PointBox[{-2.0662692287260733`, 3.9705158742500943`}], 
   PointBox[{1.4216848290989375`, 0.8556938103512435}], 
   PointBox[{1.2426598571481466`, 2.2704723456345994`}], 
   PointBox[{1.1470797724013087`, 3.480195099503484}], 
   PointBox[{1.1142256105212518`, 4.512282643681909}], 
   PointBox[{1.1275830746903404`, 5.390871222708773}], 
   PointBox[{1.1740804623951402`, 6.1371372163148425`}], 
   PointBox[{1.2434538816884628`, 6.769603415371812}], 
   PointBox[{1.3277199360500658`, 7.304424747798501}], 
   PointBox[{1.4207389355544962`, 7.755652238186723}], 
   PointBox[{1.9584717863591083`, 2.6707486604089827`}], 
   PointBox[{1.7715309648216013`, 3.791797489893271}], 
   PointBox[{1.657473219694092, 4.7521666278164165`}], 
   PointBox[{1.5989389018526348`, 5.57304270485619}], 
   PointBox[{1.582019774768987, 6.273128743053656}], 
   PointBox[{1.5956419582757853`, 6.868878640604848}], 
   PointBox[{1.6310508101586114`, 7.37472116618309}], 
   PointBox[{1.6813820352821434`, 7.803270958849282}], 
   PointBox[{1.7413055683437932`, 8.165525033610605}], 
   PointBox[{-1.7747753950699985`, 3.7969157881134055`}], 
   PointBox[{-1.3566824542849623`, 4.898369435699195}], 
   PointBox[{-0.9572453087142501, 5.817881318515713}], 
   PointBox[{-0.580943259666484, 6.583488933086926}], 
   PointBox[{1.9305183902143122`, 1.8689920964275764`}], 
   PointBox[{1.7157003155392683`, 3.1114225463548673`}], 
   PointBox[{1.5828021700625727`, 4.176081151780066}], 
   PointBox[{1.5124250906243895`, 5.086356892210553}], 
   PointBox[{1.1973161662252967`, 2.053956177692874}], 
   PointBox[{1.099876988399217, 3.2979701043899308`}], 
   PointBox[{0.7584500809692981, 1.5174808420373798`}], 
   PointBox[{0.7053818025053986, 2.859520712493001}], 
   PointBox[{0.7139553606293088, 4.002377333518835}], 
   PointBox[{0.7669571498756658, 4.973462519065837}], 
   PointBox[{0.8508520781569493, 5.7967648552109345`}], 
   PointBox[{0.9550948606418442, 6.493216043803017}], 
   PointBox[{1.0715592732976882`, 7.08102984280689}], 
   PointBox[{1.1940665760153104`, 7.576012995453949}], 
   PointBox[{1.3179971094311718`, 7.991848383095244}], 
   PointBox[{1.4399714783403057`, 8.34035124125371}], 
   PointBox[{1.5575898062394082`, 8.631699695932042}], 
   PointBox[{1.6692193231407788`, 8.874641149292659}], 
   PointBox[{1.7738220706413683`, 9.076676203973129}], 
   PointBox[{2.275396026516271, 3.079596027320307}], 
   PointBox[{2.057270463631643, 4.12664078216161}], 
   PointBox[{1.9137455253733608`, 5.025353846292103}], 
   PointBox[{1.8276978504190409`, 5.795000948333353}], 
   PointBox[{1.7853432107895186`, 6.452642892066589}], 
   PointBox[{1.7756474448537545`, 7.01333272982502}], 
   PointBox[{1.7898336373186923`, 7.490306922557117}], 
   PointBox[{1.8209708686231731`, 7.895167538680802}], 
   PointBox[{1.8636319398769292`, 8.238053573133755}], 
   PointBox[{1.9136092918207401`, 8.527800259568615}], 
   PointBox[{1.9676799084303735`, 8.772085848960494}], 
   PointBox[{2.0234113561242375`, 8.977565775279205}], 
   PointBox[{2.07900228371677, 9.149994454742355}], 
   PointBox[{2.1331517193489486`, 9.294335195182331}], 
   PointBox[{0., 1.487093631229173}], 
   PointBox[{0.05948374524916692, 2.864029586544797}], 
   PointBox[{0.16512236692358379`, 4.032045798753111}], 
   PointBox[{1.1042044686123336`, 1.4506228071008782`}], 
   PointBox[{0.9965987106045187, 2.7888612072912533`}], 
   PointBox[{0.958663352305491, 3.9306680777733845`}], 
   PointBox[{0.9720905725706028, 4.902721332015157}], 
   PointBox[{1.0223858399656187`, 5.728429509310059}], 
   PointBox[{1.0981651443431781`, 6.428269649314926}], 
   PointBox[{1.6351907301567026`, 2.2683076533648086`}], 
   PointBox[{1.4806444267677896`, 3.4626538761538193`}], 
   PointBox[{0.747446421307901, 1.656004481236542}], 
   PointBox[{0.7015696373611775, 2.977705952198745}], 
   PointBox[{0.7154424298449507, 4.102987273874486}], 
   PointBox[{1.0415200722081137`, 1.6107319774895639`}], 
   PointBox[{0.9497213404764792, 2.9274613779778047`}], 
   PointBox[{0.9243615945241195, 4.050353317662075}], 
   PointBox[{0.9477214880519845, 5.005825856231799}], 
   PointBox[{-1.1119704250098708`, 2.919257630622952}], 
   PointBox[{-0.8284045560334721, 4.125847803029904}], 
   PointBox[{1.279498068253394, 1.2148182881584741`}], 
   PointBox[{0.1482244104463637, 1.0642258869039163`}], 
   PointBox[{0.1685597843555658, 2.4986630274504744`}], 
   PointBox[{0., 0.3997860843920759}], 
   PointBox[{0.015991443375683038`, 1.9398181717332645`}], 
   PointBox[{0.09118545373866116, 3.2482057882382476`}], 
   PointBox[{0.20743586720739188`, 4.357327501852964}], 
   PointBox[{0.3506135872004017, 5.295430941886724}], 
   PointBox[{0.5098387867958104, 6.087091757115699}], 
   PointBox[{0.6768466390610668, 6.753634442076512}], 
   PointBox[{0.8454650208849672, 7.3135154102025925`}], 
   PointBox[{1.0111858841603258`, 7.782669497836805}], 
   PointBox[{1.1708147814497492`, 8.17482163779487}], 
   PointBox[{1.3221854297440816`, 8.50176580086765}], 
   PointBox[{1.4639282473171753`, 8.77361351354774}], 
   PointBox[{-1.9883538640589775`, 3.8668984698634534`}], 
   PointBox[{-1.5354248456555926`, 4.966397853946295}], 
   PointBox[{-1.1064552046494018`, 5.882855169680575}], 
   PointBox[{-0.7051727171647686, 6.644685102414465}], 
   PointBox[{-0.3336094054934746, 7.276189245738886}], 
   PointBox[{0.007479575160102003, 7.7981052350977915`}], 
   PointBox[{0.3182818482899984, 8.228090266826719}], 
   PointBox[{0.5996631817195675, 8.58114545287111}], 
   PointBox[{-2.1111651814025754`, 3.625774531427145}], 
   PointBox[{1.331891646009987, 0.7612829403778452}], 
   PointBox[{1.1625592167236027`, 2.193814833480769}], 
   PointBox[{1.075927927554293, 3.41824023978971}], 
   PointBox[{1.0512683480127374`, 4.462467086719082}], 
   PointBox[{1.07207677927959, 5.351046289790711}], 
   PointBox[{1.1253071139792798`, 6.105506275150921}], 
   PointBox[{1.2007312978884248`, 6.744668049319111}], 
   PointBox[{1.2904083251779257`, 7.284938590005707}], 
   PointBox[{1.388244620001465, 7.740581468497734}], 
   PointBox[{1.4896311857411546`, 8.123964463423015}], 
   PointBox[{-1.8143045233417527`, 3.729887354673529}], 
   PointBox[{-1.3929633506535486`, 4.84297643240617}], 
   PointBox[{-0.9902997907592694, 5.7722485015713865`}], 
   PointBox[{-0.6108648820825235, 6.546023217966049}], 
   PointBox[{-0.257394221051503, 7.188554330554442}], 
   PointBox[{0.06875708532840014, 7.720566949813337}], 
   PointBox[{2.1514451831484744`, 2.310812910140585}], 
   PointBox[{1.9211609220818266`, 3.478133166293558}], 
   PointBox[{1.772112110421295, 4.479566754466251}], 
   PointBox[{1.6854779640367508`, 5.336747256879462}], 
   PointBox[{1.6461261597064165`, 6.068816049786072}], 
   PointBox[{1.641959877741897, 6.692648595929905}], 
   PointBox[{1.6633718399178086`, 7.223072911430743}], 
   PointBox[{1.702788980387367, 7.67307710111942}], 
   PointBox[{1.7542937173740387`, 8.054003976736013}], 
   PointBox[{1.8133098188373733`, 8.37573163153065}], 
   PointBox[{1.8763426112729933`, 8.646839494047557}], 
   PointBox[{-1.872909746197766, 3.933863489283251}], 
   PointBox[{-1.4346187446967709`, 5.018700355738674}], 
   PointBox[{-1.0186779187627082`, 5.923280052165744}], 
   PointBox[{-0.6289450288616721, 6.675535161091391}], 
   PointBox[{-0.26758186808876566`, 7.29936268808215}], 
   PointBox[{-1.951350672519112, 3.1443159617176573`}], 
   PointBox[{-1.532875433172539, 4.350722594360773}], 
   PointBox[{-1.1289152144222272`, 5.359429222533559}], 
   PointBox[{-0.7452007633575507, 6.200671447730414}], 
   PointBox[{1.8479681198681488`, 1.7344089489823362`}], 
   PointBox[{1.6401492598472198`, 3.00032888184026}], 
   PointBox[{0.59406969793819, 1.5865177392019394`}], 
   PointBox[{-0.2936806726048663, 2.0856699331502107`}], 
   PointBox[{-0.16620177438812794`, 3.384566670081874}], 
   PointBox[{-0.00588884142663379, 4.4835297405451175`}], 
   PointBox[{0.17433567440916597`, 5.411235833120415}], 
   PointBox[{0.3646347565726077, 6.192577031175986}], 
   PointBox[{0.557642624333756, 6.849105086236683}], 
   PointBox[{0.7479604341331598, 7.39943361832783}], 
   PointBox[{0.931743713746299, 7.859600158213329}], 
   PointBox[{1.1063661630128874`, 8.243390385931479}], 
   PointBox[{1.2701468539982135`, 8.562627181521242}], 
   PointBox[{1.4221299131593312`, 8.827427230133127}], 
   PointBox[{1.5619075153907567`, 9.046427949086784}], 
   PointBox[{1.6894785060456143`, 9.226987456108136}], 
   PointBox[{-2.0611210373789923`, 4.018517296734281}], 
   PointBox[{-1.5912121899027722`, 5.098184543719299}], 
   PointBox[{-1.1486029796685844`, 5.997105349757515}], 
   PointBox[{-0.7364283187279961, 6.743483666480632}], 
   PointBox[{-0.3562247242595714, 7.361418249257657}], 
   PointBox[{-0.008334285650329454, 7.871454500839391}], 
   PointBox[{0.3077740372307956, 8.291069697139495}], 
   PointBox[{0.593250719531756, 8.635098281079339}], 
   PointBox[{2.3288399107724516`, 2.6666687745372974`}], 
   PointBox[{2.086180675138076, 3.773514861925805}], 
   PointBox[{1.9241941683443966`, 4.724040405631412}], 
   PointBox[{-0.8434116717952878, 3.0818535479581217`}], 
   PointBox[{0.9894307441975674, 0.9603578168431743}], 
   PointBox[{0.8794304452416593, 2.3767269145487955`}], 
   PointBox[{0.5335689692874139, 1.2390663752545423`}], 
   PointBox[{0.5030962789044835, 2.6318636601948646`}], 
   PointBox[{0.5329063834766056, 3.8169602600094557`}], 
   PointBox[{0.6056488363554929, 4.823099965668973}], 
   PointBox[{0.7077255095289279, 5.675409017364407}], 
   PointBox[{-1.3340612426089602`, 3.011366851011823}], 
   PointBox[{-1.0134973821771434`, 4.213024273064408}], 
   PointBox[{-0.6929518039279955, 5.2216105273918325`}], 
   PointBox[{-0.3801446122431229, 6.066087020440177}], 
   PointBox[{-0.08047943958904738, 6.771379751863876}], 
   PointBox[{0.20244766642386477`, 7.358891966667857}], 
   PointBox[{0.4664361951269993, 7.846960265010724}], 
   PointBox[{0.7103491764583784, 8.251258777454035}], 
   PointBox[{0.933847151087783, 8.585155993777594}], 
   PointBox[{1.1371763181757193`, 8.860028708667445}], 
   PointBox[{1.3210010187960592`, 9.0855373496403}], 
   PointBox[{1.4862723599622623`, 9.269866706442413}], 
   PointBox[{1.6341261742256195`, 9.41993580607756}], 
   PointBox[{1.765804680334879, 9.541580388196902}], 
   PointBox[{1.8825971938125232`, 9.63971114275397}], 
   PointBox[{1.9857960604508036`, 9.718450583588373}], 
   PointBox[{2.076664674726718, 9.781251153632084}], 
   PointBox[{2.156415019662994, 9.8309968935982}], 
   PointBox[{2.2261926424574727`, 9.87009075877195}], 
   PointBox[{-2.1209850687892127`, 4.283444274695048}], 
   PointBox[{-1.6314995374830288`, 5.325767036242359}], 
   PointBox[{-1.1737439254108801`, 6.192161962305326}], 
   PointBox[{-0.7499958581070351, 6.910287424975962}], 
   PointBox[{2.0473798577093247`, 1.9034700588864018`}], 
   PointBox[{1.8164116814083822`, 3.1360543557450686`}], 
   PointBox[{1.6693921034269277`, 4.192989735126973}], 
   PointBox[{1.5867028773179674`, 5.09726559072085}], 
   PointBox[{1.5525880693491063`, 5.869207637020004}], 
   PointBox[{1.5544681644275404`, 6.52672296869304}], 
   PointBox[{1.5823668585111308`, 7.085535796811982}], 
   PointBox[{1.6284332616069404`, 7.55941075294974}], 
   PointBox[{1.8723700215848862`, 2.677651228725742}], 
   PointBox[{1.698620567496183, 3.801108743553485}], 
   PointBox[{1.5958718321138947`, 4.762997609320616}], 
   PointBox[{1.5470109616696353`, 5.5847130946379675`}], 
   PointBox[{1.5383478412047087`, 6.285125691975487}], 
   PointBox[{1.5290830175724304`, 2.3484006047873414`}], 
   PointBox[{1.3936565891280595`, 3.534977193366343}], 
   PointBox[{0.7807451257733673, 1.6507452395812177`}], 
   PointBox[{0.7296631664906108, 2.9719036486131003`}], 
   PointBox[{-0.626762315341284, 2.4216413309877227`}], 
   PointBox[{-0.4358823148005825, 3.6834656239532158`}], 
   PointBox[{-0.22316134262236645`, 4.748381072952257}], 
   PointBox[{0.0002481016890787946, 5.645050365714313}], 
   PointBox[{0.22601290106428953`, 6.3982828867896036`}], 
   PointBox[{0.44804228137623026`, 7.029499937728591}], 
   PointBox[{0.6620159366789393, 7.557153255814253}], 
   PointBox[{0.8649996764096686, 7.997099629974958}], 
   PointBox[{1.0551337101472167`, 8.362934698422327}], 
   PointBox[{1.2313810415620274`, 8.666289145253089}], 
   PointBox[{1.393325451137847, 8.917090531802645}], 
   PointBox[{1.5410102547392757`, 9.123793933986734}], 
   PointBox[{1.6748104738878538`, 9.293584433699152}], 
   PointBox[{1.795332280152642, 9.432554349688765}], 
   PointBox[{1.9033346121172963`, 9.545857906029344}], 
   PointBox[{1.9996687365408754`, 9.63784583564025}], 
   PointBox[{2.085232259485354, 9.712182210832577}], 
   PointBox[{2.160934708995854, 9.771945588828276}], 
   PointBox[{2.227672326199607, 9.8197163621442}], 
   PointBox[{2.286310131755434, 9.857652014774585}], 
   PointBox[{2.337669692583102, 9.88755180728818}], 
   PointBox[{2.3825213109871637`, 9.910912248491627}], 
   PointBox[{2.4215796042787545`, 9.928974558778396}], 
   PointBox[{2.4555016459880767`, 9.942765190790485}], 
   PointBox[{2.4156490065231244`, 3.464694073746616}], 
   PointBox[{2.1918894184945206`, 4.448364002423698}], 
   PointBox[{2.04104056581729, 5.293433825320363}], 
   PointBox[{1.1760053862171085`, 2.2410946651893826`}], 
   PointBox[{1.0892483648921174`, 3.4578902499622908`}], 
   PointBox[{1.0641767201567913`, 4.495636777872263}], 
   PointBox[{-0.95603021821543, 2.8338007367679596`}], 
   PointBox[{-0.699273656012397, 4.046971834981383}], 
   PointBox[{-0.4325037342112821, 5.067897005974672}], 
   PointBox[{-0.16491229384060288`, 5.925012604446922}], 
   PointBox[{0.09682505441336445, 6.642857205533508}], 
   PointBox[{0.3480155844727001, 7.242555622526947}], 
   PointBox[{0.585515471702873, 7.742251655768996}], 
   PointBox[{0.8073782171782018, 8.157493288535532}], 
   PointBox[{2.1629913882132192`, 2.60771672571486}], 
   PointBox[{1.9428513490098307`, 3.7300395613291024`}], 
   PointBox[{1.8006252291115201`, 4.692819573169343}], 
   PointBox[{1.7182442276715657`, 5.516871628029481}], 
   PointBox[{1.6811824586420099`, 6.220611114718196}], 
   PointBox[{1.677829534434436, 6.820272149164786}], 
   PointBox[{1.698965990235862, 7.3301181454126905`}], 
   PointBox[{1.7373258175169903`, 7.762641783991352}], 
   PointBox[{1.787232616249096, 8.128752483691969}], 
   PointBox[{0., 1.300600397390715}], 
   PointBox[{0.36416811126940024`, 0.7521440953737716}], 
   PointBox[{-0.12272384254330056`, 1.8492303665741918`}], 
   PointBox[{-0.030346051498837803`, 3.176754765289795}], 
   PointBox[{0.10127604683757968`, 4.30145539255628}], 
   PointBox[{0.2581428555141939, 5.252186041799334}], 
   PointBox[{0.42950886885903816`, 6.054032421308866}], 
   PointBox[{0.6072438353825371, 6.728747203358175}], 
   PointBox[{0.7853071482094836, 7.2951453694391475`}], 
   PointBox[{0.9593168907556269, 7.769461278094896}], 
   PointBox[{2.031551624253227, 2.554093098339238}], 
   PointBox[{1.8289826045488127`, 3.6897170686182235`}], 
   PointBox[{1.7022238966112198`, 4.663100204143538}], 
   PointBox[{1.6334143202852782`, 5.495546217657559}], 
   PointBox[{1.6082240209487888`, 6.205877712197514}], 
   PointBox[{1.615225526294371, 6.810667094529936}], 
   PointBox[{1.6647029575242267`, 2.494518739523721}], 
   PointBox[{1.5147782634765414`, 3.6537528102941943`}], 
   PointBox[{1.4337116363668279`, 4.645098758211003}], 
   PointBox[{1.4044588412402437`, 5.49098547902468}], 
   PointBox[{1.4134294342151943`, 6.211159303521368}], 
   PointBox[{1.44986139122377, 6.822948230624556}], 
   PointBox[{-1.4839942617176307`, 3.4345167307188698`}], 
   PointBox[{-1.124014453231231, 4.578698991579745}], 
   PointBox[{-0.7722643255833567, 5.536854720972032}], 
   PointBox[{-0.4349504879069719, 6.337217085849561}], 
   PointBox[{-0.11621923128694361`, 7.004032542488407}], 
   PointBox[{0.18137495510563423`, 7.558076430366624}], 
   PointBox[{0.45649176905445404`, 8.017109967607405}], 
   PointBox[{0.7087024024005821, 8.396283801704117}], 
   PointBox[{0.9382483941086595, 8.708493135352477}], 
   PointBox[{1.1458508604064597`, 8.96468922928526}], 
   PointBox[{1.3325608005169012`, 9.174151810476213}], 
   PointBox[{1.4996427528584144`, 9.344726606884105}], 
   PointBox[{1.6484854042050165`, 9.483031905737153}], 
   PointBox[{1.7805338698037503`, 9.59463770370838}], 
   PointBox[{-2.1384990290034285`, 4.120343084870706}], 
   PointBox[{-1.6529104512580859`, 5.1878315833002375`}], 
   PointBox[{-1.1974606202373634`, 6.075773263855526}], 
   PointBox[{-0.7748105966475378, 6.812305699086691}], 
   PointBox[{-0.38609677918693946`, 7.42145226808959}], 
   PointBox[{-0.03132417158531492, 7.923678299043628}], 
   PointBox[{0.2903215861142274, 8.336379521050496}], 
   PointBox[{0.5802285290391132, 8.674309729448353}], 
   PointBox[{0.8401666388611804, 8.949954128869535}], 
   PointBox[{1.0721398081867848`, 9.173854343984658}], 
   PointBox[{-2.1707741677986543`, 3.864840111559585}], 
   PointBox[{-1.6905644381664726`, 4.9719450615375935`}], 
   PointBox[{-1.630818603633069, 2.3049980927599822`}], 
   PointBox[{-1.2939958893777095`, 3.6244811229913076`}], 
   PointBox[{-0.9549172610514007, 4.732568790117719}], 
   PointBox[{-0.6223769202889818, 5.660880162042117}], 
   PointBox[{-0.30258517576394983`, 6.4366432145473595`}], 
   PointBox[{-1.7340442709351034`, 2.9464669167747104`}], 
   PointBox[{-1.3560789536238496`, 4.173858650095909}], 
   PointBox[{-0.9857127645764359, 5.202023010726476}], 
   PointBox[{-0.6297749294609114, 6.061148069700563}], 
   PointBox[{-0.2928627672537522, 6.777166856423914}], 
   PointBox[{0.02215332209126722, 7.372306338650477}], 
   PointBox[{2.0609227765084435`, 2.2151133850198437`}], 
   PointBox[{1.8403888954329708`, 3.400409466206529}], 
   PointBox[{1.7003469397662863`, 4.41673249045823}], 
   PointBox[{1.6219641984196724`, 5.286208739298845}], 
   PointBox[{1.5901179182286755`, 6.028398860467231}], 
   PointBox[{1.5927361849130635`, 6.6605343146679985`}], 
   PointBox[{1.6202471297628238`, 7.197744720071276}], 
   PointBox[{1.665119849101251, 7.65327312687007}], 
   PointBox[{1.7214827968108661`, 8.03867736387551}], 
   PointBox[{1.7848074718442564`, 8.364016447421749}], 
   PointBox[{1.8516470089644876`, 8.638021681434715}], 
   PointBox[{1.9194208248772031`, 8.868252548860928}], 
   PointBox[{1.9862378031000598`, 9.061237833536701}], 
   PointBox[{2.050751645976519, 9.222602646382194}], 
   PointBox[{2.1120430049353285`, 9.357182183585804}], 
   PointBox[{-2.0104587667452436`, 4.144349971524003}], 
   PointBox[{-1.543115952872497, 5.203115826465212}], 
   PointBox[{-1.103523926883014, 6.084373090610329}], 
   PointBox[{-0.6946204142261486, 6.815858084094101}], 
   PointBox[{-0.31779302872846227`, 7.421264188049031}], 
   PointBox[{0.026726493102768367`, 7.920786280990814}], 
   PointBox[{-2.054059134437058, 3.3487200752316157`}], 
   PointBox[{-1.6120014612622346`, 4.528574429324356}], 
   PointBox[{-1.4998296438767795`, 2.2255260383610445`}], 
   PointBox[{-1.185834155760821, 3.551690318361959}], 
   PointBox[{-1.1606063139262734`, 2.108630014214642}], 
   PointBox[{-0.9021701662687467, 3.4387597646394967`}], 
   PointBox[{-0.6292942507428547, 4.559032606594322}], 
   PointBox[{-0.35253880886765365`, 5.500349485634887}], 
   PointBox[{-0.07964400811211014, 6.289398615144361}], 
   PointBox[{0.1838785377104808, 6.949174583197191}], 
   PointBox[{0.4342637403817963, 7.4994432542091936`}], 
   PointBox[{0.6691019094928946, 7.957156216462542}], 
   PointBox[{0.8870228717274622, 8.336818707613444}], 
   PointBox[{1.0874421892728807`, 8.65081498660233}], 
   PointBox[{1.2703584603460416`, 8.909695051041064}], 
   PointBox[{1.4361924933357777`, 9.122426454971063}], 
   PointBox[{1.5856606775342534`, 9.296614786991972}], 
   PointBox[{1.7196761673837941`, 9.438696141841806}], 
   PointBox[{1.8392725879498972`, 9.554104673870183}], 
   PointBox[{1.94554588671222, 9.647418069271659}], 
   PointBox[{2.0396107264762535`, 9.72248352341242}], 
   PointBox[{2.1225684584413123`, 9.782526565841506}], 
   PointBox[{2.1954842523087756`, 9.830244842627627}], 
   PointBox[{2.2593714081675644`, 9.867888746141132}], 
   PointBox[{2.315181246788075, 9.897330577893259}], 
   PointBox[{2.363797282885594, 9.920123741337745}], 
   PointBox[{2.4060326401062646`, 9.93755328882166}], 
   PointBox[{2.442629875643191, 9.95067898989416}], 
   PointBox[{2.4742625538924785`, 9.960371946384306}], 
   PointBox[{-2.094844195281424, 4.360362215599817}], 
   PointBox[{-1.6062030773652178`, 5.3901016510711015`}], 
   PointBox[{-1.1496685497175911`, 6.245834526505044}], 
   PointBox[{-0.7273848861997506, 6.954946089517991}], 
   PointBox[{-0.3400793096890684, 7.540799571538281}], 
   PointBox[{0.012564569625823141`, 8.023282808195102}], 
   PointBox[{0.33161119650975374`, 8.419287804180804}], 
   PointBox[{0.6186410292005229, 8.743130185693294}], 
   PointBox[{0.8755700822481762, 9.006915016671279}], 
   PointBox[{-2.1666838878848975`, 3.782902422584762}], 
   PointBox[{-1.6903652077987723`, 4.902134414712444}], 
   PointBox[{-1.2407250500404587`, 5.834428860817528}], 
   PointBox[{-0.8212391381016887, 6.608893533696516}], 
   PointBox[{-0.4336975260385747, 7.250409069166107}], 
   PointBox[{2.0951691682722964`, 2.067336819829836}], 
   PointBox[{1.8635872658246453`, 3.273429530124469}], 
   PointBox[{-0.47837422466743285`, 2.748779567767052}], 
   PointBox[{-0.8103575325529201, 2.0947054332352417`}], 
   PointBox[{-0.7066949191517469, 1.8744529628245816`}], 
   PointBox[{-0.5257125627660015, 3.221552815166964}], 
   PointBox[{-0.3179935657444227, 4.359348395402559}], 
   PointBox[{-0.0959205950666569, 5.318165878721953}], 
   PointBox[{-1.401907247481039, 2.747934756453499}], 
   PointBox[{-1.0817037701007433`, 3.9918208328847156`}], 
   PointBox[{-0.7597753712702431, 5.036315858756038}], 
   PointBox[{-0.4443564312294651, 5.911259494793441}], 
   PointBox[{-1.625798754892188, 2.7982751096717804`}], 
   PointBox[{-1.2699979372714885`, 4.0435657934167}], 
   PointBox[{-0.9177556149440972, 5.087830841895055}], 
   PointBox[{-0.5765790390266804, 5.961366440208561}], 
   PointBox[{-0.2516375255643359, 6.690224635738344}], 
   PointBox[{0.05371708869984826, 7.296756441400166}], 
   PointBox[{0.33752978305087766`, 7.8000942916421465`}], 
   PointBox[{-1.9605185592167829`, 3.3936525942629743`}], 
   PointBox[{-1.5306946715637464`, 4.563025447492199}], 
   PointBox[{-1.1185694529294965`, 5.5397994172309195`}], 
   PointBox[{-0.7291920583008352, 6.353572282763462}], 
   PointBox[{-0.36567035824517147`, 7.029704122680977}], 
   PointBox[{-0.029631639601156667`, 7.589875318608637}], 
   PointBox[{0.2784081190833624, 8.052579286401388}], 
   PointBox[{0.5587500726769135, 8.433556068677845}], 
   PointBox[{-2.080974563320857, 3.583894851824816}], 
   PointBox[{-1.6254725847497358`, 4.729549606583928}], 
   PointBox[{-1.1924697127739183`, 5.6851360689863295`}], 
   PointBox[{-0.7861938130983774, 6.480064447149337}], 
   PointBox[{-0.4090621632476473, 7.13950253260087}], 
   PointBox[{-1.9380830911257558`, 3.0766062596252324`}], 
   PointBox[{-1.1875342457277116`, 1.8310942661586274`}], 
   PointBox[{-0.9361603382222097, 3.203931496063942}], 
   PointBox[{-0.6675790276463206, 4.360788185183239}], 
   PointBox[{-0.39301064609204295`, 5.333373118511606}], 
   PointBox[{-0.12072412443777225`, 6.149087576578546}], 
   PointBox[{0.14334799729103542`, 6.831553405069275}], 
   PointBox[{0.3951079339001511, 7.401086474417243}], 
   PointBox[{0.6318852027918181, 7.875119185898651}], 
   PointBox[{0.8521071898089914, 8.26857589990218}], 
   PointBox[{1.05503414733373, 8.594205227324492}], 
   PointBox[{1.24054723432665, 8.86287307733247}], 
   PointBox[{-2.0562375532411123`, 3.835157940908273}], 
   PointBox[{-1.5943956026186146`, 4.942133751901677}], 
   PointBox[{-1.1575509121497551`, 5.864589513221169}], 
   PointBox[{-0.7493346947984451, 6.631203122723983}], 
   PointBox[{-1.8739797508679246`, 2.886517707195634}], 
   PointBox[{-1.4774220799499105`, 4.128499241151006}], 
   PointBox[{-1.0906687983113836`, 5.168321238176352}], 
   PointBox[{-0.720335629037622, 6.036699804382355}], 
   PointBox[{-0.3708172925066845, 6.760008258886506}], 
   PointBox[{-0.0447943682752216, 7.360839711753798}], 
   PointBox[{0.25635837543621354`, 7.858505529721738}], 
   PointBox[{-1.9919397626404092`, 3.3878336428891114`}], 
   PointBox[{-1.5576354525287834`, 4.55933618696136}], 
   PointBox[{-1.1416166871710114`, 5.537741177018308}], 
   PointBox[{-0.7488645370146274, 6.352744667952402}], 
   PointBox[{-0.38242506974433715`, 7.029787549240128}], 
   PointBox[{-0.04386980731308143, 7.590616419643881}], 
   PointBox[{0.266335320569636, 8.053778748989822}], 
   PointBox[{0.5485361724437835, 8.435058523818563}], 
   PointBox[{-2.08340798170407, 3.5818761949021543`}], 
   PointBox[{-1.347969407015374, 1.908828927086538}], 
   PointBox[{-1.0694208388796065`, 3.276423364304172}], 
   PointBox[{-0.7779507784754986, 4.427736693213731}], 
   PointBox[{-0.4841486939756246, 5.394694220370692}], 
   PointBox[{-0.19573862106445325`, 6.204856035074112}], 
   PointBox[{0.08181641349817922, 6.881957174655573}], 
   PointBox[{0.34482223845967525`, 7.4463909419173095`}], 
   PointBox[{2.0332661279678956`, 2.31678760805967}], 
   PointBox[{1.820947713095098, 3.4879388217320035`}], 
   PointBox[{1.6873231090001135`, 4.491910089948399}], 
   PointBox[{1.6139010462480323`, 5.350630652096134}], 
   PointBox[{1.5858411153946728`, 6.083480012431792}], 
   PointBox[{1.5913041485827435`, 6.707524365951237}], 
   PointBox[{1.6209095009333816`, 7.237743545115242}], 
   PointBox[{1.6672828175979841`, 7.687245633310621}], 
   PointBox[{1.7246802202907112`, 8.067467475610108}], 
   PointBox[{1.7886768862715088`, 8.388360145456964}], 
   PointBox[{1.855909759149061, 8.65855904818756}], 
   PointBox[{1.923865657204204, 8.885538800593462}], 
   PointBox[{1.990707360647312, 9.075753354216275}], 
   PointBox[{2.055131390718866, 9.23476205665794}], 
   PointBox[{2.1162521643773538`, 9.367342492530495}], 
   PointBox[{2.1735080394219706`, 9.477591032075827}], 
   PointBox[{2.226585474791708, 9.569012055687573}], 
   PointBox[{2.2753581358004547`, 9.644596828342769}], 
   PointBox[{2.3198382885640974`, 9.706892978659335}], 
   PointBox[{2.360138264425856, 9.758065500317871}], 
   PointBox[{2.3964401447746924`, 9.799950144693154}], 
   PointBox[{-2.068699008665282, 4.307170265130673}], 
   PointBox[{1.516312525536381, 0.9358591213783882}], 
   PointBox[{1.3263000115610595`, 2.334827752150175}], 
   PointBox[{1.2207481199129075`, 3.5315515888652063`}], 
   PointBox[{1.1788979654805796`, 4.552988925738909}], 
   PointBox[{1.184182827688049, 5.422884668258849}], 
   PointBox[{1.2234707902651956`, 6.1620846549124995`}], 
   PointBox[{1.2864335579219162`, 6.7888331250650165`}], 
   PointBox[{1.3650218492362294`, 7.3190508139883885`}], 
   PointBox[{1.4530306044103305`, 7.766592317920681}], 
   PointBox[{1.545739706465608, 8.143482246056166}], 
   PointBox[{1.6396180403380134`, 8.460130320889117}], 
   PointBox[{1.7320805471228762`, 8.725526051142229}], 
   PointBox[{1.8212895071001338`, 8.947413921585978}], 
   PointBox[{1.9059926378985528`, 9.132450253064075}], 
   PointBox[{1.9853917523363327`, 9.286343009588522}], 
   PointBox[{2.0590367098694236`, 9.41397588805679}], 
   PointBox[{2.1267402389112817`, 9.519518036453494}], 
   PointBox[{2.1885099245327293`, 9.60652072142902}], 
   PointBox[{2.2444942647099806`, 9.678002216233358}], 
   PointBox[{-2.067381723278677, 4.245394168454634}], 
   PointBox[{-1.58745869804869, 5.2912803121175855`}], 
   PointBox[{-1.137688680856683, 6.1610866132218955`}], 
   PointBox[{-0.7205919141993047, 6.882431168472879}], 
   PointBox[{-0.33720588033049387`, 7.478890169769919}], 
   PointBox[{0.012530608509876973`, 7.970544879517652}], 
   PointBox[{0.32947281241410153`, 8.374461923249608}], 
   PointBox[{0.6150303674819706, 8.705113722265603}], 
   PointBox[{0.8709803612502991, 8.974745449226484}], 
   PointBox[{1.0993231250318136`, 9.193694417392498}], 
   PointBox[{1.3021724329727413`, 9.370667329782352}], 
   PointBox[{1.481673261218124, 9.512980332996088}], 
   PointBox[{-2.177040234335358, 4.033640523339308}], 
   PointBox[{-1.6891385782514818`, 5.115676054211827}], 
   PointBox[{-1.2311407493452864`, 6.015890189210111}], 
   PointBox[{-0.805834029375089, 6.762752290802407}], 
   PointBox[{-0.4144488333367293, 7.38057280835705}], 
   PointBox[{-0.05705859600193791, 7.8900648404369615`}], 
   PointBox[{0.26710278701583123`, 8.308837458211494}], 
   PointBox[{0.5593908672919163, 8.651827727999137}], 
   PointBox[{0.8215553463180945, 8.93167793410759}], 
   PointBox[{1.0555891617346838`, 9.159064030138728}], 
   PointBox[{2.4061995541786416`, 2.912628549284312}], 
   PointBox[{2.161774763023218, 3.9794862847245196`}], 
   PointBox[{1.996687999958716, 4.896092351494913}], 
   PointBox[{1.893028494024705, 5.681810978772328}], 
   PointBox[{1.306952799952546, 2.295822043351782}], 
   PointBox[{1.2027427616937354`, 3.4991706248509127`}], 
   PointBox[{1.1622981724337116`, 4.526185320655527}], 
   PointBox[{1.169000859394876, 5.40076559565985}], 
   PointBox[{1.2096813543120386`, 6.143890721935078}], 
   PointBox[{1.273984780042636, 6.773919859472334}], 
   PointBox[{1.7055998436458584`, 2.3969768090844457`}], 
   PointBox[{1.5456389394623573`, 3.5692062939759444`}], 
   PointBox[{-0.6188658485412741, 2.7407223407510504`}], 
   PointBox[{-0.4164070776300409, 3.9543686235800437`}], 
   PointBox[{-0.19577127104233302`, 4.977869613148239}], 
   PointBox[{0.03270920413994649, 5.839020022017696}], 
   PointBox[{0.2613636243996623, 6.5618586505494445`}], 
   PointBox[{0.48463342676169074`, 7.167125307991041}], 
   PointBox[{0.6986234250670789, 7.672671174721918}], 
   PointBox[{-1.855169820414283, 3.4486710462042502`}], 
   PointBox[{-1.4389475055039707`, 4.605577182090184}], 
   PointBox[{1.5054037368108473`, 1.1712121722706117`}], 
   PointBox[{1.3264416631800446`, 2.535314196957586}], 
   PointBox[{1.2288879815813414`, 3.701959400886746}], 
   PointBox[{1.1926331603796099`, 4.697509971490481}], 
   PointBox[{1.2016385851822877`, 5.545178149351725}], 
   PointBox[{1.2431999233790136`, 6.265335883541674}], 
   PointBox[{1.3073333702138286`, 6.8758075040752615`}], 
   PointBox[{1.3862656648447647`, 7.39214304365542}], 
   PointBox[{-1.6447040583814563`, 3.545112572518488}], 
   PointBox[{-1.2561939467234982`, 4.679133848975973}], 
   PointBox[{-0.8805995007559344, 5.627511529498518}], 
   PointBox[{-0.5234091144626035, 6.418608780103979}], 
   PointBox[{-0.1881533960890538, 7.076753827666886}], 
   PointBox[{0.12313976643097971`, 7.622766889360415}], 
   PointBox[{0.4095794770407494, 8.074426265299113}], 
   PointBox[{2.1994024327276396`, 2.4843529677023817`}], 
   PointBox[{1.9688661865265888`, 3.6237239252379188`}], 
   PointBox[{1.8184852155571174`, 4.601410688991168}], 
   PointBox[{1.7297688607831965`, 5.438459677020208}], 
   PointBox[{1.6878419187465252`, 6.153499971035849}], 
   PointBox[{1.6808056297759804`, 6.762961298630611}], 
   PointBox[{1.6992032372548076`, 7.28128487864498}], 
   PointBox[{1.7838792804323735`, 2.629301212561045}], 
   PointBox[{1.6214694368699594`, 3.7635508594595932`}], 
   PointBox[{1.528791055717849, 4.734159453065856}], 
   PointBox[{1.4888387754828059`, 5.562883892877264}], 
   PointBox[{1.4880283148754754`, 6.2688977579263625`}], 
   PointBox[{1.5155799779612085`, 6.86904196164239}], 
   PointBox[{1.6959947525656882`, 2.4826208650640877`}], 
   PointBox[{1.5409003742833984`, 3.6423879452018473`}], 
   PointBox[{-0.6388407908958007, 2.7557324340295883`}], 
   PointBox[{-0.4327853749002471, 3.9679262005609823`}], 
   PointBox[{-1.118217887125905, 2.3734031278963594`}], 
   PointBox[{-0.8555490789411648, 3.662121374196942}], 
   PointBox[{1.1537263466163186`, 1.0964663692825631`}], 
   PointBox[{1.0245260493951733`, 2.485847360025526}], 
   PointBox[{0.9702810363869183, 3.6719892140458903`}], 
   PointBox[{0.9716184494907162, 4.68237959048353}], 
   PointBox[{1.01317086568645, 5.541157913931372}], 
   PointBox[{1.0828415523907373`, 6.269457392214209}], 
   PointBox[{1.171193615220695, 6.885725121286448}], 
   PointBox[{1.2709435777890485`, 7.406018608484654}], 
   PointBox[{-1.6713761226482005`, 3.521641116758105}], 
   PointBox[{-1.2499019148867476`, 1.9903445374776971`}], 
   PointBox[{-0.9828028461546275, 3.3417889334515127`}], 
   PointBox[{-0.701710861893373, 4.4798327072799715`}], 
   PointBox[{-0.4172609243181682, 5.435926235663711}], 
   PointBox[{-0.13723473624389448`, 6.237227737286881}], 
   PointBox[{0.13283958368416496`, 6.907132966143605}], 
   PointBox[{0.3891989647772844, 7.465749437874697}], 
   PointBox[{0.6294490975756796, 7.930319063602401}], 
   PointBox[{0.8522444954834236, 8.315593240159014}], 
   PointBox[{1.0570315507672707`, 8.634164474315826}], 
   PointBox[{1.243843397124813, 8.89675854113776}], 
   PointBox[{1.4131372292016016`, 9.112491024082104}], 
   PointBox[{1.5656662857846455`, 9.289091881301724}], 
   PointBox[{2.366095783896786, 3.0764552858164214`}], 
   PointBox[{2.1342396277449254`, 4.120343161588087}], 
   PointBox[{1.97891741004671, 5.016922102240077}], 
   PointBox[{1.107900577120215, 2.1585798311497633`}], 
   PointBox[{1.0280586837981733`, 3.39047683339249}], 
   PointBox[{1.0094689545641469`, 4.44078296103169}], 
   PointBox[{1.0919988859042515`, 1.7682498388342838`}], 
   PointBox[{0.9989290465719852, 3.0593324075729713`}], 
   PointBox[{0.9714629858891063, 4.160475384574147}], 
   PointBox[{0.9921625533887062, 5.09754555745246}], 
   PointBox[{1.0472399926784988`, 5.893227221699043}], 
   PointBox[{1.1258830826446855`, 6.567353538737047}], 
   PointBox[{1.2196947617974645`, 7.137215184620702}], 
   PointBox[{1.322229154912673, 7.6178451164556975`}], 
   PointBox[{1.428608586334, 8.022279182790836}], 
   PointBox[{1.5352084656955334`, 8.36179296191885}], 
   PointBox[{1.6393989143179575`, 8.6461156790032}], 
   PointBox[{1.7393337043303918`, 8.883622370580003}], 
   PointBox[{1.833778543504033, 9.081505666819787}], 
   PointBox[{2.2677548051839356`, 3.0963437813477976`}], 
   PointBox[{2.051445335660257, 4.1411820219382705`}], 
   PointBox[{0.8518141657936773, 1.9672594725368517`}], 
   PointBox[{0.8027324198260997, 3.238097985024577}], 
   PointBox[{0.8118464762531677, 4.320273990477846}], 
   PointBox[{1.087899745895822, 1.6879458415405064`}], 
   PointBox[{0.9922326176730688, 2.991237975473598}], 
   PointBox[{0.9630472440410524, 4.102862974445635}], 
   PointBox[{0.9827046764127199, 5.048911638517148}], 
   PointBox[{1.0372554404914978`, 5.852266705683066}], 
   PointBox[{-1.3141382553792975`, 3.1260674265633193`}], 
   PointBox[{0., 0.5001707882501311}], 
   PointBox[{0.020006831530005244`, 2.0251451700126113`}], 
   PointBox[{0.0980116136010089, 3.3205731212495193`}], 
   PointBox[{0.21613279641083832`, 4.418566688518051}], 
   PointBox[{0.3604555444899346, 5.3471363733839095`}], 
   PointBox[{0.5202726677518008, 6.130647695596725}], 
   PointBox[{0.6874576754128996, 6.790239634547143}], 
   PointBox[{0.8559486094828503, 7.344205382348557}], 
   PointBox[{1.021324533354365, 7.808336630616958}], 
   PointBox[{1.1804593185758887`, 8.19623315469024}], 
   PointBox[{0., 1.3113973047504386`}], 
   PointBox[{0.05245589219001755, 2.714687709037873}], 
   PointBox[{0., 0.43435003344605966`}], 
   PointBox[{0.017374001337842386`, 1.9691975284291507`}], 
   PointBox[{0.09353580227433206, 3.273122939111264}], 
   PointBox[{0.2104303494976328, 4.378413066153601}], 
   PointBox[{0.35400231971913193`, 5.313233892250656}], 
   PointBox[{-1.3106403480413442`, 2.850331989830545}], 
   PointBox[{-1.0000310162419208`, 4.075207805277617}], 
   PointBox[{-0.687018051594528, 5.103927875135652}], 
   PointBox[{-0.3798082288499227, 5.965819415929085}], 
   PointBox[{-1.6270746939115466`, 2.8251243788689164`}], 
   PointBox[{-1.270008514670058, 4.06643870979504}], 
   PointBox[{-0.9168496890777476, 5.107273243912587}], 
   PointBox[{-0.575031305959582, 5.977856244888809}], 
   PointBox[{-1.669248884863007, 2.782871173504834}], 
   PointBox[{-1.3075467051933625`, 4.032210452873629}], 
   PointBox[{-0.9501262812994129, 5.07968075315032}], 
   PointBox[{-0.6044201089784882, 5.955733691429749}], 
   PointBox[{-0.27552774497452504`, 6.686550442074427}], 
   PointBox[{0.03326343445463084, 7.294588985562244}], 
   PointBox[{0.320057478708926, 7.799070100349724}], 
   PointBox[{0.584011660916576, 8.216407286148907}], 
   PointBox[{-2.0194635622154005`, 3.5419322849635724`}], 
   PointBox[{-1.324795106533609, 1.914748483382444}], 
   PointBox[{-1.0494859012182698`, 3.280528015136422}], 
   PointBox[{-0.7608418954300724, 4.430428248914689}], 
   PointBox[{-0.46949848115897397`, 5.396297687394688}], 
   PointBox[{-1.4969370949544138`, 2.6792008405602674`}], 
   PointBox[{-1.165228497088841, 3.9371981982744035`}], 
   PointBox[{-0.8329562945945386, 4.993227608416797}], 
   PointBox[{-0.5082837460686859, 5.877561718938059}], 
   PointBox[{-0.1969387154008606, 6.6162588109400975`}], 
   PointBox[{-1.7596150339245975`, 3.010281033864624}], 
   PointBox[{-1.3752615374813228`, 4.229123480141914}], 
   PointBox[{-0.9998073676534479, 5.24976541961988}], 
   PointBox[{-0.6398456457206354, 6.102292901383036}], 
   PointBox[{-0.2997770828072186, 6.812542792004406}], 
   PointBox[{0.017691191294040454`, 7.402652456516034}], 
   PointBox[{0.31114361086057574`, 7.891546940386867}], 
   PointBox[{0.5801339468469641, 8.295369154894415}], 
   PointBox[{0.8249286210156961, 8.627858423786373}], 
   PointBox[{1.0463036648147965`, 8.90068251537779}], 
   PointBox[{1.2453854157076887`, 9.12372799147853}], 
   PointBox[{1.4235267230106765`, 9.305353376128442}], 
   PointBox[{1.5822118496042128`, 9.45260930078875}], 
   PointBox[{1.7229844441951307`, 9.57142943168627}], 
   PointBox[{1.8473939548333118`, 9.666795639165523}], 
   PointBox[{1.956956687174936, 9.742880535097362}], 
   PointBox[{2.4344630467510213`, 3.28710006708885}], 
   PointBox[{2.200777592421922, 4.296656535155481}], 
   PointBox[{2.0425272149648532`, 5.164126951185282}], 
   PointBox[{1.1395764640871513`, 2.2104475441753295`}], 
   PointBox[{1.0570578962410917`, 3.433297353985544}], 
   PointBox[{1.0358311059643497`, 4.476020435038069}], 
   PointBox[{1.097911055916007, 1.7835609919598674`}], 
   PointBox[{-0.24414364672636413`, 2.2449029610918525`}], 
   PointBox[{-0.1177259812737354, 3.517933262797129}], 
   PointBox[{0.040650246429210085`, 4.594952312628509}], 
   PointBox[{0.21835080196996895`, 5.504083455877064}], 
   PointBox[{0.4057615199095561, 6.269736905416705}], 
   PointBox[{0.5956867681397908, 6.913045908807817}], 
   PointBox[{0.7828555892711349, 7.452261551761053}], 
   PointBox[{0.9635177129509067, 7.903108095426049}], 
   PointBox[{1.1351143798253127`, 8.279101172594105}], 
   PointBox[{1.29601126975528, 8.591831421511976}], 
   PointBox[{1.445282836152467, 8.851216257494968}], 
   PointBox[{1.5825390610293957`, 9.065722505424624}], 
   PointBox[{1.7077871020919713`, 9.242562567169754}], 
   PointBox[{1.8213215394649658`, 9.387866698010612}], 
   PointBox[{1.9236379764656453`, 9.506833831730422}], 
   PointBox[{2.0153656332650156`, 9.603863237912233}], 
   PointBox[{2.0972153177917527`, 9.682669126894798}], 
   PointBox[{2.169939785198782, 9.746380145148908}], 
   PointBox[{-2.1000708806989596`, 4.24328978252848}], 
   PointBox[{1.5031317712128183`, 0.9123711188251058}], 
   PointBox[{1.3141568502838998`, 2.315390180152827}], 
   PointBox[{-0.33917007678295513`, 2.411641915198919}], 
   PointBox[{-0.1918288886575551, 3.6634624309903994`}], 
   PointBox[{-0.016516058119305843`, 4.721616221888142}], 
   PointBox[{-1.230923429314778, 2.634956875447951}], 
   PointBox[{-0.9408866398996432, 3.8889502813033494`}], 
   PointBox[{1.2300390747498844`, 1.1287175411388966`}], 
   PointBox[{0.1315350503064084, 1.030702369308305}], 
   PointBox[{0.15303288753277935`, 2.470835611899803}], 
   PointBox[{0.668879038202028, 1.0727890976144754`}], 
   PointBox[{0.6114587463763028, 2.485115571444223}], 
   PointBox[{0.6191445572776263, 3.6878898858725373`}], 
   PointBox[{0.6737884691208837, 4.709940620700552}], 
   PointBox[{0.7611178235807732, 5.576497988830634}], 
   PointBox[{1.4472517633354618`, 1.976250151450353}], 
   PointBox[{1.3092140048931566`, 3.2219225581993816`}], 
   PointBox[{1.2417088064871584`, 4.2862656142737485`}], 
   PointBox[{-0.8660872984137429, 2.828571460632271}], 
   PointBox[{-0.6230313452263906, 4.03892923347398}], 
   PointBox[{-0.3680194741034727, 5.058011102261938}], 
   PointBox[{-0.11049610889747427`, 5.914030215886786}], 
   PointBox[{0.14263951607261832`, 6.631345527859667}], 
   PointBox[{-1.6956219340289898`, 3.0917031048258288`}], 
   PointBox[{-1.3176105197316081`, 4.2957725164631135`}], 
   PointBox[{-0.9481380411133422, 5.304111059782911}], 
   PointBox[{-0.5937528925550244, 6.146419922460007}], 
   PointBox[{-0.2588331617733704, 6.848207049793206}], 
   PointBox[{1.9563229482081035`, 2.0162730698892934`}], 
   PointBox[{1.7435254287724598`, 3.2355791914775756`}], 
   PointBox[{1.611419782115694, 4.28050129560504}], 
   PointBox[{1.5409268666225413`, 5.173969309979656}], 
   PointBox[{1.5167466090283461`, 5.9362368388178055`}], 
   PointBox[{1.5266840912268063`, 6.585131448634002}], 
   PointBox[{-1.4067973583994793`, 3.399866259681646}], 
   PointBox[{-1.0597831042522916`, 4.546158215065378}], 
   PointBox[{-0.7189693100118326, 5.506625806975663}], 
   PointBox[{1.6497006224549606`, 1.5746581730710825`}], 
   PointBox[{1.4652318560095596`, 2.8724714222122216`}], 
   PointBox[{1.3603459344966145`, 3.982991434640006}], 
   PointBox[{1.3156137017077225`, 4.93112888206414}], 
   PointBox[{1.183374031721801, 1.9655304941394014`}], 
   PointBox[{-0.2743631221318842, 2.3045927360066827`}], 
   PointBox[{-0.14102494437183422`, 3.5698783504909555`}], 
   PointBox[{0.022923931303579143`, 4.640037595692186}], 
   PointBox[{-1.2018249886192525`, 2.6260807752521043`}], 
   PointBox[{-0.9165080093162803, 3.8802416585090587`}], 
   PointBox[{-0.6238221415784758, 4.934865730105351}], 
   PointBox[{-0.3328541911374904, 5.819588756252687}], 
   PointBox[{-0.05014251221675933, 6.559964610460284}], 
   PointBox[{0.2197774490341659, 7.177975619379911}], 
   PointBox[{0.47392985645423746`, 7.692488178511558}], 
   PointBox[{0.7105399051265642, 8.119657757476654}], 
   PointBox[{0., 1.2991452411962647`}], 
   PointBox[{0.05196580964785059, 2.704273455016825}], 
   PointBox[{0.152341876401346, 3.8965538043783874`}], 
   PointBox[{0.28535274711627956`, 4.9059770586655755`}], 
   PointBox[{0.43878891739546066`, 5.758666389981089}], 
   PointBox[{0.6033172353853851, 6.477314874788107}], 
   PointBox[{0.7719122450691015, 7.081584954154476}], 
   PointBox[{0.9393888064749152, 7.588470721228541}], 
   PointBox[{1.1020193143528196`, 8.012624560785264}], 
   PointBox[{1.257221399631307, 8.366650104093361}], 
   PointBox[{1.4033041938503454`, 8.661363732494104}], 
   PointBox[{1.5392631140725577`, 8.906027004865974}], 
   PointBox[{1.664614727156313, 9.108552429573177}], 
   PointBox[{2.3007024712070425`, 3.058852412158204}], 
   PointBox[{2.077951197012314, 4.107996451486192}], 
   PointBox[{1.9305783755199148`, 5.008678935882771}], 
   PointBox[{1.8413387766272384`, 5.780153960479559}], 
   PointBox[{-1.134572274399238, 3.295141789929768}], 
   PointBox[{-0.8325807616421615, 4.446253412416272}], 
   PointBox[{-0.5298435108991864, 5.412618631019518}], 
   PointBox[{-0.23386223902352768`, 6.2219195768025575`}], 
   PointBox[{-1.6644715377733705`, 2.915033991921151}], 
   PointBox[{-1.298199447430519, 4.144357754643913}], 
   PointBox[{-1.3371729056935213`, 2.2131728331126417`}], 
   PointBox[{-0.8428595177479912, 1.7793482549752713`}], 
   PointBox[{-0.6452566598867816, 3.1461603974389005`}], 
   PointBox[{-0.42262174500620836`, 4.300046604218537}], 
   PointBox[{-0.18722661908653565`, 5.2719444833860045`}], 
   PointBox[{0.051735153111884896`, 6.0886418756415654`}], 
   PointBox[{0.2875205551707648, 6.773276188170856}], 
   PointBox[{0.5153235194219843, 7.345783937738396}], 
   PointBox[{0.7318563490182225, 7.823303406300758}], 
   PointBox[{0.9350100329175194, 8.220533641394915}], 
   PointBox[{1.1235798736356881`, 8.550053193868978}], 
   PointBox[{2.2254779132379605`, 2.784143533673834}], 
   PointBox[{2.00302196759922, 3.8775028870932404`}], 
   PointBox[{1.8576687879430664`, 4.815756575325286}], 
   PointBox[{1.771648732764618, 5.6190863375087705`}], 
   PointBox[{1.730664876350276, 6.305357437571871}], 
   PointBox[{1.7232794424006093`, 6.8903272268820785`}], 
   PointBox[{1.7404006151158011`, 7.387846965153743}], 
   PointBox[{1.7748544014545806`, 7.810053895776051}], 
   PointBox[{1.8210283970674355`, 8.16755163535146}], 
   PointBox[{1.8745762029213786`, 8.469577754166043}], 
   PointBox[{1.9321728826498135`, 8.724158042924282}], 
   PointBox[{-1.8818465146303507`, 3.963714532452799}], 
   PointBox[{-1.441020956137686, 5.044431213170093}], 
   PointBox[{-1.0230905641902295`, 5.945407369440087}], 
   PointBox[{-0.6318106847840915, 6.694519886591683}], 
   PointBox[{-0.2692582866028104, 7.315614330994293}], 
   PointBox[{0.06375502962738291, 7.829042512809261}], 
   PointBox[{0.3673534756956459, 8.252135934702777}], 
   PointBox[{0.6423358917294101, 8.599621405469534}], 
   PointBox[{0.88997036418878, 8.883984758979928}], 
   PointBox[{1.1118341999196601`, 9.115788230565387}], 
   PointBox[{1.3096905991543266`, 9.303946627983793}], 
   PointBox[{1.4853948744005294`, 9.45596700982005}], 
   PointBox[{-2.1614724476731073`, 4.0219535632725325`}], 
   PointBox[{-1.6763734379912398`, 5.105119426688577}], 
   PointBox[{-1.2207126452250108`, 6.00640645020494}], 
   PointBox[{-0.7973494904330615, 6.754273988483199}], 
   PointBox[{-0.4075761073287743, 7.373026869828042}], 
   PointBox[{-0.051518616436336484`, 7.883375883646986}], 
   PointBox[{0.2715442113749934, 8.302930245757391}], 
   PointBox[{0.56292978949904, 8.646628940438783}], 
   PointBox[{0.8243554786917353, 8.927117407793004}], 
   PointBox[{1.0577868531996952`, 9.155075577476383}], 
   PointBox[{1.2653218483187962`, 9.339502766726937}], 
   PointBox[{1.4491036817400542`, 9.487964477785145}], 
   PointBox[{1.611256708590452, 9.606805658847769}], 
   PointBox[{1.7538404286557947`, 9.701334541676985}], 
   PointBox[{1.878817746024505, 9.775980743279204}], 
   PointBox[{1.9880343138519974`, 9.834430921946343}], 
   PointBox[{2.0832064036520515`, 9.87974491110031}], 
   PointBox[{2.165915239548256, 9.91445491828918}], 
   PointBox[{2.451160091188733, 3.3826071426719495`}], 
   PointBox[{2.2187903632173005`, 4.377169667623608}], 
   PointBox[{2.0610585954396496`, 5.2318426029513745`}], 
   PointBox[{1.9611735102417571`, 5.964623868691081}], 
   PointBox[{1.9055824384531368`, 6.591483347977748}], 
   PointBox[{1.8834044066042763`, 7.126537548242961}], 
   PointBox[{1.8859552475433532`, 7.582220739742345}], 
   PointBox[{1.906350790001544, 7.969449418879259}], 
   PointBox[{1.9391761482564827`, 8.297777974447309}], 
   PointBox[{1.9802108449959024`, 8.575544232349953}], 
   PointBox[{2.0262009875405154`, 8.810004163697624}], 
   PointBox[{2.1628710177042576`, 3.0812132560479637`}], 
   PointBox[{1.9616888952905376`, 4.1325164269325985`}], 
   PointBox[{1.8327362180742608`, 5.034171407081088}], 
   PointBox[{1.7591926416463652`, 5.805736247295954}], 
   PointBox[{1.7275431952912486`, 6.464508104535707}], 
   PointBox[{1.7269920401789896`, 7.0257301610437}], 
   PointBox[{1.7489724405938891`, 7.502790955279986}], 
   PointBox[{1.7867382127160052`, 7.907413414364232}], 
   PointBox[{1.9460650241145845`, 2.802331154753577}], 
   PointBox[{0., 0.44837298476057236`}], 
   PointBox[{0.017934919390422896`, 1.9811170370464866`}], 
   PointBox[{0.09448936296371893, 3.2832320847138967`}], 
   PointBox[{0.21164524190771697`, 4.386967697488263}], 
   PointBox[{0.35537716352108994`, 5.320456733188715}], 
   PointBox[{0.514888858320475, 6.1081731366695635`}], 
   PointBox[{0.6819824550391863, 6.771351611836311}], 
   PointBox[{0.8505391512567608, 7.328369571859296}], 
   PointBox[{1.0160930614426185`, 7.795092570030132}], 
   PointBox[{1.175482805027431, 8.185184962067908}], 
   PointBox[{1.3265677827560327`, 8.510387905556623}], 
   PointBox[{1.467998131564893, 8.780767008412887}], 
   PointBox[{2.2384150426208747`, 2.9290635962259652`}], 
   PointBox[{2.019815330076782, 4.000167455087235}], 
   PointBox[{1.8768497287687538`, 4.919349723621078}], 
   PointBox[{1.095890463298589, 2.108624863148935}], 
   PointBox[{1.015851888329758, 3.348495515144651}], 
   PointBox[{0.9974139256860803, 4.405587112339763}], 
   PointBox[{1.0839523026022218`, 1.756668527639924}], 
   PointBox[{0.32927434234884556`, 1.1434280453101593`}], 
   PointBox[{0.2707687013345178, 0.8000340598851381}], 
   PointBox[{0.2621547585297457, 2.2691982028489868`}], 
   PointBox[{0.3135994728642433, 3.518332282080449}], 
   PointBox[{0.4072928432178248, 4.578038460853811}], 
   PointBox[{0.5293204551693036, 5.475040977997027}], 
   PointBox[{0.6689240260137892, 6.2326120130907015`}], 
   PointBox[{0.8178899026353489, 6.870963250086545}], 
   PointBox[{0.9700449472435083, 7.407603166468149}], 
   PointBox[{1.120842331815708, 7.857660893608186}], 
   PointBox[{1.2670224177876792`, 8.23417806629433}], 
   PointBox[{1.4063361777713004`, 8.548370459638672}], 
   PointBox[{1.537320569491152, 8.809861443582019}], 
   PointBox[{1.6591169418107599`, 9.02688940426507}], 
   PointBox[{1.7713249767097488`, 9.20649131595288}], 
   PointBox[{1.8738858828414016`, 9.354664619491558}], 
   PointBox[{1.9669895851948536`, 9.476509491254168}], 
   PointBox[{2.051001527065792, 9.576353484158249}], 
   PointBox[{2.126405437372253, 9.657860400451879}], 
   PointBox[{2.19375903778449, 9.724125122889207}], 
   PointBox[{2.253660187032385, 9.777755992944448}], 
   PointBox[{2.3067213986953052`, 9.820946186521484}], 
   PointBox[{2.3535510363518686`, 9.855535402595448}], 
   PointBox[{2.3947397970029063`, 9.883063050752055}], 
   PointBox[{2.4308513494825528`, 9.90481400125913}], 
   PointBox[{2.462416207110535, 9.921857847090958}], 
   PointBox[{2.4899280899275933`, 9.935082521742894}], 
   PointBox[{2.5138421773081703`, 9.945223019884356}], 
   PointBox[{2.5345747715073186`, 9.952885879809374}], 
   PointBox[{2.5525039909735954`, 9.958570006977675}], 
   PointBox[{2.567971192606663, 9.962684346292079}], 
   PointBox[{2.581282887567347, 9.965562846644}], 
   PointBox[{2.592712968298005, 9.967477104144704}], 
   PointBox[{2.6025051072190926`, 9.968647019791078}], 
   PointBox[{2.6108752219278717`, 9.969249762533652}], 
   PointBox[{2.618013929140037, 9.969427289276489}], 
   PointBox[{2.3987375516264113`, 3.513346171002767}], 
   PointBox[{2.17946076572256, 4.490394743287295}], 
   PointBox[{0.9303914132620585, 2.0843545374768166`}], 
   PointBox[{0.8742068827718223, 3.334485700324812}], 
   PointBox[{0.8764552783690415, 4.399344569965217}], 
   PointBox[{0.9209607694122939, 5.304384673335673}], 
   PointBox[{0.9949920409338767, 6.071888541558829}], 
   PointBox[{1.0886187764561484`, 6.72130557868765}], 
   PointBox[{1.194178183135232, 7.269564990826257}], 
   PointBox[{1.3058340552979977`, 7.73136311487691}], 
   PointBox[{-1.748987598808397, 3.60124171799146}], 
   PointBox[{-1.342589790267479, 4.731014964245077}], 
   PointBox[{-0.951960723157554, 5.675066311219014}], 
   PointBox[{-0.5821639622351602, 6.461884793462465}], 
   PointBox[{-0.23636397616138755`, 7.115888632932501}], 
   PointBox[{0.08372616558012067, 7.657959897039081}], 
   PointBox[{-1.974324340114137, 3.3040081954320257`}], 
   PointBox[{-1.253906998835154, 1.8727872047687941`}], 
   PointBox[{-0.9909094608191291, 3.242025404006881}], 
   PointBox[{0., 0.518724064641101}], 
   PointBox[{0.02074896258564404, 2.040915454944936}], 
   PointBox[{0.09927323639559488, 3.33394817819977}], 
   PointBox[{-0.8469718790528212, 2.356301443574936}]},
  AspectRatio->0.83,
  ImageSize->Small,
  PlotRange->{{-3, 3}, {-1, 11}}]], "Output",
 CellChangeTimes->{3.512423699080009*^9},
 CellLabel->"Out[135]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"1", ",", "1"}], "]"}], "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
  RowBox[{"x", " ", "+", " ", 
   RowBox[{"2", "y"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g", "[", "weird", "]"}], "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"Tan", "[", "y", "]"}]}], "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{"weird\:306f\:30b7\:30f3\:30dc\:30eb", "\:3002", 
    RowBox[{
     RowBox[{"g", "[", "weird", "]"}], "[", 
     RowBox[{"1", ",", "0"}], "]"}], 
    "\:306a\:3069\:3068\:30de\:30c3\:30c1\:30f3\:30b0"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"1", "+", 
     RowBox[{"2", "I"}]}], "]"}], ":=", " ", 
   RowBox[{"x", " ", "+", " ", 
    RowBox[{"2", "y", " ", "I"}]}]}], " ", 
  RowBox[{
  "(*", "I\:306f\:865a\:6570\:5358\:4f4d", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4927507574487143`*^9, 3.492750818172792*^9}, 
   3.507951458316139*^9, {3.509390711338923*^9, 3.509390713883974*^9}, {
   3.509391190595394*^9, 3.5093912003376827`*^9}},
 CellLabel->"In[136]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.9\:3000\:7573\:307f\:8fbc\:307f\:3092\:518d\:5e30\
\:306e\:4ee3\:308f\:308a\:306b\:4f7f\:3046", "Section", "ProductionPageBreak",
 
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.492824826447583*^9, 3.492824870788953*^9}, 
   3.492946772393412*^9, 3.5029662249901648`*^9, 3.503464096891922*^9, 
   3.503616633665667*^9, 3.504494321950947*^9, {3.505610120109159*^9, 
   3.505610122740638*^9}, 3.5093143138920107`*^9, {3.511142619426059*^9, 
   3.5111426201490993`*^9}, 3.5124235252383347`*^9},
 CellTags->"Incremental Construction of Lists"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mySum", "[", 
   RowBox[{"{", "}"}], "]"}], " ", ":=", " ", "0"}], "\n", 
 RowBox[{
  RowBox[{"mySum", "[", "l_", "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"First", "[", "l", "]"}], " ", "+", " ", 
   RowBox[{"mySum", "[", 
    RowBox[{"Rest", "[", "l", "]"}], "]"}], "  "}]}]}], "Input",
 CellChangeTimes->{{3.492751191017578*^9, 3.492751297162047*^9}, 
   3.5029662291078167`*^9, 3.503464110580802*^9, 3.503616747246516*^9, 
   3.509314327105966*^9},
 CellLabel->"In[139]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mySum", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[141]:="],

Cell[BoxData["15"], "Output",
 CellChangeTimes->{3.5124236993972273`*^9},
 CellLabel->"Out[141]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mySum2", "[", "l_", "]"}], " ", ":=", " ", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#1", " ", "+", " ", "#2"}], "&"}], ",", " ", "0", ",", " ", 
    "l"}], "]"}]}]], "Input",
 CellLabel->"In[142]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mySum", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[143]:="],

Cell[BoxData["15"], "Output",
 CellChangeTimes->{3.51242369949732*^9},
 CellLabel->"Out[143]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"myMap", "[", 
   RowBox[{"_", ",", 
    RowBox[{"{", "}"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"{", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myMap", "[", 
   RowBox[{"f_", ",", "l_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Prepend", "[", 
   RowBox[{
    RowBox[{"myMap", "[", 
     RowBox[{"f", ",", 
      RowBox[{"Rest", "[", "l", "]"}]}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"First", "[", "l", "]"}], "]"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "\:6700\:521d\:306e\:8981\:7d20\:304b\:3089\:9806\:306b\:6c7a\:307e\:3063\
\:3066\:3044\:304f", "\:3002"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.492755323402837*^9, 3.492755344221142*^9}, 
   3.502966231567358*^9, 3.5034641186530437`*^9, {3.5036181073350163`*^9, 
   3.503618117013385*^9}, 3.509390715206142*^9, {3.509391208271289*^9, 
   3.509391208906393*^9}},
 CellLabel->"In[144]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"myMap2", "[", 
   RowBox[{"f_", ",", "l_"}], "]"}], " ", ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{"#1", ",", 
       RowBox[{"f", "[", "#2", "]"}]}], "]"}], "&"}], ",", 
    RowBox[{"{", "}"}], ",", 
    RowBox[{"Reverse", "[", "l", "]"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "Fold\:3067\:306f\:6700\:521d\:306b\:6c7a\:307e\:308b\:8981\:7d20\:304c\
\:4e00\:756a\:6700\:5f8c\:306b\:5165\:308b", "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.4927553472218227`*^9, 3.492755398775092*^9}, 
   3.50296623273424*^9, 3.503464120052224*^9, {3.503618133656805*^9, 
   3.503618139760914*^9}, {3.503618472362561*^9, 3.503618486069519*^9}, 
   3.50939071698291*^9, {3.5093912153206882`*^9, 3.509391216531448*^9}},
 CellLabel->"In[146]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myMap", "[", 
  RowBox[{"Sqrt", ",", " ", 
   RowBox[{"{", "}"}]}], "]"}]], "Input",
 CellLabel->"In[147]:="],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.512423699780953*^9},
 CellLabel->"Out[147]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myMap", "[", 
  RowBox[{"Sqrt", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[148]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   SqrtBox["2"], ",", 
   SqrtBox["3"], ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.512423699830997*^9},
 CellLabel->"Out[148]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myMap2", "[", 
  RowBox[{"Sqrt", ",", " ", 
   RowBox[{"{", "}"}]}], "]"}]], "Input",
 CellLabel->"In[149]:="],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.512423699880928*^9},
 CellLabel->"Out[149]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myMap2", "[", 
  RowBox[{"Sqrt", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[150]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   SqrtBox["2"], ",", 
   SqrtBox["3"], ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.5124236999313498`*^9},
 CellLabel->"Out[150]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:3053\:308c\:306fHeskell\:306efoldr\:306b\:8fd1\:3044", "\:3002"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"foldr", "[", 
     RowBox[{"f_", ",", " ", "v_", ",", " ", 
      RowBox[{"{", "}"}]}], "]"}], " ", ":=", " ", "v"}], "\n", 
   RowBox[{
    RowBox[{"foldr", "[", 
     RowBox[{"f_", ",", " ", "v_", ",", " ", "l_"}], "]"}], " ", ":=", " ", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"First", "[", "l", "]"}], ",", " ", 
      RowBox[{"foldr", "[", 
       RowBox[{"f", ",", " ", "v", ",", " ", 
        RowBox[{"Rest", "[", "l", "]"}]}], "]"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.469985162907411*^9, 3.4699851750871973`*^9}, {
   3.492811731198729*^9, 3.4928117475982447`*^9}, {3.503619775947692*^9, 
   3.503619784249216*^9}, 3.504494443194933*^9},
 CellLabel->"In[151]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:3053\:3061\:3089\:306fHaskell\:306efoldl\:3068Mathematica\:306eFold\
\:306b\:8fd1\:3044", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"foldl", "[", 
     RowBox[{"f_", ",", "v_", ",", 
      RowBox[{"{", "}"}]}], "]"}], " ", ":=", " ", "v"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foldl", "[", 
     RowBox[{"f_", ",", " ", "v_", ",", " ", "l_"}], "]"}], " ", ":=", " ", 
    RowBox[{"foldl", "[", 
     RowBox[{"f", ",", 
      RowBox[{"f", "[", 
       RowBox[{"v", ",", 
        RowBox[{"First", "[", "l", "]"}]}], "]"}], ",", 
      RowBox[{"Rest", "[", "l", "]"}]}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{{3.469985164409494*^9, 3.46998518286692*^9}, {
   3.4928117523908854`*^9, 3.492811777773082*^9}, 3.504494447403461*^9},
 CellLabel->"In[153]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"foldr", "[", 
  RowBox[{"Plus", ",", " ", "0", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[155]:="],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.5124237013522387`*^9},
 CellLabel->"Out[155]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"foldl", "[", 
  RowBox[{"Plus", ",", " ", "0", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[156]:="],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.512423701495919*^9},
 CellLabel->"Out[156]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{"Plus", ",", " ", "0", " ", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[157]:="],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.512423701546311*^9},
 CellLabel->"Out[157]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"MapIndexed", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"TreeForm", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageMargins", "\[Rule]", "1"}], ",", 
          RowBox[{"ImagePadding", "\[Rule]", "0"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Extract", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\"\<a\>\"", ",", "\"\<b\>\"", ",", "\"\<c\>\""}], 
              "}"}], ",", "#2"}], "]"}]}]}], "]"}], "&"}], " ", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"foldr", "[", 
          RowBox[{"List", ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}]}], "]"}], ",", 
         
         RowBox[{"foldl", "[", 
          RowBox[{"List", ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}]}], "]"}], ",", 
         
         RowBox[{"Fold", "[", 
          RowBox[{"List", ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}]}], "]"}]}], 
        "}"}]}], "]"}], ",", "2", ",", "2", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "SpanFromLeft"}], "]"}], "]"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
   "TreeForm\:306e\:4e2d\:306e", "#2", 
    "\:306fMapIndexed\:304c\:30b7\:30b9\:30c6\:30e0\:304b\:3089\:53d7\:3051\
\:53d6\:308b\:4f4d\:7f6e\:30ea\:30b9\:30c8\:306b\:5bfe\:5fdc"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.492813403619117*^9, 3.4928134513656607`*^9}, {
   3.49291277212323*^9, 3.492912776560457*^9}, {3.503620162799818*^9, 
   3.5036201697300863`*^9}, {3.504583747534665*^9, 3.5045837550078077`*^9}, {
   3.5045838106595383`*^9, 3.504583850953137*^9}, 3.504584271868821*^9, {
   3.504584500324472*^9, 3.504584504037944*^9}, 3.504584936921288*^9, {
   3.509244522029482*^9, 3.5092445977302933`*^9}, 3.509390719173374*^9, 
   3.509391222780491*^9, 3.511144061590506*^9},
 CellLabel->"In[158]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[
      TagBox[
       GraphicsComplexBox[{{0.4472135954999579, 2.6832815729997477`}, {0., 
        1.788854381999832}, {0.8944271909999159, 1.788854381999832}, {
        0.4472135954999579, 0.894427190999916}, {1.3416407864998738`, 
        0.894427190999916}, {0.8944271909999159, 0.}, {1.7888543819998317`, 
        0.}}, {
         {RGBColor[0.55, 0.45, 0.45], 
          LineBox[{{1, 2}, {1, 3}, {3, 4}, {3, 5}, {5, 6}, {5, 7}}]}, {
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 1],
            TagBox[
             RowBox[{"{", 
               RowBox[{"1", ",", 
                 RowBox[{"{", 
                   RowBox[{"2", ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", 
                    RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], "}"}], HoldForm]],
           
           Annotation[#, 
            HoldForm[{1, {2, {3, {}}}}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["1",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 2],
            TagBox["1", HoldForm]],
           Annotation[#, 
            HoldForm[1], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 3],
            TagBox[
             RowBox[{"{", 
               RowBox[{"2", ",", 
                 RowBox[{"{", 
                   RowBox[{"3", ",", 
                    RowBox[{"{", "}"}]}], "}"}]}], "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{2, {3, {}}}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["2",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 4],
            TagBox["2", HoldForm]],
           Annotation[#, 
            HoldForm[2], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 5],
            TagBox[
             RowBox[{"{", 
               RowBox[{"3", ",", 
                 RowBox[{"{", "}"}]}], "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{3, {}}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["3",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 6],
            TagBox["3", HoldForm]],
           Annotation[#, 
            HoldForm[3], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox[
                RowBox[{"{", "}"}],
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 7],
            TagBox[
             RowBox[{"{", "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{}], "Tooltip"]& ]}}],
       Annotation[#, 
        VertexCoordinateRules -> {{0.4472135954999579, 2.6832815729997477`}, {
         0., 1.788854381999832}, {0.8944271909999159, 1.788854381999832}, {
         0.4472135954999579, 0.894427190999916}, {1.3416407864998738`, 
         0.894427190999916}, {0.8944271909999159, 0.}, {1.7888543819998317`, 
         0.}}]& ],
      AspectRatio->NCache[
       2 Rational[2, 5]^Rational[1, 2], 1.2649110640673518`],
      FrameTicks->Automatic,
      ImageMargins->1,
      ImagePadding->0,
      PlotLabel->FormBox["\"a\"", TraditionalForm],
      PlotRange->All,
      PlotRangePadding->Scaled[0.1]], 
     GraphicsBox[
      TagBox[
       GraphicsComplexBox[{{1.3416407864998738`, 2.6832815729997477`}, {
        0.8944271909999159, 1.788854381999832}, {0.4472135954999579, 
        0.894427190999916}, {0., 0.}, {0.8944271909999159, 0.}, {
        1.3416407864998738`, 0.894427190999916}, {1.7888543819998317`, 
        1.788854381999832}}, {
         {RGBColor[0.55, 0.45, 0.45], 
          LineBox[{{1, 2}, {1, 7}, {2, 3}, {2, 6}, {3, 4}, {3, 5}}]}, {
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 1],
            TagBox[
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", "}"}], ",", "1"}], "}"}], ",", "2"}], "}"}], 
                 ",", "3"}], "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{{{{}, 1}, 2}, 3}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 2],
            TagBox[
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", "}"}], ",", "1"}], "}"}], ",", "2"}], "}"}], 
             HoldForm]],
           Annotation[#, 
            HoldForm[{{{}, 1}, 2}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 3],
            TagBox[
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", "1"}], "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{{}, 1}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox[
                RowBox[{"{", "}"}],
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 4],
            TagBox[
             RowBox[{"{", "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["1",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 5],
            TagBox["1", HoldForm]],
           Annotation[#, 
            HoldForm[1], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["2",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 6],
            TagBox["2", HoldForm]],
           Annotation[#, 
            HoldForm[2], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["3",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 7],
            TagBox["3", HoldForm]],
           Annotation[#, 
            HoldForm[3], "Tooltip"]& ]}}],
       Annotation[#, 
        VertexCoordinateRules -> {{1.3416407864998738`, 
         2.6832815729997477`}, {0.8944271909999159, 1.788854381999832}, {
         0.4472135954999579, 0.894427190999916}, {0., 0.}, {
         0.8944271909999159, 0.}, {1.3416407864998738`, 0.894427190999916}, {
         1.7888543819998317`, 1.788854381999832}}]& ],
      AspectRatio->NCache[
       2 Rational[2, 5]^Rational[1, 2], 1.2649110640673518`],
      FrameTicks->Automatic,
      ImageMargins->1,
      ImagePadding->0,
      PlotLabel->FormBox["\"b\"", TraditionalForm],
      PlotRange->All,
      PlotRangePadding->Scaled[0.1]]},
    {
     GraphicsBox[
      TagBox[
       GraphicsComplexBox[{{1.3416407864998738`, 2.6832815729997477`}, {
        0.8944271909999159, 1.788854381999832}, {0.4472135954999579, 
        0.894427190999916}, {0., 0.}, {0.8944271909999159, 0.}, {
        1.3416407864998738`, 0.894427190999916}, {1.7888543819998317`, 
        1.788854381999832}}, {
         {RGBColor[0.55, 0.45, 0.45], 
          LineBox[{{1, 2}, {1, 7}, {2, 3}, {2, 6}, {3, 4}, {3, 5}}]}, {
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 1],
            TagBox[
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", "}"}], ",", "1"}], "}"}], ",", "2"}], "}"}], 
                 ",", "3"}], "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{{{{}, 1}, 2}, 3}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 2],
            TagBox[
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", "}"}], ",", "1"}], "}"}], ",", "2"}], "}"}], 
             HoldForm]],
           Annotation[#, 
            HoldForm[{{{}, 1}, 2}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox["List", "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 3],
            TagBox[
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", "1"}], "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{{}, 1}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox[
                RowBox[{"{", "}"}],
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 4],
            TagBox[
             RowBox[{"{", "}"}], HoldForm]],
           Annotation[#, 
            HoldForm[{}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["1",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 5],
            TagBox["1", HoldForm]],
           Annotation[#, 
            HoldForm[1], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["2",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 6],
            TagBox["2", HoldForm]],
           Annotation[#, 
            HoldForm[2], "Tooltip"]& ], 
          TagBox[
           TooltipBox[InsetBox[
             FrameBox[
              StyleBox[
               TagBox["3",
                HoldForm], "StandardForm", "Output",
               StripOnInput->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontSize->Scaled[0.05],
               FontColor->GrayLevel[0]],
              Background->RGBColor[1., 1., 0.871],
              FrameStyle->GrayLevel[0.5],
              StripOnInput->False], 7],
            TagBox["3", HoldForm]],
           Annotation[#, 
            HoldForm[3], "Tooltip"]& ]}}],
       Annotation[#, 
        VertexCoordinateRules -> {{1.3416407864998738`, 
         2.6832815729997477`}, {0.8944271909999159, 1.788854381999832}, {
         0.4472135954999579, 0.894427190999916}, {0., 0.}, {
         0.8944271909999159, 0.}, {1.3416407864998738`, 0.894427190999916}, {
         1.7888543819998317`, 1.788854381999832}}]& ],
      AspectRatio->NCache[
       2 Rational[2, 5]^Rational[1, 2], 1.2649110640673518`],
      FrameTicks->Automatic,
      ImageMargins->1,
      ImagePadding->0,
      PlotLabel->FormBox["\"c\"", TraditionalForm],
      PlotRange->All,
      PlotRangePadding->Scaled[0.1]], "\[SpanFromLeft]"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.512423702825021*^9},
 CellLabel->"Out[158]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{"#1", ",", 
      RowBox[{"#1", "+", "#2"}]}], "]"}], "&"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[159]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "2", ",", "3", ",", "7", ",", "8", ",", "9", ",", 
   "10"}], "}"}]], "Output",
 CellChangeTimes->{3.512423703186329*^9},
 CellLabel->"Out[159]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"uniqueSums", "[", 
   RowBox[{"{", "}"}], "]"}], " ", ":=", " ", 
  RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uniqueSums", "[", "l_", "]"}], ":=", " ", 
  RowBox[{"Union", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"First", "[", "l", "]"}], "}"}], ",", " ", 
    RowBox[{"uniqueSums", "[", 
     RowBox[{"Rest", "[", "l", "]"}], "]"}], ",", " ", 
    RowBox[{
     RowBox[{"First", "[", "l", "]"}], "+", 
     RowBox[{"uniqueSums", "[", 
      RowBox[{"Rest", "[", "l", "]"}], "]"}]}]}], "]"}]}]}], "Input",
 CellLabel->"In[160]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uniqueSums", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "7"}], "}"}], "]"}]], "Input",
 CellLabel->"In[162]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "2", ",", "3", ",", "7", ",", "8", ",", "9", ",", 
   "10"}], "}"}]], "Output",
 CellChangeTimes->{3.512423703402668*^9},
 CellLabel->"Out[162]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.10\:3000\:6f38\:5897\:7684\:306b\:30ea\:30b9\:30c8\
\:3092\:69cb\:6210\:3059\:308b", "Section", "ProductionPageBreak",
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.492824826447583*^9, 3.492824870788953*^9}, {
   3.50362146460984*^9, 3.5036214705514183`*^9}, 3.504494898543292*^9, {
   3.505610554573928*^9, 3.5056105593359632`*^9}, {3.511142759566988*^9, 
   3.511142760980982*^9}, 3.51242353411791*^9},
 CellTags->"Incremental Construction of Lists"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"factorialList", "[", 
   RowBox[{"n_Integer", "/;", " ", 
    RowBox[{"n", "\[GreaterEqual]", "0"}]}], "]"}], " ", ":=", 
  RowBox[{"Reap", "[", 
   RowBox[{"factorialListSow", "[", "n", "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"factorialListSow", "[", "0", "]"}], " ", ":=", " ", 
  RowBox[{"Sow", "[", "1", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"factorialListSow", "[", "n_", "]"}], ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "fact", "}"}], ",", 
    RowBox[{"Sow", "[", " ", 
     RowBox[{"n", " ", "*", " ", 
      RowBox[{"factorialListSow", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}], "]"}]}], "]"}], " "}]}], "Input",
 CellLabel->"In[163]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"factorialList", "[", "8", "]"}]], "Input",
 CellLabel->"In[166]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40320", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", "1", ",", "2", ",", "6", ",", "24", ",", "120", ",", "720", 
      ",", "5040", ",", "40320"}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124237036194153`*^9},
 CellLabel->"Out[166]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:6700\:5c0f\:5024\:3092\:898b\:3064\:3051\:308b\:307e\:3067\:95a2\:6570f\
\:304c\:8a66\:3057\:305fx\:3068y\:306e\:5024\:306e\:30ea\:30b9\:30c8\:3092\
\:8a18\:9332\:3059\:308b", "\:3002"}], "*)"}], 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", 
      RowBox[{"f", "=", " ", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "^", "3"}], "-", 
            RowBox[{"y", "^", "2"}]}], ")"}], "^", "2"}]}], "]"}]}]}], "}"}], 
    ",", 
    RowBox[{"Reap", "[", "\[IndentingNewLine]", 
     RowBox[{"NMinimize", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}], ",", 
       RowBox[{"EvaluationMonitor", "\[RuleDelayed]", 
        RowBox[{"Sow", "[", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "]"}]}]}], "]"}], "]"}]}], "]"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\[RuleDelayed]", " ", "\:9045\:5ef6\:898f\:5247"}], "\:3002", 
    RowBox[{"Sow\:306f\:6bce\:56de\:7570\:306a\:308b", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "\:3092\:53d7\:3051\:53d6\:308b"}], 
    "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.4928409599957542`*^9, 3.4928410481918583`*^9}, {
  3.492841556191987*^9, 3.492841580705573*^9}, {3.4928436302606277`*^9, 
  3.492843682097145*^9}, {3.503627971377655*^9, 3.503627995099118*^9}, {
  3.50939072151867*^9, 3.509390723778799*^9}, {3.50939123096511*^9, 
  3.5093912324899054`*^9}, {3.509391308028708*^9, 3.509391309602017*^9}},
 CellLabel->"In[167]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4.162841727027435`*^-45", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x$991", "\[Rule]", "0.002194750004536723`"}], ",", 
       RowBox[{"y$991", "\[Rule]", 
        RowBox[{"-", "0.00010281999724448615`"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"4.918621214872407`", ",", "3.5834437668950985`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.6788446201225273`"}], ",", 
        RowBox[{"-", "0.6851500763574978`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.7860486096564197`", ",", "0.7620087123680925`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3.8114172253385146`"}], ",", 
        RowBox[{"-", "3.5065851308845035`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.6289076152857842`"}], ",", 
        RowBox[{"-", "1.734077906439603`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8.093800845064731`"}], ",", 
        RowBox[{"-", "3.181236695165193`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.816086245976132`", ",", 
        RowBox[{"-", "0.22380263951522894`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.8660232508128751`", ",", 
        RowBox[{"-", "1.272730469597334`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4.311017112074791`", ",", "0.23754479732704015`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.14392643344564038`"}], ",", 
        RowBox[{"-", "1.2411722304979422`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.1938634382823836`"}], ",", 
        RowBox[{"-", "0.192244400415837`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.42889176600856893`"}], ",", 
        RowBox[{"-", "0.46236591771121127`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5311209134132034`", ",", "0.555003673271502`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8686445868426254`", ",", "1.4530916251562243`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.7138570985714975`"}], ",", "0.3164403950755197`"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.33137126243459014`"}], ",", "0.18137963642783253`"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.6286414169871822`", ",", "1.1987492274105458`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.16450847025963114`"}], ",", 
        RowBox[{"-", "0.047087131430772006`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.0270006461074246`"}], ",", 
        RowBox[{"-", "0.4207111682744415`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.1415905235330464`", ",", "0.3110749628850161`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.6374702562272676`"}], ",", 
        RowBox[{"-", "0.1767824578879556`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.05317467140703211`"}], ",", "0.18911060769177318`"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.11368812076792689`", ",", 
        RowBox[{"-", "0.039356160166831355`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3362178123691854`", ",", 
        RowBox[{"-", "0.1497240584641633`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0023543219153278616`", ",", 
        RowBox[{"-", "0.27555389928937657`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.039292423076442116`"}], ",", "0.07294448094648576`"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.2389041679511159`", ",", "0.08067545221042641`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.06365531070694438`"}], ",", 
        RowBox[{"-", "0.015146485520472402`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.08932523313742463`", ",", 
        RowBox[{"-", "0.12744712663378951`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.007138009022975431`"}], ",", "0.02284657905141694`"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.057170819083957936`", ",", 
        RowBox[{"-", "0.07734922473872069`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.008939198003757911`", ",", 
        RowBox[{"-", "0.00220237189611747`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.18628262947862917`", ",", 
        RowBox[{"-", "0.02641204654247642`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.0011708256605509927`"}], ",", 
        RowBox[{"-", "0.017962875775973407`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.12379814443223579`", ",", 
        RowBox[{"-", "0.023595656286975415`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0300714168626457`", ",", 
        RowBox[{"-", "0.01937107090372391`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.008939198003757911`", ",", 
        RowBox[{"-", "0.00220237189611747`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0038841861716034593`", ",", 
        RowBox[{"-", "0.010082623836045438`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0613136593858424`", ",", 
        RowBox[{"-", "0.02077926603147441`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.04849027521048103`"}], ",", "0.008494270299311503`"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.02103929156140017`"}], ",", 
        "0.0011758862166150242`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.01598427972924572`"}], ",", "0.009056138156542992`"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.011017163254033424`"}], ",", 
        "0.004271447658395885`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.0010829303036088353`"}], ",", 
        RowBox[{"-", "0.00529793333789833`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.008533605016427278`"}], ",", 
        "0.001879102409322331`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.008939198003757911`", ",", 
        RowBox[{"-", "0.00220237189611747`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.008939198003757911`", ",", 
        RowBox[{"-", "0.00220237189611747`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.007491016176945517`", ",", 
        RowBox[{"-", "0.0014887877570260476`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.006289384561945534`", ",", 
        RowBox[{"-", "0.0010111557790380172`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.005294476385645047`", ",", 
        RowBox[{"-", "0.0006912493900519327`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.004473695261101172`", ",", 
        RowBox[{"-", "0.00047692623120457515`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.003800876092946624`", ",", 
        RowBox[{"-", "0.00033347206572296735`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0032559804340902164`", ",", 
        RowBox[{"-", "0.00023785859318724203`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.002825569696702142`", ",", 
        RowBox[{"-", "0.00017497314620118439`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.002504482978596469`", ",", 
        RowBox[{"-", "0.0001352066146334551`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0022976492273905002`", ",", 
        RowBox[{"-", "0.00011287442748625438`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.002208783693663113`", ",", 
        RowBox[{"-", "0.00010414320243835511`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0021950199777491172`", ",", 
        RowBox[{"-", "0.00010284529585126148`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0021947501041719377`", ",", 
        RowBox[{"-", "0.00010282000657993939`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.002194750004536723`", ",", 
        RowBox[{"-", "0.00010281999724448615`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.002194750004536723`", ",", 
        RowBox[{"-", "0.00010281999724448615`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.008939198003757911`", ",", 
        RowBox[{"-", "0.00220237189611747`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.008939198003757911`", ",", 
        RowBox[{"-", "0.00220237189611747`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.009044540369527865`", ",", 
        RowBox[{"-", "0.0008601687040441219`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.009044540369527865`", ",", 
        RowBox[{"-", "0.0008601687040441219`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.009044540369527865`", ",", 
        RowBox[{"-", "0.0008601687040441219`"}]}], "}"}]}], "}"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124237038026857`*^9},
 CellLabel->"Out[167]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Scan\:306fWhich\:3067\:59cb\:307e\:308b\:95a2\:6570\:3067\:30ea\:30b9\
\:30c8l\:3092\:8d70\:67fb", "\:3002"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Reap\:306e\:7b2c2\:5f15\:6570", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], 
     "\:306e\:30d1\:30bf"}], "\:30fc", "\:30f3\:306b\:5f93\:3044", "\:3001", 
    "\:30ad\:30e5", "\:30fc", 
    "\:30ea\:30b9\:30c8\:30923\:7a2e\:985e\:306b\:5206\:3051\:308b", 
    "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"partition", "[", 
    RowBox[{"l_", ",", "v_", ",", "comp_"}], " ", "]"}], " ", ":=", " ", 
   RowBox[{"Flatten", "/@", 
    RowBox[{
     RowBox[{"Reap", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Scan", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Which", "[", 
           RowBox[{
            RowBox[{"comp", "[", 
             RowBox[{"#", ",", "v"}], "]"}], ",", 
            RowBox[{"Sow", "[", 
             RowBox[{"#", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", 
            RowBox[{"comp", "[", 
             RowBox[{"v", ",", "#"}], "]"}], ",", 
            RowBox[{"Sow", "[", 
             RowBox[{"#", ",", "1"}], "]"}], ",", "True", ",", 
            RowBox[{"Sow", "[", 
             RowBox[{"#", ",", "0"}], "]"}]}], "]"}], "&"}], ",", "l"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.492843780291628*^9, 3.492843870746006*^9}, {
   3.492844099891642*^9, 3.492844180537937*^9}, {3.492844293990814*^9, 
   3.492844303254628*^9}, {3.492912605281193*^9, 3.492912708535261*^9}, {
   3.5021593950638027`*^9, 3.502159400058213*^9}, 3.503628619945224*^9, 
   3.509390725233781*^9, {3.50939123493503*^9, 3.509391270374275*^9}},
 CellLabel->"In[168]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"partition", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3", ",", "5", ",", "7", ",", "9", ",", "2", ",", "4", ",", "6", ",", "8",
      ",", "3", ",", "4"}], "}"}], ",", " ", "4", ",", "Less"}], 
  "]"}]], "Input",
 CellLabel->"In[169]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7", ",", "9", ",", "6", ",", "8"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423705113306*^9},
 CellLabel->"Out[169]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.11\:3000\:95a2\:6570\:3092\:7e70\:308a\:8fd4\:3057\
\:9069\:7528\:3059\:308b\:3053\:3068\:3067\:8a08\:7b97\:3059\:308b", "Section",\

 CellChangeTimes->{
  3.470077222535481*^9, 3.485522293662883*^9, {3.4928503847180157`*^9, 
   3.492850419976969*^9}, {3.492850504311471*^9, 3.4928505099180937`*^9}, {
   3.49285086120045*^9, 3.492850879647895*^9}, 3.5029662454074583`*^9, 
   3.503464145403964*^9, {3.503629017105814*^9, 3.5036290336571617`*^9}, 
   3.504494947001775*^9, {3.50561065323704*^9, 3.5056106569945183`*^9}, {
   3.511142806075302*^9, 3.511142807117146*^9}, 3.512423541726614*^9},
 CellTags->"Computing Through Repeated Function Application"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"compoundedInterest", "[", 
   RowBox[{
   "principal_", ",", " ", "rate_", ",", " ", "years_", ",", " ", "n_"}], 
   "]"}], " ", ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#", 
      RowBox[{"(", 
       RowBox[{"1.0", "+", 
        RowBox[{"rate", "/", "n"}]}], ")"}]}], "&"}], ",", "principal", ",", 
    RowBox[{"years", " ", "n"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"years", " ", "n"}], "==", 
     RowBox[{"years", "*", "n"}]}], "\:3001", 
    "Nest\:306e\:7b2c2\:5f15\:6570\:306f\:521d\:671f\:5024\:3068\:3057\:3066\
\:6700\:521d\:306e1\:56de\:306e\:307f\:4f7f\:7528"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.492851754037963*^9, 3.492851771143242*^9}, 
   3.4928591077382298`*^9, {3.492912548129084*^9, 3.492912568991022*^9}, {
   3.504494982048094*^9, 3.504495012394979*^9}, 3.5093907266746407`*^9, 
   3.509391279953117*^9},
 CellLabel->"In[170]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"compoundedInterest", "[", 
    RowBox[{"1000", ",", "0.05", ",", "10", ",", "n"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "4", ",", "12", ",", "365"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[171]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1628.8946267774422`", ",", "1638.6164402903944`", ",", 
   "1643.6194634870108`", ",", "1647.0094976902803`", ",", 
   "1648.6648137652326`"}], "}"}]], "Output",
 CellChangeTimes->{3.5124237052124367`*^9},
 CellLabel->"Out[171]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"koch", ",", "snowflake"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"koch", "[", 
   RowBox[{"Line", "[", "x_", "]"}], "]"}], " ", ":=", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s", "=", 
       RowBox[{"ScalingMatrix", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "3"}], ",", 
          RowBox[{"1", "/", "3"}]}], "}"}], "]"}]}], ",", " ", 
      RowBox[{"r1", "=", 
       RowBox[{"RotationMatrix", "[", 
        RowBox[{"Pi", "/", "3"}], "]"}]}], ",", 
      RowBox[{"r2", "=", 
       RowBox[{"RotationMatrix", "[", 
        RowBox[{
         RowBox[{"-", "Pi"}], "/", "3"}], "]"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{".", " ", "\:306f\:5185\:7a4d\:3092\:8868\:3059"}], "\:3002", 
      "\:3053\:3053\:3067\:306f\:5ea7\:6a19\:5909\:63db\:306b\:4f7f\:7528\
\:3055\:308c\:3066\:3044\:308b", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"x", ".", "s"}], "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{
        RowBox[{"x", ".", "r1", ".", "s"}], "+", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "0"}], "}"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{
        RowBox[{"x", ".", "r2", ".", "s"}], "+", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", 
            RowBox[{"-", "0.289"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", 
            RowBox[{"-", "0.289"}]}], "}"}]}], "}"}]}], "]"}], ",", " ", 
      RowBox[{"Line", "[", 
       RowBox[{
        RowBox[{"s", ".", "x"}], "+", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", "3"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", "3"}], ",", "0"}], "}"}]}], "}"}]}], "]"}]}], 
     "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snowflake", "[", "n_", "]"}], " ", ":=", " ", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Nest", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", " ", "/.", "  ", 
         RowBox[{
          RowBox[{"Line", "[", "x_", "]"}], " ", "\[RuleDelayed]", " ", 
          RowBox[{"koch", "[", 
           RowBox[{"Line", "[", "x", "]"}], "]"}]}]}], "&"}], ",", "g", ",", 
       "n"}], "]"}]}], "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "\:95a2\:6570Line\:306f", "\:3001", 
    "Nest\:3092\:7e70\:308a\:8fd4\:3059\:5ea6\:306b\:65b0\:3057\:3044koch\
\:95a2\:6570\:3067\:7f6e\:304d\:63db\:3048\:3089\:308c\:308b", "\:3002"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"snowflake", "[", "1", "]"}], ",", 
      RowBox[{"snowflake", "[", "3", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"snowflake", "[", "2", "]"}], ",", 
      RowBox[{"snowflake", "[", "4", "]"}]}], "}"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.49289764356923*^9, 3.492897665891057*^9}, {
   3.492900452671845*^9, 3.492900500047351*^9}, {3.492912824908244*^9, 
   3.49291287755807*^9}, 3.503465046546784*^9, {3.5036303301660767`*^9, 
   3.50363036068423*^9}, {3.509390729989381*^9, 3.5093907313627167`*^9}, {
   3.509391282531598*^9, 3.509391283887683*^9}},
 CellLabel->"In[172]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        LineBox[NCache[{{0, 0}, {Rational[1, 3], 0}}, {{0, 0}, {
           0.3333333333333333, 0}}]], 
        LineBox[NCache[{{Rational[1, 3], 0}, {
           Rational[1, 2], Rational[-1, 2] 3^Rational[-1, 2]}}, {{
           0.3333333333333333, 0}, {0.5, -0.2886751345948129}}]], 
        LineBox[NCache[{{Rational[1, 2], -0.289}, {
           Rational[2, 3], -0.0003248654051870581}}, {{0.5, -0.289}, {
          0.6666666666666666, -0.0003248654051870581}}]], 
        LineBox[NCache[{{Rational[2, 3], 0}, {1, 0}}, {{
           0.6666666666666666, 0}, {1, 0}}]]}], {192., -55.48799999999999}, 
      ImageScaled[{0.5, 0.5}], {360., 104.03999999999998`}], InsetBox[
      GraphicsBox[{{{
          LineBox[NCache[{{0, 0}, {Rational[1, 27], 0}}, {{0, 0}, {
             0.037037037037037035`, 0}}]], 
          LineBox[NCache[{{Rational[1, 3], 0}, {
             Rational[19, 54], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.3333333333333333, 0}, {
             0.35185185185185186`, -0.03207501495497921}}]], 
          LineBox[NCache[{{Rational[1, 2], -0.289}, {
             Rational[14, 27], -0.25692498504502076`}}, {{0.5, -0.289}, {
            0.5185185185185185, -0.25692498504502076`}}]], 
          LineBox[NCache[{{Rational[2, 3], 0}, {Rational[19, 27], 0}}, {{
             0.6666666666666666, 0}, {0.7037037037037037, 0}}]]}, {
          LineBox[NCache[{{Rational[1, 9], 0}, {
             Rational[7, 54], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.1111111111111111, 0}, {
             0.12962962962962962`, -0.03207501495497921}}]], 
          LineBox[NCache[{{
             Rational[7, 18], Rational[-1, 6] 3^Rational[-1, 2]}, {
             Rational[10, 27], Rational[-2, 9] 3^Rational[-1, 2]}}, {{
            0.3888888888888889, -0.09622504486493763}, {
            0.37037037037037035`, -0.12830005981991685`}}]], 
          LineBox[NCache[{{Rational[5, 9], -0.19277495513506235`}, {
             Rational[16, 27], -0.19277495513506235`}}, {{
            0.5555555555555556, -0.19277495513506235`}, {
            0.5925925925925926, -0.19277495513506235`}}]], 
          LineBox[NCache[{{Rational[7, 9], 0}, {
             Rational[43, 54], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.7777777777777778, 0}, {
             0.7962962962962963, -0.03207501495497921}}]]}, {
          LineBox[{{0.16666666666666666`, -0.09633333333333333}, {
           0.18518518518518517`, -0.0642583183783541}}], 
          LineBox[{{0.3332395527687657, -0.19250423396407307`}, {
           0.3702765898058028, -0.19250423396407307`}}], 
          LineBox[{{0.6667604472312343, -0.1928290993692602}, {
           0.6482419287127157, -0.16075408441428102`}}], 
          LineBox[{{0.8333333333333333, -0.09633333333333333}, {
           0.8518518518518519, -0.0642583183783541}}]}, {
          LineBox[NCache[{{Rational[2, 9], 0}, {Rational[7, 27], 0}}, {{
             0.2222222222222222, 0}, {0.25925925925925924`, 0}}]], 
          LineBox[NCache[{{
             Rational[4, 9], Rational[-1, 3] 3^Rational[-1, 2]}, {
             Rational[25, 54], Rational[-7, 18] 3^Rational[-1, 2]}}, {{
            0.4444444444444444, -0.19245008972987526`}, {
            0.46296296296296297`, -0.2245251046848545}}]], 
          LineBox[NCache[{{Rational[11, 18], -0.09654991027012472}, {
             Rational[17, 27], -0.06447489531514547}}, {{
            0.6111111111111112, -0.09654991027012472}, {
            0.6296296296296297, -0.06447489531514547}}]], 
          LineBox[NCache[{{Rational[8, 9], 0}, {Rational[25, 27], 0}}, {{
             0.8888888888888888, 0}, {0.9259259259259259, 0}}]]}}, {{
          LineBox[NCache[{{Rational[1, 27], 0}, {
             Rational[1, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.037037037037037035`, 0}, {
             0.05555555555555555, -0.03207501495497921}}]], 
          LineBox[NCache[{{
             Rational[19, 54], Rational[-1, 18] 3^Rational[-1, 2]}, {
             Rational[1, 3], Rational[-1, 9] 3^Rational[-1, 2]}}, {{
            0.35185185185185186`, -0.03207501495497921}, {
            0.3333333333333333, -0.06415002990995843}}]], 
          LineBox[NCache[{{Rational[14, 27], -0.25692498504502076`}, {
             Rational[5, 9], -0.25692498504502076`}}, {{
            0.5185185185185185, -0.25692498504502076`}, {
            0.5555555555555556, -0.25692498504502076`}}]], 
          LineBox[NCache[{{Rational[19, 27], 0}, {
             Rational[13, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.7037037037037037, 0}, {
             0.7222222222222222, -0.03207501495497921}}]]}, {
          LineBox[
           NCache[{{Rational[7, 54], Rational[-1, 18] 3^Rational[-1, 2]}, {
             Rational[1, 9], 
              Rational[1, 9] (Rational[-1, 4] 3^Rational[-1, 2] + 
               Rational[-1, 4] 3^Rational[1, 2])}}, {{
            0.12962962962962962`, -0.03207501495497921}, {
            0.1111111111111111, -0.06415002990995841}}]], 
          LineBox[NCache[{{
             Rational[10, 27], Rational[-2, 9] 3^Rational[-1, 2]}, {
             Rational[1, 3] + 
              Rational[1, 3] (Rational[1, 6] + 
                Rational[1, 2] 
                 3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 3^Rational[1, 2])), 
              Rational[1, 3] (Rational[-1, 2] 3^Rational[-1, 2] + 
               Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                 Rational[-1, 4] 3^Rational[1, 2]))}}, {{
            0.37037037037037035`, -0.12830005981991685`}, {
            0.3333333333333333, -0.12830005981991682`}}]], 
          LineBox[NCache[{{Rational[16, 27], -0.19277495513506235`}, {
             Rational[1, 2] + 
              Rational[1, 3] (Rational[1, 6] + 
                Rational[-1, 2] 
                 3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 
                   3^Rational[1, 2])), -0.22484997009004154`}}, {{
            0.5925925925925926, -0.19277495513506235`}, {
            0.6111111111111112, -0.22484997009004154`}}]], 
          LineBox[NCache[{{
             Rational[43, 54], Rational[-1, 18] 3^Rational[-1, 2]}, {
             Rational[7, 9], 
              Rational[1, 9] (Rational[-1, 4] 3^Rational[-1, 2] + 
               Rational[-1, 4] 3^Rational[1, 2])}}, {{
            0.7962962962962963, -0.03207501495497921}, {
            0.7777777777777778, -0.06415002990995841}}]]}, {
          LineBox[{{0.18518518518518517`, -0.0642583183783541}, {
           0.2222222222222222, -0.06425831837835412}}], 
          LineBox[{{0.3702765898058028, -0.19250423396407307`}, {
           0.3887951083243213, -0.2245792489190523}}], 
          LineBox[{{0.6482419287127157, -0.16075408441428102`}, {
           0.6667604472312343, -0.1286790694593018}}], 
          LineBox[{{0.8518518518518519, -0.0642583183783541}, {
           0.8888888888888888, -0.06425831837835412}}]}, {
          LineBox[NCache[{{Rational[7, 27], 0}, {
             Rational[5, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.25925925925925924`, 0}, {
             0.2777777777777778, -0.03207501495497921}}]], 
          LineBox[NCache[{{
             Rational[25, 54], Rational[-7, 18] 3^Rational[-1, 2]}, {
             Rational[4, 9], Rational[-4, 9] 3^Rational[-1, 2]}}, {{
            0.46296296296296297`, -0.2245251046848545}, {
            0.4444444444444444, -0.2566001196398337}}]], 
          LineBox[NCache[{{Rational[17, 27], -0.06447489531514547}, {
             Rational[2, 3], -0.06447489531514547}}, {{
            0.6296296296296297, -0.06447489531514547}, {
            0.6666666666666666, -0.06447489531514547}}]], 
          LineBox[NCache[{{Rational[25, 27], 0}, {
             Rational[17, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.9259259259259259, 0}, {
             0.9444444444444444, -0.03207501495497921}}]]}}, {{
          LineBox[{{0.05555555555555555, -0.032111111111111104`}, {
           0.07407407407407407, -0.00003609615613189534}}], 
          LineBox[{{0.3333020731451441, -0.06416807798802436}, {
           0.37033911018218113`, -0.06416807798802435}}], 
          LineBox[{{0.5555868157437447, -0.25694303312308675`}, {
           0.5370682972252262, -0.22486801816810753`}}], 
          LineBox[{{0.7222222222222222, -0.032111111111111104`}, {
           0.7407407407407407, -0.00003609615613189534}}]}, {
          LineBox[{{0.1110798509229219, -0.06416807798802435}, {
           0.14811688795995895`, -0.06416807798802435}}], 
          LineBox[{{0.33330207314514415`, -0.12828201174185086`}, {
           0.35182059166366264`, -0.16035702669683008`}}], 
          LineBox[{{0.611111111111111, -0.22488606624617347`}, {
           0.6296296296296295, -0.19281105129119427`}}], 
          LineBox[{{0.7777465175895886, -0.06416807798802435}, {
           0.8147835546266256, -0.06416807798802435}}]}, {
          LineBox[{{0.22225348241041143`, -0.06427636645642007}, {
           0.20373496389189288`, -0.03220135150144086}}], 
          LineBox[{{0.3887951083243213, -0.22461534507518421`}, {
           0.4073136268428398, -0.192540330120205}}], 
          LineBox[{{0.6667917074194234, -0.12866102138123586`}, {
           0.6297546703823864, -0.12866102138123583`}}], 
          LineBox[{{0.8889201490770781, -0.06427636645642007}, {
           0.8704016305585596, -0.03220135150144086}}]}, {
          LineBox[{{0.27777777777777773`, -0.032111111111111104`}, {
           0.2962962962962963, -0.00003609615613189534}}], 
          LineBox[{{0.4444131842562552, -0.2566181677178996}, {
           0.4814502212932923, -0.2566181677178996}}], 
          LineBox[{{0.6666979268548558, -0.06449294339321154}, {
           0.6481794083363372, -0.03241792843823227}}], 
          LineBox[{{0.9444444444444444, -0.032111111111111104`}, {
           0.9629629629629629, -0.00003609615613189534}}]}}, {{
          LineBox[NCache[{{Rational[2, 27], 0}, {Rational[1, 9], 0}}, {{
             0.07407407407407407, 0}, {0.1111111111111111, 0}}]], 
          LineBox[NCache[{{
             Rational[10, 27], Rational[-1, 9] 3^Rational[-1, 2]}, {
             Rational[7, 18], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
            0.37037037037037035`, -0.06415002990995843}, {
            0.3888888888888889, -0.09622504486493763}}]], 
          LineBox[NCache[{{Rational[29, 54], -0.22484997009004154`}, {
             Rational[5, 9], -0.19277495513506235`}}, {{
            0.5370370370370371, -0.22484997009004154`}, {
            0.5555555555555556, -0.19277495513506235`}}]], 
          LineBox[NCache[{{Rational[20, 27], 0}, {Rational[7, 9], 0}}, {{
             0.7407407407407407, 0}, {0.7777777777777778, 0}}]]}, {
          LineBox[NCache[{{
             Rational[4, 27], Rational[-1, 9] 3^Rational[-1, 2]}, {
             Rational[1, 6], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
            0.14814814814814814`, -0.06415002990995843}, {
            0.16666666666666666`, -0.09622504486493763}}]], 
          LineBox[NCache[{{
             Rational[19, 54], Rational[-5, 18] 3^Rational[-1, 2]}, {
             Rational[1, 3], 
              Rational[1, 3] (Rational[-1, 4] 3^Rational[-1, 2] + 
               Rational[-1, 4] 3^Rational[1, 2])}}, {{
            0.35185185185185186`, -0.16037507477489607`}, {
            0.3333333333333333, -0.19245008972987523`}}]], 
          LineBox[NCache[{{Rational[17, 27], -0.19277495513506235`}, {
             Rational[2, 3], -0.19277495513506238`}}, {{
            0.6296296296296297, -0.19277495513506235`}, {
            0.6666666666666666, -0.19277495513506238`}}]], 
          LineBox[NCache[{{
             Rational[22, 27], Rational[-1, 9] 3^Rational[-1, 2]}, {
             Rational[5, 6], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
            0.8148148148148148, -0.06415002990995843}, {
            0.8333333333333334, -0.09622504486493763}}]]}, {
          LineBox[{{0.20370370370370372`, -0.0321833034233749}, {
           0.2222222222222222, -0.00010828846839568602`}}], 
          LineBox[{{0.4073136268428398, -0.19250423396407307`}, {
           0.4443506638798769, -0.19250423396407307`}}], 
          LineBox[{{0.6297234101941972, -0.1286790694593018}, {
           0.6112048916756787, -0.09660405450432258}}], 
          LineBox[{{0.8703703703703703, -0.0321833034233749}, {
           0.8888888888888888, -0.00010828846839568602`}}]}, {
          LineBox[NCache[{{Rational[8, 27], 0}, {Rational[1, 3], 0}}, {{
             0.2962962962962963, 0}, {0.3333333333333333, 0}}]], 
          LineBox[NCache[{{
             Rational[13, 27], Rational[-4, 9] 3^Rational[-1, 2]}, {
             Rational[1, 2], Rational[-1, 2] 3^Rational[-1, 2]}}, {{
            0.48148148148148145`, -0.2566001196398337}, {
            0.5, -0.2886751345948129}}]], 
          LineBox[NCache[{{Rational[35, 54], -0.03239988036016628}, {
             Rational[2, 3], -0.0003248654051870581}}, {{
            0.6481481481481481, -0.03239988036016628}, {
            0.6666666666666666, -0.0003248654051870581}}]], 
          LineBox[NCache[{{Rational[26, 27], 0}, {1, 0}}, {{
             0.9629629629629629, 0}, {1, 0}}]]}}}], {576., -55.48799999999999},
       ImageScaled[{0.5, 0.5}], {360., 104.03999999999998`}]}, {InsetBox[
      GraphicsBox[{{
         LineBox[NCache[{{0, 0}, {Rational[1, 9], 0}}, {{0, 0}, {
            0.1111111111111111, 0}}]], 
         LineBox[NCache[{{Rational[1, 3], 0}, {
            Rational[7, 18], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
            0.3333333333333333, 0}, {
            0.3888888888888889, -0.09622504486493763}}]], 
         LineBox[NCache[{{Rational[1, 2], -0.289}, {
            Rational[5, 9], -0.19277495513506235`}}, {{0.5, -0.289}, {
           0.5555555555555556, -0.19277495513506235`}}]], 
         LineBox[NCache[{{Rational[2, 3], 0}, {Rational[7, 9], 0}}, {{
            0.6666666666666666, 0}, {0.7777777777777778, 0}}]]}, {
         LineBox[NCache[{{Rational[1, 9], 0}, {
            Rational[1, 6], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
            0.1111111111111111, 0}, {
            0.16666666666666666`, -0.09622504486493763}}]], 
         LineBox[
          NCache[{{Rational[7, 18], Rational[-1, 6] 3^Rational[-1, 2]}, {
            Rational[1, 3], 
             Rational[1, 3] (Rational[-1, 4] 3^Rational[-1, 2] + 
              Rational[-1, 4] 3^Rational[1, 2])}}, {{
           0.3888888888888889, -0.09622504486493763}, {
           0.3333333333333333, -0.19245008972987523`}}]], 
         LineBox[NCache[{{Rational[5, 9], -0.19277495513506235`}, {
            Rational[2, 3], -0.19277495513506238`}}, {{
           0.5555555555555556, -0.19277495513506235`}, {
           0.6666666666666666, -0.19277495513506238`}}]], 
         LineBox[NCache[{{Rational[7, 9], 0}, {
            Rational[5, 6], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
            0.7777777777777778, 0}, {
            0.8333333333333334, -0.09622504486493763}}]]}, {
         LineBox[{{0.16666666666666666`, -0.09633333333333333}, {
          0.2222222222222222, -0.00010828846839568602`}}], 
         LineBox[{{0.3332395527687657, -0.19250423396407307`}, {
          0.4443506638798769, -0.19250423396407307`}}], 
         LineBox[{{0.6667604472312343, -0.1928290993692602}, {
          0.6112048916756787, -0.09660405450432258}}], 
         LineBox[{{0.8333333333333333, -0.09633333333333333}, {
          0.8888888888888888, -0.00010828846839568602`}}]}, {
         LineBox[NCache[{{Rational[2, 9], 0}, {Rational[1, 3], 0}}, {{
            0.2222222222222222, 0}, {0.3333333333333333, 0}}]], 
         LineBox[NCache[{{
            Rational[4, 9], Rational[-1, 3] 3^Rational[-1, 2]}, {
            Rational[1, 2], Rational[-1, 2] 3^Rational[-1, 2]}}, {{
           0.4444444444444444, -0.19245008972987526`}, {
           0.5, -0.2886751345948129}}]], 
         LineBox[NCache[{{Rational[11, 18], -0.09654991027012472}, {
            Rational[2, 3], -0.0003248654051870581}}, {{
           0.6111111111111112, -0.09654991027012472}, {
           0.6666666666666666, -0.0003248654051870581}}]], 
         LineBox[NCache[{{Rational[8, 9], 0}, {1, 0}}, {{
            0.8888888888888888, 0}, {1, 0}}]]}}], {192., -166.464}, 
      ImageScaled[{0.5, 0.5}], {360., 104.03999999999999`}], InsetBox[
      GraphicsBox[{{{{
           LineBox[NCache[{{0, 0}, {Rational[1, 81], 0}}, {{0, 0}, {
              0.012345679012345678`, 0}}]], 
           LineBox[NCache[{{Rational[1, 3], 0}, {
              Rational[55, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.3333333333333333, 0}, {
              0.3395061728395062, -0.010691671651659736`}}]], 
           LineBox[NCache[{{Rational[1, 2], -0.289}, {
              Rational[41, 81], -0.27830832834834024`}}, {{0.5, -0.289}, {
             0.5061728395061729, -0.27830832834834024`}}]], 
           LineBox[NCache[{{Rational[2, 3], 0}, {Rational[55, 81], 0}}, {{
              0.6666666666666666, 0}, {0.6790123456790124, 0}}]]}, {
           LineBox[NCache[{{Rational[1, 9], 0}, {
              Rational[19, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.1111111111111111, 0}, {
              0.11728395061728394`, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[7, 18], Rational[-1, 6] 3^Rational[-1, 2]}, {
              Rational[31, 81], Rational[-5, 27] 3^Rational[-1, 2]}}, {{
             0.3888888888888889, -0.09622504486493763}, {
             0.38271604938271603`, -0.10691671651659737`}}]], 
           LineBox[NCache[{{Rational[5, 9], -0.19277495513506235`}, {
              Rational[46, 81], -0.19277495513506235`}}, {{
             0.5555555555555556, -0.19277495513506235`}, {
             0.5679012345679012, -0.19277495513506235`}}]], 
           LineBox[NCache[{{Rational[7, 9], 0}, {
              Rational[127, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.7777777777777778, 0}, {
              0.7839506172839507, -0.010691671651659736`}}]]}, {
           LineBox[{{0.16666666666666666`, -0.09633333333333333}, {
            0.1728395061728395, -0.08564166168167359}}], 
           LineBox[{{0.3332395527687657, -0.19250423396407307`}, {
            0.3455852317811114, -0.19250423396407307`}}], 
           LineBox[{{0.6667604472312343, -0.1928290993692602}, {
            0.6605876077250614, -0.1821374277176005}}], 
           LineBox[{{0.8333333333333333, -0.09633333333333333}, {
            0.8395061728395061, -0.08564166168167359}}]}, {
           LineBox[NCache[{{Rational[2, 9], 0}, {Rational[19, 81], 0}}, {{
              0.2222222222222222, 0}, {0.2345679012345679, 0}}]], 
           LineBox[NCache[{{
              Rational[4, 9], Rational[-1, 3] 3^Rational[-1, 2]}, {
              Rational[73, 162], Rational[-19, 54] 3^Rational[-1, 2]}}, {{
             0.4444444444444444, -0.19245008972987526`}, {
             0.4506172839506173, -0.20314176138153503`}}]], 
           LineBox[NCache[{{Rational[11, 18], -0.09654991027012472}, {
              Rational[50, 81], -0.08585823861846495}}, {{
             0.6111111111111112, -0.09654991027012472}, {
             0.6172839506172839, -0.08585823861846495}}]], 
           LineBox[NCache[{{Rational[8, 9], 0}, {Rational[73, 81], 0}}, {{
              0.8888888888888888, 0}, {0.9012345679012346, 0}}]]}}, {{
           LineBox[NCache[{{Rational[1, 27], 0}, {
              Rational[7, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.037037037037037035`, 0}, {
              0.043209876543209874`, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[19, 54], Rational[-1, 18] 3^Rational[-1, 2]}, {
              Rational[28, 81], Rational[-2, 27] 3^Rational[-1, 2]}}, {{
             0.35185185185185186`, -0.03207501495497921}, {
             0.345679012345679, -0.042766686606638946`}}]], 
           LineBox[NCache[{{Rational[14, 27], -0.25692498504502076`}, {
              Rational[43, 81], -0.25692498504502076`}}, {{
             0.5185185185185185, -0.25692498504502076`}, {
             0.5308641975308642, -0.25692498504502076`}}]], 
           LineBox[NCache[{{Rational[19, 27], 0}, {
              Rational[115, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.7037037037037037, 0}, {
              0.7098765432098766, -0.010691671651659736`}}]]}, {
           LineBox[NCache[{{
              Rational[7, 54], Rational[-1, 18] 3^Rational[-1, 2]}, {
              Rational[10, 81], Rational[-2, 27] 3^Rational[-1, 2]}}, {{
             0.12962962962962962`, -0.03207501495497921}, {
             0.12345679012345678`, -0.042766686606638946`}}]], 
           LineBox[NCache[{{
              Rational[10, 27], Rational[-2, 9] 3^Rational[-1, 2]}, {
              Rational[29, 81], Rational[-2, 9] 3^Rational[-1, 2]}}, {{
             0.37037037037037035`, -0.12830005981991685`}, {
             0.35802469135802467`, -0.12830005981991685`}}]], 
           LineBox[NCache[{{Rational[16, 27], -0.19277495513506235`}, {
              Rational[97, 162], -0.2034666267867221}}, {{
             0.5925925925925926, -0.19277495513506235`}, {
             0.5987654320987654, -0.2034666267867221}}]], 
           LineBox[NCache[{{
              Rational[43, 54], Rational[-1, 18] 3^Rational[-1, 2]}, {
              Rational[64, 81], Rational[-2, 27] 3^Rational[-1, 2]}}, {{
             0.7962962962962963, -0.03207501495497921}, {
             0.7901234567901234, -0.042766686606638946`}}]]}, {
           LineBox[{{0.18518518518518517`, -0.0642583183783541}, {
            0.19753086419753085`, -0.0642583183783541}}], 
           LineBox[{{0.3702765898058028, -0.19250423396407307`}, {
            0.3764494293119756, -0.2031959056157328}}], 
           LineBox[{{0.6482419287127157, -0.16075408441428102`}, {
            0.6544147682188886, -0.15006241276262128`}}], 
           LineBox[{{0.8518518518518519, -0.0642583183783541}, {
            0.8641975308641975, -0.0642583183783541}}]}, {
           LineBox[NCache[{{Rational[7, 27], 0}, {
              Rational[43, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.25925925925925924`, 0}, {
              0.2654320987654321, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[25, 54], Rational[-7, 18] 3^Rational[-1, 2]}, {
              Rational[37, 81], Rational[-11, 27] 3^Rational[-1, 2]}}, {{
             0.46296296296296297`, -0.2245251046848545}, {
             0.4567901234567901, -0.23521677633651422`}}]], 
           LineBox[NCache[{{Rational[17, 27], -0.06447489531514547}, {
              Rational[52, 81], -0.06447489531514547}}, {{
             0.6296296296296297, -0.06447489531514547}, {
             0.6419753086419753, -0.06447489531514547}}]], 
           LineBox[NCache[{{Rational[25, 27], 0}, {
              Rational[151, 162], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.9259259259259259, 0}, {
              0.9320987654320988, -0.010691671651659736`}}]]}}, {{
           LineBox[{{0.05555555555555555, -0.032111111111111104`}, {
            0.06172839506172839, -0.021419439459451368`}}], 
           LineBox[{{0.3333020731451441, -0.06416807798802436}, {
            0.3456477521574898, -0.06416807798802435}}], 
           LineBox[{{0.5555868157437447, -0.25694303312308675`}, {
            0.5494139762375719, -0.246251361471427}}], 
           LineBox[{{0.7222222222222222, -0.032111111111111104`}, {
            0.728395061728395, -0.021419439459451368`}}]}, {
           LineBox[{{0.1110798509229219, -0.06416807798802435}, {
            0.12342552993526759`, -0.06416807798802435}}], 
           LineBox[{{0.33330207314514415`, -0.12828201174185086`}, {
            0.33947491265131696`, -0.1389736833935106}}], 
           LineBox[{{0.611111111111111, -0.22488606624617347`}, {
            0.6172839506172839, -0.21419439459451373`}}], 
           LineBox[{{0.7777465175895886, -0.06416807798802435}, {
            0.7900921966019342, -0.06416807798802435}}]}, {
           LineBox[{{0.22225348241041143`, -0.06427636645642007}, {
            0.21608064290423856`, -0.05358469480476034}}], 
           LineBox[{{0.3887951083243213, -0.22461534507518421`}, {
            0.3949679478304941, -0.21392367342352442`}}], 
           LineBox[{{0.6667917074194234, -0.12866102138123586`}, {
            0.6544460284070778, -0.12866102138123586`}}], 
           LineBox[{{0.8889201490770781, -0.06427636645642007}, {
            0.8827473095709052, -0.05358469480476034}}]}, {
           LineBox[{{0.27777777777777773`, -0.032111111111111104`}, {
            0.2839506172839506, -0.021419439459451368`}}], 
           LineBox[{{0.4444131842562552, -0.2566181677178996}, {
            0.45675886326860093`, -0.2566181677178996}}], 
           LineBox[{{0.6666979268548558, -0.06449294339321154}, {
            0.660525087348683, -0.05380127174155172}}], 
           LineBox[{{0.9444444444444444, -0.032111111111111104`}, {
            0.9506172839506173, -0.021419439459451368`}}]}}, {{
           LineBox[NCache[{{Rational[2, 27], 0}, {Rational[7, 81], 0}}, {{
              0.07407407407407407, 0}, {0.08641975308641975, 0}}]], 
           LineBox[NCache[{{
              Rational[10, 27], Rational[-1, 9] 3^Rational[-1, 2]}, {
              Rational[61, 162], Rational[-7, 54] 3^Rational[-1, 2]}}, {{
             0.37037037037037035`, -0.06415002990995843}, {
             0.3765432098765432, -0.07484170156161817}}]], 
           LineBox[NCache[{{Rational[29, 54], -0.22484997009004154`}, {
              Rational[44, 81], -0.2141582984383818}}, {{
             0.5370370370370371, -0.22484997009004154`}, {
             0.5432098765432098, -0.2141582984383818}}]], 
           LineBox[NCache[{{Rational[20, 27], 0}, {Rational[61, 81], 0}}, {{
              0.7407407407407407, 0}, {0.7530864197530864, 0}}]]}, {
           LineBox[NCache[{{
              Rational[4, 27], Rational[-1, 9] 3^Rational[-1, 2]}, {
              Rational[25, 162], Rational[-7, 54] 3^Rational[-1, 2]}}, {{
             0.14814814814814814`, -0.06415002990995843}, {
             0.15432098765432098`, -0.07484170156161817}}]], 
           LineBox[NCache[{{
              Rational[19, 54], Rational[-5, 18] 3^Rational[-1, 2]}, {
              Rational[28, 81], Rational[-8, 27] 3^Rational[-1, 2]}}, {{
             0.35185185185185186`, -0.16037507477489607`}, {
             0.345679012345679, -0.17106674642655578`}}]], 
           LineBox[NCache[{{Rational[17, 27], -0.19277495513506235`}, {
              Rational[52, 81], -0.19277495513506235`}}, {{
             0.6296296296296297, -0.19277495513506235`}, {
             0.6419753086419753, -0.19277495513506235`}}]], 
           LineBox[NCache[{{
              Rational[22, 27], Rational[-1, 9] 3^Rational[-1, 2]}, {
              Rational[133, 162], Rational[-7, 54] 3^Rational[-1, 2]}}, {{
             0.8148148148148148, -0.06415002990995843}, {
             0.8209876543209876, -0.07484170156161817}}]]}, {
           LineBox[{{0.20370370370370372`, -0.0321833034233749}, {
            0.20987654320987653`, -0.021491631771715154`}}], 
           LineBox[{{0.4073136268428398, -0.19250423396407307`}, {
            0.4196593058551855, -0.19250423396407307`}}], 
           LineBox[{{0.6297234101941972, -0.1286790694593018}, {
            0.6235505706880243, -0.11798739780764206`}}], 
           LineBox[{{0.8703703703703703, -0.0321833034233749}, {
            0.8765432098765431, -0.021491631771715154`}}]}, {
           LineBox[NCache[{{Rational[8, 27], 0}, {Rational[25, 81], 0}}, {{
              0.2962962962962963, 0}, {0.30864197530864196`, 0}}]], 
           LineBox[NCache[{{
              Rational[13, 27], Rational[-4, 9] 3^Rational[-1, 2]}, {
              Rational[79, 162], Rational[-25, 54] 3^Rational[-1, 2]}}, {{
             0.48148148148148145`, -0.2566001196398337}, {
             0.4876543209876543, -0.26729179129149344`}}]], 
           LineBox[NCache[{{Rational[35, 54], -0.03239988036016628}, {
              Rational[53, 81], -0.021708208708506538`}}, {{
             0.6481481481481481, -0.03239988036016628}, {
             0.654320987654321, -0.021708208708506538`}}]], 
           LineBox[NCache[{{Rational[26, 27], 0}, {Rational[79, 81], 0}}, {{
              0.9629629629629629, 0}, {0.9753086419753086, 0}}]]}}}, {{{
           LineBox[NCache[{{Rational[1, 81], 0}, {
              Rational[1, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.012345679012345678`, 0}, {
              0.018518518518518517`, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[55, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[1, 3], Rational[-1, 27] 3^Rational[-1, 2]}}, {{
             0.3395061728395062, -0.010691671651659736`}, {
             0.3333333333333333, -0.021383343303319473`}}]], 
           LineBox[NCache[{{Rational[41, 81], -0.27830832834834024`}, {
              Rational[14, 27], -0.27830832834834024`}}, {{
             0.5061728395061729, -0.27830832834834024`}, {
             0.5185185185185185, -0.27830832834834024`}}]], 
           LineBox[NCache[{{Rational[55, 81], 0}, {
              Rational[37, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.6790123456790124, 0}, {
              0.6851851851851852, -0.010691671651659736`}}]]}, {
           LineBox[NCache[{{
              Rational[19, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[1, 9], Rational[-1, 27] 3^Rational[-1, 2]}}, {{
             0.11728395061728394`, -0.010691671651659736`}, {
             0.1111111111111111, -0.021383343303319473`}}]], 
           LineBox[NCache[{{
              Rational[31, 81], Rational[-5, 27] 3^Rational[-1, 2]}, {
              Rational[10, 27], Rational[-5, 27] 3^Rational[-1, 2]}}, {{
             0.38271604938271603`, -0.10691671651659737`}, {
             0.37037037037037035`, -0.10691671651659737`}}]], 
           LineBox[NCache[{{Rational[46, 81], -0.19277495513506235`}, {
              Rational[31, 54], -0.2034666267867221}}, {{
             0.5679012345679012, -0.19277495513506235`}, {
             0.5740740740740741, -0.2034666267867221}}]], 
           LineBox[NCache[{{
              Rational[127, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[7, 9], Rational[-1, 27] 3^Rational[-1, 2]}}, {{
             0.7839506172839507, -0.010691671651659736`}, {
             0.7777777777777778, -0.021383343303319473`}}]]}, {
           LineBox[{{0.1728395061728395, -0.08564166168167359}, {
            0.18518518518518517`, -0.08564166168167359}}], 
           LineBox[{{0.3455852317811114, -0.19250423396407307`}, {
            0.35175807128728426`, -0.2031959056157328}}], 
           LineBox[{{0.6605876077250614, -0.1821374277176005}, {
            0.6667604472312343, -0.17144575606594073`}}], 
           LineBox[{{0.8395061728395061, -0.08564166168167359}, {
            0.8518518518518519, -0.08564166168167359}}]}, {
           LineBox[NCache[{{Rational[19, 81], 0}, {
              Rational[13, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.2345679012345679, 0}, {
              0.24074074074074073`, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[73, 162], Rational[-19, 54] 3^Rational[-1, 2]}, {
              Rational[4, 9], Rational[-10, 27] 3^Rational[-1, 2]}}, {{
             0.4506172839506173, -0.20314176138153503`}, {
             0.4444444444444444, -0.21383343303319474`}}]], 
           LineBox[NCache[{{Rational[50, 81], -0.08585823861846495}, {
              Rational[17, 27], -0.08585823861846495}}, {{
             0.6172839506172839, -0.08585823861846495}, {
             0.6296296296296297, -0.08585823861846495}}]], 
           LineBox[NCache[{{Rational[73, 81], 0}, {
              Rational[49, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.9012345679012346, 0}, {
              0.9074074074074074, -0.010691671651659736`}}]]}}, {{
           LineBox[NCache[{{
              Rational[7, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[1, 27], 
               Rational[1, 27] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.043209876543209874`, -0.010691671651659736`}, {
             0.037037037037037035`, -0.02138334330331947}}]], 
           LineBox[NCache[{{
              Rational[28, 81], Rational[-2, 27] 3^Rational[-1, 2]}, {
              Rational[1, 3] + 
               Rational[1, 3] (Rational[1, 18] + 
                 Rational[1, 6] 
                  3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                   Rational[-1, 4] 3^Rational[1, 2])), 
               Rational[1, 3] (Rational[-1, 6] 3^Rational[-1, 2] + 
                Rational[1, 18] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 3^Rational[1, 2]))}}, {{
             0.345679012345679, -0.042766686606638946`}, {
             0.3333333333333333, -0.04276668660663894}}]], 
           LineBox[NCache[{{Rational[43, 81], -0.25692498504502076`}, {
              Rational[1, 2] + 
               Rational[1, 3] (Rational[1, 18] + 
                 Rational[-1, 6] 
                  3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                   Rational[-1, 4] 
                    3^Rational[1, 2])), -0.2676166566966805}}, {{
             0.5308641975308642, -0.25692498504502076`}, {
             0.537037037037037, -0.2676166566966805}}]], 
           LineBox[NCache[{{
              Rational[115, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[19, 27], 
               Rational[1, 27] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.7098765432098766, -0.010691671651659736`}, {
             0.7037037037037037, -0.02138334330331947}}]]}, {
           LineBox[NCache[{{
              Rational[10, 81], Rational[-2, 27] 3^Rational[-1, 2]}, {
              Rational[1, 3] (Rational[1, 3] + 
                Rational[1, 3] (Rational[1, 6] + 
                  Rational[1, 2] 
                   3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2]))), 
               Rational[1, 9] (Rational[-1, 2] 3^Rational[-1, 2] + 
                Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 3^Rational[1, 2]))}}, {{
             0.12345679012345678`, -0.042766686606638946`}, {
             0.1111111111111111, -0.042766686606638946`}}]], 
           LineBox[NCache[{{
              Rational[29, 81], Rational[-2, 9] 3^Rational[-1, 2]}, {
              Rational[1, 3] + 
               Rational[1, 3] (
                 Rational[1, 2] 
                  3^Rational[-1, 2] (Rational[-1, 2] 3^Rational[-1, 2] + 
                   Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2])) + 
                 Rational[1, 2] (Rational[1, 3] + 
                   Rational[1, 3] (Rational[1, 6] + 
                    Rational[1, 2] 
                    3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2])))), 
               Rational[1, 3] (
                Rational[1, 6] (Rational[-1, 2] 3^Rational[-1, 2] + 
                  Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2])) + 
                Rational[-1, 2] 
                 3^Rational[1, 2] (Rational[1, 3] + 
                  Rational[1, 3] (Rational[1, 6] + 
                    Rational[1, 2] 
                    3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2]))))}}, {{
             0.35802469135802467`, -0.12830005981991685`}, {
             0.3518518518518518, -0.1176083881682571}}]], 
           LineBox[NCache[{{Rational[97, 162], -0.2034666267867221}, {
              Rational[1, 2] + 
               Rational[1, 3] (
                 Rational[-1, 2] 
                  3^Rational[-1, 2] (Rational[-1, 2] 3^Rational[-1, 2] + 
                   Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2])) + 
                 Rational[1, 2] (Rational[1, 3] + 
                   Rational[1, 3] (Rational[1, 6] + 
                    Rational[1, 2] 
                    3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 
                    3^Rational[1, 2])))), -0.21415829843838183`}}, {{
             0.5987654320987654, -0.2034666267867221}, {
             0.5925925925925926, -0.21415829843838183`}}]], 
           LineBox[NCache[{{
              Rational[64, 81], Rational[-2, 27] 3^Rational[-1, 2]}, {
              Rational[2, 3] + 
               Rational[1, 3] (Rational[1, 3] + 
                 Rational[1, 3] (Rational[1, 6] + 
                   Rational[1, 2] 
                    3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                    Rational[-1, 4] 3^Rational[1, 2]))), 
               Rational[1, 9] (Rational[-1, 2] 3^Rational[-1, 2] + 
                Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 3^Rational[1, 2]))}}, {{
             0.7901234567901234, -0.042766686606638946`}, {
             0.7777777777777777, -0.042766686606638946`}}]]}, {
           LineBox[{{0.19753086419753085`, -0.0642583183783541}, {
            0.20370370370370372`, -0.07494999003001385}}], 
           LineBox[{{0.3764494293119756, -0.2031959056157328}, {
            0.3702765898058028, -0.21388757726739255`}}], 
           LineBox[{{0.6544147682188886, -0.15006241276262128`}, {
            0.6667604472312343, -0.15006241276262125`}}], 
           LineBox[{{0.8641975308641975, -0.0642583183783541}, {
            0.8703703703703703, -0.07494999003001385}}]}, {
           LineBox[NCache[{{
              Rational[43, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[7, 27], 
               Rational[1, 27] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.2654320987654321, -0.010691671651659736`}, {
             0.25925925925925924`, -0.02138334330331947}}]], 
           LineBox[NCache[{{
              Rational[37, 81], Rational[-11, 27] 3^Rational[-1, 2]}, {
              Rational[1, 3] + 
               Rational[1, 3] (Rational[7, 18] + 
                 Rational[1, 6] 
                  3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                   Rational[-1, 4] 3^Rational[1, 2])), 
               Rational[1, 3] (Rational[-7, 6] 3^Rational[-1, 2] + 
                Rational[1, 18] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 3^Rational[1, 2]))}}, {{
             0.4567901234567901, -0.23521677633651422`}, {
             0.4444444444444444, -0.23521677633651422`}}]], 
           LineBox[NCache[{{Rational[52, 81], -0.06447489531514547}, {
              Rational[1, 2] + 
               Rational[1, 3] (Rational[7, 18] + 
                 Rational[-1, 6] 
                  3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                   Rational[-1, 4] 
                    3^Rational[1, 2])), -0.07516656696680524}}, {{
             0.6419753086419753, -0.06447489531514547}, {
             0.6481481481481481, -0.07516656696680524}}]], 
           LineBox[NCache[{{
              Rational[151, 162], Rational[-1, 54] 3^Rational[-1, 2]}, {
              Rational[25, 27], 
               Rational[1, 27] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.9320987654320988, -0.010691671651659736`}, {
             0.9259259259259259, -0.02138334330331947}}]]}}, {{
           LineBox[{{0.06172839506172839, -0.021419439459451368`}, {
            0.07407407407407407, -0.02141943945945137}}], 
           LineBox[{{0.3456477521574898, -0.06416807798802435}, {
            0.35182059166366264`, -0.07485974963968409}}], 
           LineBox[{{0.5494139762375719, -0.246251361471427}, {
            0.5555868157437447, -0.23555968981976727`}}], 
           LineBox[{{0.728395061728395, -0.021419439459451368`}, {
            0.7407407407407407, -0.02141943945945137}}]}, {
           LineBox[{{0.12342552993526759`, -0.06416807798802435}, {
            0.12959836944144043`, -0.07485974963968409}}], 
           LineBox[{{0.33947491265131696`, -0.1389736833935106}, {
            0.33330207314514415`, -0.14966535504517034`}}], 
           LineBox[{{0.6172839506172839, -0.21419439459451373`}, {
            0.6296296296296295, -0.21419439459451373`}}], 
           LineBox[{{0.7900921966019342, -0.06416807798802435}, {
            0.7962650361081071, -0.07485974963968409}}]}, {
           LineBox[{{0.21608064290423856`, -0.05358469480476034}, {
            0.22225348241041143`, -0.0428930231531006}}], 
           LineBox[{{0.3949679478304941, -0.21392367342352442`}, {
            0.4073136268428398, -0.21392367342352447`}}], 
           LineBox[{{0.6544460284070778, -0.12866102138123586`}, {
            0.6482731889009049, -0.11796934972957612`}}], 
           LineBox[{{0.8827473095709052, -0.05358469480476034}, {
            0.8889201490770781, -0.0428930231531006}}]}, {
           LineBox[{{0.2839506172839506, -0.021419439459451368`}, {
            0.2962962962962963, -0.02141943945945137}}], 
           LineBox[{{0.45675886326860093`, -0.2566181677178996}, {
            0.46293170277477375`, -0.2673098393695593}}], 
           LineBox[{{0.660525087348683, -0.05380127174155172}, {
            0.6666979268548558, -0.04310960008989201}}], 
           LineBox[{{0.9506172839506173, -0.021419439459451368`}, {
            0.9629629629629629, -0.02141943945945137}}]}}, {{
           LineBox[NCache[{{Rational[7, 81], 0}, {
              Rational[5, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.08641975308641975, 0}, {
              0.09259259259259259, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[61, 162], Rational[-7, 54] 3^Rational[-1, 2]}, {
              Rational[10, 27], Rational[-4, 27] 3^Rational[-1, 2]}}, {{
             0.3765432098765432, -0.07484170156161817}, {
             0.37037037037037035`, -0.08553337321327789}}]], 
           LineBox[NCache[{{Rational[44, 81], -0.2141582984383818}, {
              Rational[5, 9], -0.2141582984383818}}, {{
             0.5432098765432098, -0.2141582984383818}, {
             0.5555555555555556, -0.2141582984383818}}]], 
           LineBox[NCache[{{Rational[61, 81], 0}, {
              Rational[41, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.7530864197530864, 0}, {
              0.7592592592592593, -0.010691671651659736`}}]]}, {
           LineBox[NCache[{{
              Rational[25, 162], Rational[-7, 54] 3^Rational[-1, 2]}, {
              Rational[4, 27], Rational[-4, 27] 3^Rational[-1, 2]}}, {{
             0.15432098765432098`, -0.07484170156161817}, {
             0.14814814814814814`, -0.08553337321327789}}]], 
           LineBox[NCache[{{
              Rational[28, 81], Rational[-8, 27] 3^Rational[-1, 2]}, {
              Rational[1, 3], Rational[-8, 27] 3^Rational[-1, 2]}}, {{
             0.345679012345679, -0.17106674642655578`}, {
             0.3333333333333333, -0.17106674642655578`}}]], 
           LineBox[NCache[{{Rational[52, 81], -0.19277495513506235`}, {
              Rational[35, 54], -0.2034666267867221}}, {{
             0.6419753086419753, -0.19277495513506235`}, {
             0.6481481481481481, -0.2034666267867221}}]], 
           LineBox[NCache[{{
              Rational[133, 162], Rational[-7, 54] 3^Rational[-1, 2]}, {
              Rational[22, 27], Rational[-4, 27] 3^Rational[-1, 2]}}, {{
             0.8209876543209876, -0.07484170156161817}, {
             0.8148148148148148, -0.08553337321327789}}]]}, {
           LineBox[{{0.20987654320987653`, -0.021491631771715154`}, {
            0.2222222222222222, -0.021491631771715154`}}], 
           LineBox[{{0.4196593058551855, -0.19250423396407307`}, {
            0.4258321453613583, -0.2031959056157328}}], 
           LineBox[{{0.6235505706880243, -0.11798739780764206`}, {
            0.6297234101941972, -0.10729572615598232`}}], 
           LineBox[{{0.8765432098765431, -0.021491631771715154`}, {
            0.8888888888888888, -0.021491631771715154`}}]}, {
           LineBox[NCache[{{Rational[25, 81], 0}, {
              Rational[17, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.30864197530864196`, 0}, {
              0.3148148148148148, -0.010691671651659736`}}]], 
           LineBox[NCache[{{
              Rational[79, 162], Rational[-25, 54] 3^Rational[-1, 2]}, {
              Rational[13, 27], Rational[-13, 27] 3^Rational[-1, 2]}}, {{
             0.4876543209876543, -0.26729179129149344`}, {
             0.48148148148148145`, -0.2779834629431532}}]], 
           LineBox[NCache[{{Rational[53, 81], -0.021708208708506538`}, {
              Rational[2, 3], -0.021708208708506538`}}, {{
             0.654320987654321, -0.021708208708506538`}, {
             0.6666666666666666, -0.021708208708506538`}}]], 
           LineBox[NCache[{{Rational[79, 81], 0}, {
              Rational[53, 54], Rational[-1, 54] 3^Rational[-1, 2]}}, {{
              0.9753086419753086, 0}, {
              0.9814814814814815, -0.010691671651659736`}}]]}}}, {{{
           LineBox[{{0.018518518518518517`, -0.010703703703703701`}, {
            0.024691358024691357`, -0.000012032052043965111`}}], 
           LineBox[{{0.3333229132706036, -0.021389359329341454`}, {
            0.34566859228294927`, -0.021389359329341454`}}], 
           LineBox[{{0.5185289385812483, -0.2783143443743622}, {
            0.5123560990750754, -0.2676226727227025}}], 
           LineBox[{{0.6851851851851851, -0.010703703703703701`}, {
            0.691358024691358, -0.000012032052043965111`}}]}, {
           LineBox[{{0.11110069104838136`, -0.021389359329341454`}, {
            0.12344637006072703`, -0.021389359329341447`}}], 
           LineBox[{{0.37035995030764063`, -0.10691070049057536`}, {
            0.37653278981381344`, -0.1176023721422351}}], 
           LineBox[{{0.5740740740740741, -0.2034786588387661}, {
            0.5802469135802469, -0.19278698718710635`}}], 
           LineBox[{{0.777767357715048, -0.021389359329341454`}, {
            0.7901130367273936, -0.021389359329341447`}}]}, {
           LineBox[{{0.1851956052479149, -0.08564767770769557}, {
            0.17902276574174206`, -0.07495600605603583}}], 
           LineBox[{{0.35175807128728426`, -0.20320793766777678`}, {
            0.35793091079345707`, -0.19251626601611704`}}], 
           LineBox[{{0.666770867293964, -0.1714397400399188}, {
            0.6544251882816183, -0.17143974003991877`}}], 
           LineBox[{{0.8518622719145815, -0.08564767770769557}, {
            0.8456894324084087, -0.07495600605603583}}]}, {
           LineBox[{{0.24074074074074073`, -0.010703703703703701`}, {
            0.24691358024691357`, -0.000012032052043965111`}}], 
           LineBox[{{0.4444340243817147, -0.2138394490592167}, {
            0.4567797033940604, -0.21383944905921665`}}], 
           LineBox[{{0.6296400496923593, -0.08586425464448702}, {
            0.6234672101861864, -0.07517258299282728}}], 
           LineBox[{{0.9074074074074073, -0.010703703703703701`}, {
            0.9135802469135802, -0.000012032052043965111`}}]}}, {{
           LineBox[{{0.0370266169743073, -0.021389359329341447`}, {
            0.04937229598665298, -0.021389359329341447`}}], 
           LineBox[{{0.3333229132706036, -0.04276067058061695}, {
            0.3394957527767764, -0.053452342232276684`}}], 
           LineBox[{{0.537037037037037, -0.2676286887487245}, {
            0.5432098765432098, -0.25693701709706473`}}], 
           LineBox[{{0.7036932836409739, -0.021389359329341447`}, {
            0.7160389626533196, -0.021389359329341447`}}]}, {
           LineBox[{{0.11110069104838138`, -0.04276067058061695}, {
            0.11727353055455421`, -0.05345234223227669}}], 
           LineBox[{{0.35185185185185186`, -0.11759635611621312`}, {
            0.345679012345679, -0.12828802776787285`}}], 
           LineBox[{{0.5925821725298629, -0.21416431446440382`}, {
            0.6049278515422085, -0.21416431446440382`}}], 
           LineBox[{{0.777767357715048, -0.04276067058061695}, {
            0.7839401972212209, -0.05345234223227669}}]}, {
           LineBox[{{0.20370370370370366`, -0.07496202208205782}, {
            0.2098765432098765, -0.06427035043039808}}], 
           LineBox[{{0.370266169743073, -0.2138935932934145}, {
            0.3826118487554187, -0.2138935932934145}}], 
           LineBox[{{0.666770867293964, -0.1500684287886433}, {
            0.6605980277877911, -0.13937675713698355`}}], 
           LineBox[{{0.8703703703703702, -0.07496202208205782}, {
            0.8765432098765431, -0.06427035043039808}}]}, {
           LineBox[{{0.2592488391965295, -0.021389359329341447`}, {
            0.27159451820887515`, -0.021389359329341447`}}], 
           LineBox[{{0.4444340243817147, -0.23521076031049218`}, {
            0.4506068638878875, -0.2459024319621519}}], 
           LineBox[{{0.6481481481481481, -0.07517859901884921}, {
            0.654320987654321, -0.06448692736718953}}], 
           LineBox[{{0.9259155058631962, -0.021389359329341447`}, {
            0.9382611848755418, -0.021389359329341447`}}]}}, {{
           LineBox[{{0.0740844941368038, -0.021425455485473355`}, {
            0.06791165463063095, -0.010733783833813619`}}], 
           LineBox[{{0.35182059166366264`, -0.07487178169172806}, {
            0.35799343116983545`, -0.06418011004006832}}], 
           LineBox[{{0.5555972358064745, -0.23555367379374526`}, {
            0.5432515567941288, -0.23555367379374528`}}], 
           LineBox[{{0.7407511608034705, -0.021425455485473355`}, {
            0.7345783212972976, -0.010733783833813619`}}]}, {
           LineBox[{{0.12959836944144043`, -0.07487178169172806}, {
            0.13577120894761324`, -0.06418011004006832}}], 
           LineBox[{{0.3332916530824144, -0.14967137107119233`}, {
            0.34563733209476005`, -0.14967137107119233`}}], 
           LineBox[{{0.6296400496923593, -0.21420041062053574`}, {
            0.6234672101861864, -0.203508738968876}}], 
           LineBox[{{0.7962650361081071, -0.07487178169172806}, {
            0.8024378756142798, -0.06418011004006832}}]}, {
           LineBox[{{0.22226390247314112`, -0.042887007127078616`}, {
            0.20991822346079547`, -0.04288700712707861}}], 
           LineBox[{{0.4073240469055695, -0.2139296894495464}, {
            0.4011512073993967, -0.2032380177978867}}], 
           LineBox[{{0.6482731889009049, -0.11795731767753218`}, {
            0.642100349394732, -0.1286489893291919}}], 
           LineBox[{{0.8889305691398077, -0.042887007127078616`}, {
            0.8765848901274621, -0.04288700712707861}}]}, {
           LineBox[{{0.296306716359026, -0.021425455485473355`}, {
            0.2901338768528532, -0.010733783833813619`}}], 
           LineBox[{{0.46293170277477375`, -0.2673218714216033}, {
            0.46910454228094656`, -0.25663019976994356`}}], 
           LineBox[{{0.6667083469175856, -0.04310358406387005}, {
            0.6543626679052399, -0.04310358406386999}}], 
           LineBox[{{0.9629733830256926, -0.021425455485473355`}, {
            0.9568005435195198, -0.010733783833813619`}}]}}, {{
           LineBox[{{0.09259259259259257, -0.010703703703703701`}, {
            0.09876543209876543, -0.000012032052043965111`}}], 
           LineBox[{{0.37035995030764063`, -0.08553938923929985}, {
            0.3827056293199863, -0.08553938923929985}}], 
           LineBox[{{0.5555659756182852, -0.21416431446440382`}, {
            0.5493931361121125, -0.20347264281274408`}}], 
           LineBox[{{0.7592592592592592, -0.010703703703703701`}, {
            0.7654320987654321, -0.000012032052043965111`}}]}, {
           LineBox[{{0.1481377280854184, -0.08553938923929985}, {
            0.1604834070977641, -0.08553938923929985}}], 
           LineBox[{{0.3333229132706036, -0.17106073040053374`}, {
            0.33949575277677646`, -0.1817524020521935}}], 
           LineBox[{{0.6481481481481481, -0.2034786588387661}, {
            0.654320987654321, -0.19278698718710632`}}], 
           LineBox[{{0.814804394752085, -0.08553938923929985}, {
            0.8271500737644307, -0.08553938923929985}}]}, {
           LineBox[{{0.22223264228495193`, -0.02149764779773718}, {
            0.21605980277877906`, -0.010805976146077423`}}], 
           LineBox[{{0.42583214536135827`, -0.2032079376677768}, {
            0.43200498486753114`, -0.19251626601611704`}}], 
           LineBox[{{0.629733830256927, -0.10728971012996036`}, {
            0.6173881512445812, -0.10728971012996036`}}], 
           LineBox[{{0.8888993089516186, -0.02149764779773718}, {
            0.8827264694454457, -0.010805976146077423`}}]}, {
           LineBox[{{0.31481481481481477`, -0.010703703703703701`}, {
            0.32098765432098764`, -0.000012032052043965111`}}], 
           LineBox[{{0.48147106141875173`, -0.2779894789691751}, {
            0.4938167404310974, -0.2779894789691751}}], 
           LineBox[{{0.6666770867293964, -0.02171422473452861}, {
            0.6605042472232235, -0.011022553082868869`}}], 
           LineBox[{{0.9814814814814814, -0.010703703703703701`}, {
            0.9876543209876543, -0.000012032052043965111`}}]}}}, {{{
           LineBox[NCache[{{Rational[2, 81], 0}, {Rational[1, 27], 0}}, {{
              0.024691358024691357`, 0}, {0.037037037037037035`, 0}}]], 
           LineBox[NCache[{{
              Rational[28, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[19, 54], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.345679012345679, -0.021383343303319473`}, {
             0.35185185185185186`, -0.03207501495497921}}]], 
           LineBox[NCache[{{Rational[83, 162], -0.2676166566966805}, {
              Rational[14, 27], -0.25692498504502076`}}, {{
             0.5123456790123457, -0.2676166566966805}, {
             0.5185185185185185, -0.25692498504502076`}}]], 
           LineBox[NCache[{{Rational[56, 81], 0}, {Rational[19, 27], 0}}, {{
              0.691358024691358, 0}, {0.7037037037037037, 0}}]]}, {
           LineBox[NCache[{{
              Rational[10, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[7, 54], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.12345679012345678`, -0.021383343303319473`}, {
             0.12962962962962962`, -0.03207501495497921}}]], 
           LineBox[NCache[{{
              Rational[61, 162], Rational[-11, 54] 3^Rational[-1, 2]}, {
              Rational[10, 27], Rational[-2, 9] 3^Rational[-1, 2]}}, {{
             0.3765432098765432, -0.11760838816825711`}, {
             0.37037037037037035`, -0.12830005981991685`}}]], 
           LineBox[NCache[{{Rational[47, 81], -0.19277495513506235`}, {
              Rational[16, 27], -0.19277495513506235`}}, {{
             0.5802469135802469, -0.19277495513506235`}, {
             0.5925925925925926, -0.19277495513506235`}}]], 
           LineBox[
            NCache[{{Rational[64, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[43, 54], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.7901234567901234, -0.021383343303319473`}, {
             0.7962962962962963, -0.03207501495497921}}]]}, {
           LineBox[{{0.17901234567901236`, -0.07494999003001385}, {
            0.18518518518518517`, -0.0642583183783541}}], 
           LineBox[{{0.3579309107934571, -0.19250423396407312`}, {
            0.3702765898058028, -0.19250423396407307`}}], 
           LineBox[{{0.6544147682188886, -0.17144575606594073`}, {
            0.6482419287127157, -0.16075408441428102`}}], 
           LineBox[{{0.845679012345679, -0.07494999003001385}, {
            0.8518518518518519, -0.0642583183783541}}]}, {
           LineBox[NCache[{{Rational[20, 81], 0}, {Rational[7, 27], 0}}, {{
              0.24691358024691357`, 0}, {0.25925925925925924`, 0}}]], 
           LineBox[NCache[{{
              Rational[37, 81], Rational[-10, 27] 3^Rational[-1, 2]}, {
              Rational[25, 54], Rational[-7, 18] 3^Rational[-1, 2]}}, {{
             0.4567901234567901, -0.21383343303319474`}, {
             0.46296296296296297`, -0.2245251046848545}}]], 
           LineBox[NCache[{{Rational[101, 162], -0.07516656696680524}, {
              Rational[17, 27], -0.06447489531514547}}, {{
             0.6234567901234568, -0.07516656696680524}, {
             0.6296296296296297, -0.06447489531514547}}]], 
           LineBox[NCache[{{Rational[74, 81], 0}, {Rational[25, 27], 0}}, {{
              0.9135802469135802, 0}, {0.9259259259259259, 0}}]]}}, {{
           LineBox[NCache[{{
              Rational[4, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[1, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.04938271604938271, -0.021383343303319473`}, {
             0.05555555555555555, -0.03207501495497921}}]], 
           LineBox[NCache[{{
              Rational[55, 162], Rational[-5, 54] 3^Rational[-1, 2]}, {
              Rational[1, 3], Rational[-1, 9] 3^Rational[-1, 2]}}, {{
             0.3395061728395062, -0.053458358258298685`}, {
             0.3333333333333333, -0.06415002990995843}}]], 
           LineBox[NCache[{{Rational[44, 81], -0.25692498504502076`}, {
              Rational[5, 9], -0.25692498504502076`}}, {{
             0.5432098765432098, -0.25692498504502076`}, {
             0.5555555555555556, -0.25692498504502076`}}]], 
           LineBox[NCache[{{
              Rational[58, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[13, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.7160493827160493, -0.021383343303319473`}, {
             0.7222222222222222, -0.03207501495497921}}]]}, {
           LineBox[NCache[{{
              Rational[19, 162], Rational[-5, 54] 3^Rational[-1, 2]}, {
              Rational[1, 9], 
               Rational[1, 9] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.11728395061728394`, -0.053458358258298685`}, {
             0.1111111111111111, -0.06415002990995841}}]], 
           LineBox[NCache[{{
              Rational[28, 81], Rational[-2, 9] 3^Rational[-1, 2]}, {
              Rational[1, 3] + 
               Rational[1, 3] (Rational[1, 6] + 
                 Rational[1, 2] 
                  3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                   Rational[-1, 4] 3^Rational[1, 2])), 
               Rational[1, 3] (Rational[-1, 2] 3^Rational[-1, 2] + 
                Rational[1, 6] (Rational[-1, 4] 3^Rational[-1, 2] + 
                  Rational[-1, 4] 3^Rational[1, 2]))}}, {{
             0.345679012345679, -0.12830005981991685`}, {
             0.3333333333333333, -0.12830005981991682`}}]], 
           LineBox[NCache[{{Rational[49, 81], -0.2141582984383818}, {
              Rational[1, 2] + 
               Rational[1, 3] (Rational[1, 6] + 
                 Rational[-1, 2] 
                  3^Rational[-1, 2] (Rational[-1, 4] 3^Rational[-1, 2] + 
                   Rational[-1, 4] 
                    3^Rational[1, 2])), -0.22484997009004154`}}, {{
             0.6049382716049383, -0.2141582984383818}, {
             0.6111111111111112, -0.22484997009004154`}}]], 
           LineBox[NCache[{{
              Rational[127, 162], Rational[-5, 54] 3^Rational[-1, 2]}, {
              Rational[7, 9], 
               Rational[1, 9] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.7839506172839507, -0.053458358258298685`}, {
             0.7777777777777778, -0.06415002990995841}}]]}, {
           LineBox[{{0.20987654320987653`, -0.0642583183783541}, {
            0.2222222222222222, -0.06425831837835412}}], 
           LineBox[{{0.3826222688181484, -0.21388757726739255`}, {
            0.3887951083243213, -0.2245792489190523}}], 
           LineBox[{{0.6605876077250614, -0.13937074111096154`}, {
            0.6667604472312343, -0.1286790694593018}}], 
           LineBox[{{0.8765432098765431, -0.0642583183783541}, {
            0.8888888888888888, -0.06425831837835412}}]}, {
           LineBox[NCache[{{
              Rational[22, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[5, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.2716049382716049, -0.021383343303319473`}, {
             0.2777777777777778, -0.03207501495497921}}]], 
           LineBox[NCache[{{
              Rational[73, 162], Rational[-23, 54] 3^Rational[-1, 2]}, {
              Rational[4, 9], Rational[-4, 9] 3^Rational[-1, 2]}}, {{
             0.4506172839506173, -0.24590844798817396`}, {
             0.4444444444444444, -0.2566001196398337}}]], 
           LineBox[NCache[{{Rational[53, 81], -0.06447489531514547}, {
              Rational[2, 3], -0.06447489531514547}}, {{
             0.654320987654321, -0.06447489531514547}, {
             0.6666666666666666, -0.06447489531514547}}]], 
           LineBox[NCache[{{
              Rational[76, 81], Rational[-1, 27] 3^Rational[-1, 2]}, {
              Rational[17, 18], Rational[-1, 18] 3^Rational[-1, 2]}}, {{
             0.9382716049382716, -0.021383343303319473`}, {
             0.9444444444444444, -0.03207501495497921}}]]}}, {{
           LineBox[{{0.06790123456790123, -0.010727767807791633`}, {
            0.07407407407407407, -0.00003609615613189534}}], 
           LineBox[{{0.3579934311698355, -0.06416807798802436}, {
            0.37033911018218113`, -0.06416807798802435}}], 
           LineBox[{{0.5432411367313991, -0.23555968981976724`}, {
            0.5370682972252262, -0.22486801816810753`}}], 
           LineBox[{{0.7345679012345678, -0.010727767807791633`}, {
            0.7407407407407407, -0.00003609615613189534}}]}, {
           LineBox[{{0.13577120894761324`, -0.06416807798802435}, {
            0.14811688795995895`, -0.06416807798802435}}], 
           LineBox[{{0.3456477521574898, -0.14966535504517034`}, {
            0.35182059166366264`, -0.16035702669683008`}}], 
           LineBox[{{0.6234567901234568, -0.20350272294285401`}, {
            0.6296296296296295, -0.19281105129119427`}}], 
           LineBox[{{0.8024378756142798, -0.06416807798802435}, {
            0.8147835546266256, -0.06416807798802435}}]}, {
           LineBox[{{0.20990780339806572`, -0.0428930231531006}, {
            0.20373496389189288`, -0.03220135150144086}}], 
           LineBox[{{0.40114078733666697`, -0.20323200177186473`}, {
            0.4073136268428398, -0.192540330120205}}], 
           LineBox[{{0.642100349394732, -0.12866102138123586`}, {
            0.6297546703823864, -0.12866102138123583`}}], 
           LineBox[{{0.8765744700647323, -0.0428930231531006}, {
            0.8704016305585596, -0.03220135150144086}}]}, {
           LineBox[{{0.2901234567901234, -0.010727767807791633`}, {
            0.2962962962962963, -0.00003609615613189534}}], 
           LineBox[{{0.46910454228094656`, -0.2566181677178996}, {
            0.4814502212932923, -0.2566181677178996}}], 
           LineBox[{{0.6543522478425101, -0.04310960008989201}, {
            0.6481794083363372, -0.03241792843823227}}], 
           LineBox[{{0.95679012345679, -0.010727767807791633`}, {
            0.9629629629629629, -0.00003609615613189534}}]}}, {{
           LineBox[NCache[{{Rational[8, 81], 0}, {Rational[1, 9], 0}}, {{
              0.09876543209876543, 0}, {0.1111111111111111, 0}}]], 
           LineBox[NCache[{{
              Rational[31, 81], Rational[-4, 27] 3^Rational[-1, 2]}, {
              Rational[7, 18], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
             0.38271604938271603`, -0.08553337321327789}, {
             0.3888888888888889, -0.09622504486493763}}]], 
           LineBox[NCache[{{Rational[89, 162], -0.2034666267867221}, {
              Rational[5, 9], -0.19277495513506235`}}, {{
             0.5493827160493827, -0.2034666267867221}, {
             0.5555555555555556, -0.19277495513506235`}}]], 
           LineBox[NCache[{{Rational[62, 81], 0}, {Rational[7, 9], 0}}, {{
              0.7654320987654321, 0}, {0.7777777777777778, 0}}]]}, {
           LineBox[NCache[{{
              Rational[13, 81], Rational[-4, 27] 3^Rational[-1, 2]}, {
              Rational[1, 6], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
             0.16049382716049382`, -0.08553337321327789}, {
             0.16666666666666666`, -0.09622504486493763}}]], 
           LineBox[NCache[{{
              Rational[55, 162], Rational[-17, 54] 3^Rational[-1, 2]}, {
              Rational[1, 3], 
               Rational[1, 3] (Rational[-1, 4] 3^Rational[-1, 2] + 
                Rational[-1, 4] 3^Rational[1, 2])}}, {{
             0.3395061728395062, -0.18175841807821555`}, {
             0.3333333333333333, -0.19245008972987523`}}]], 
           LineBox[NCache[{{Rational[53, 81], -0.19277495513506235`}, {
              Rational[2, 3], -0.19277495513506238`}}, {{
             0.654320987654321, -0.19277495513506235`}, {
             0.6666666666666666, -0.19277495513506238`}}]], 
           LineBox[NCache[{{
              Rational[67, 81], Rational[-4, 27] 3^Rational[-1, 2]}, {
              Rational[5, 6], Rational[-1, 6] 3^Rational[-1, 2]}}, {{
             0.8271604938271605, -0.08553337321327789}, {
             0.8333333333333334, -0.09622504486493763}}]]}, {
           LineBox[{{0.21604938271604937`, -0.010799960120055425`}, {
            0.2222222222222222, -0.00010828846839568602`}}], 
           LineBox[{{0.43200498486753114`, -0.19250423396407307`}, {
            0.4443506638798769, -0.19250423396407307`}}], 
           LineBox[{{0.6173777311818516, -0.10729572615598237`}, {
            0.6112048916756787, -0.09660405450432258}}], 
           LineBox[{{0.882716049382716, -0.010799960120055425`}, {
            0.8888888888888888, -0.00010828846839568602`}}]}, {
           LineBox[NCache[{{Rational[26, 81], 0}, {Rational[1, 3], 0}}, {{
              0.32098765432098764`, 0}, {0.3333333333333333, 0}}]], 
           LineBox[NCache[{{
              Rational[40, 81], Rational[-13, 27] 3^Rational[-1, 2]}, {
              Rational[1, 2], Rational[-1, 2] 3^Rational[-1, 2]}}, {{
             0.49382716049382713`, -0.2779834629431532}, {
             0.5, -0.2886751345948129}}]], 
           LineBox[NCache[{{Rational[107, 162], -0.011016537056846798`}, {
              Rational[2, 3], -0.0003248654051870581}}, {{
             0.6604938271604939, -0.011016537056846798`}, {
             0.6666666666666666, -0.0003248654051870581}}]], 
           LineBox[NCache[{{Rational[80, 81], 0}, {1, 0}}, {{
              0.9876543209876543, 0}, {1, 0}}]]}}}}], {576., -166.464}, 
      ImageScaled[{0.5, 0.5}], {360., 104.03999999999999`}]}}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512423705513706*^9},
 CellLabel->"Out[175]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"allRotations", "[", 
   RowBox[{"shape_", ",", "d_"}], "]"}], " ", ":=", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", " ", "=", " ", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"2", 
        RowBox[{"Pi", "/", "d"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"Rotate\:3067Pi", "/", "6"}], 
      RowBox[{
      "\:305a\:3064\:56de\:8ee2\:3055\:305b", "\:3001", 
       "Translate\:3067X\:8ef8\:65b9\:5411\:306b1"}], ".5", 
      "\:305a\:3064\:4e26\:9032\:79fb\:52d5"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"NestList", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{"#", ",", 
            RowBox[{"-", "d"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "0"}], "}"}]}], "]"}], "&"}], ",", "shape", 
       ",", "n"}], "]"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"allRotations", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Red", ",", 
     RowBox[{"Rectangle", "[", "]"}], ",", "Black", ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"0.90", ",", "0.1"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.492912524472094*^9, 3.492912525897612*^9}, {
   3.492917086192904*^9, 3.492917103507474*^9}, {3.492919543386964*^9, 
   3.492919548130374*^9}, 3.509390732852406*^9, 3.509391285694949*^9},
 CellLabel->"In[176]:="],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
    {GrayLevel[0], PointBox[{0.9, 0.1}]}}, 
   GeometricTransformationBox[GeometricTransformationBox[{
      {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{0.8660254037844386, 
      0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[GeometricTransformationBox[{
        {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{0.8660254037844386, 
        0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
      0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
    1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[GeometricTransformationBox[{
          {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{0.8660254037844386, 
          0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
        0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
      1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
      Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[GeometricTransformationBox[{
            {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
            {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{0.8660254037844386, 
            0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
          0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
        1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
        Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
      0.8660254037844386}}, Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[GeometricTransformationBox[{
              {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
              {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{0.8660254037844386, 
              0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
            0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
          1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
          Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
        0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
      0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[GeometricTransformationBox[{
                {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{0.8660254037844386, 
                0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
              0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
              Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
            0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
          0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
        0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
      1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
      Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[
              GeometricTransformationBox[
               GeometricTransformationBox[GeometricTransformationBox[{
                  {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                  {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{
                  0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                  Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                0.8660254037844386}}, Center}], {1.5, 0}], {{{
              0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
              Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
            0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
          0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
        0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
      1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
      Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[
              GeometricTransformationBox[
               GeometricTransformationBox[
                GeometricTransformationBox[
                 GeometricTransformationBox[GeometricTransformationBox[{
                    {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                  0.8660254037844386}}, Center}], {1.5, 0}], {{{
                0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
              0.8660254037844386}}, Center}], {1.5, 0}], {{{
            0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
          1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
          Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
        0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
      0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[
              GeometricTransformationBox[
               GeometricTransformationBox[
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[GeometricTransformationBox[{
                    {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                    0.8660254037844386}}, Center}], {1.5, 0}], {{{
                  0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                  Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                0.8660254037844386}}, Center}], {1.5, 0}], {{{
              0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
              Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
            0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
          0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
        0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
      1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
      Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[
              GeometricTransformationBox[
               GeometricTransformationBox[
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[GeometricTransformationBox[{
                    {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                    0.8660254037844386}}, Center}], {1.5, 0}], {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                  0.8660254037844386}}, Center}], {1.5, 0}], {{{
                0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
              0.8660254037844386}}, Center}], {1.5, 0}], {{{
            0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
          1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
          Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
        0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
      0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[
              GeometricTransformationBox[
               GeometricTransformationBox[
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[GeometricTransformationBox[{
                    {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                    0.8660254037844386}}, Center}], {1.5, 0}], {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                    0.8660254037844386}}, Center}], {1.5, 0}], {{{
                  0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                  Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                0.8660254037844386}}, Center}], {1.5, 0}], {{{
              0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
              Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
            0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
          0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}], {{{
        0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
      1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
      Center}], {1.5, 0}], 
   GeometricTransformationBox[
    GeometricTransformationBox[
     GeometricTransformationBox[
      GeometricTransformationBox[
       GeometricTransformationBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[
             GeometricTransformationBox[
              GeometricTransformationBox[
               GeometricTransformationBox[
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    GeometricTransformationBox[GeometricTransformationBox[{
                    {RGBColor[1, 0, 0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], PointBox[{0.9, 0.1}]}}, {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                    0.8660254037844386}}, Center}], {1.5, 0}], {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                    0.8660254037844386}}, Center}], {1.5, 0}], {{{
                    0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                    Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
                  0.8660254037844386}}, Center}], {1.5, 0}], {{{
                0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
                Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
              0.8660254037844386}}, Center}], {1.5, 0}], {{{
            0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, Center}], {
          1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 0.8660254037844386}}, 
          Center}], {1.5, 0}], {{{0.8660254037844386, 0.5}, {-0.5, 
        0.8660254037844386}}, Center}], {1.5, 0}], {{{0.8660254037844386, 
      0.5}, {-0.5, 0.8660254037844386}}, Center}], {1.5, 0}]}]], "Output",
 CellChangeTimes->{3.512423706088032*^9},
 CellLabel->"Out[177]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:30e9\:30f3\:30c0\:30e0\:306b\:9078\:3093\:3060\:90fd\:5e02\:9593\:8ddd\
\:96e2\:306e\:96c6\:5408", 
    RowBox[{"\:ff08", "\:758e\:884c\:5217", "\:ff09"}], "\:3092\:4f5c\:6210", 
    "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"makeCities", "[", "n_", "]"}], ":=", "\[IndentingNewLine]", 
    RowBox[{"SparseArray", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "j"}], "}"}], "\[Rule]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"i", "==", "j"}], ",", "0", ",", 
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"1", ",", "50"}], "}"}], "]"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "i"}], "}"}]}], "]"}], "]"}], "]"}]}], 
   "\n", 
   RowBox[{"(*", 
    RowBox[{
    "\:90fd\:5e02\:9593\:8ddd\:96e2\:96c6\:5408\:304c\:4e0e\:3048\:3089\:308c\
", "\:3001", 
     RowBox[{"2", "\:90fd\:5e02\:9593\:8ddd\:96e2\:3092\:8a08\:7b97"}], 
     "\:3002"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"distance", "[", 
     RowBox[{"cities_", ",", "c1_", ",", "c2_"}], "]"}], " ", ":=", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"i1", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"c1", ",", "c2"}], "]"}]}], ",", 
        RowBox[{"i2", "=", 
         RowBox[{"Min", "[", 
          RowBox[{"c1", ",", "c2"}], "]"}]}]}], "}"}], ",", 
      RowBox[{"cities", "[", 
       RowBox[{"[", 
        RowBox[{"i1", ",", "i2"}], "]"}], "]"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:7d4c\:8def\:304c\:4e0e\:3048\:3089\:308c\:51fa\:767a\:90fd\:5e02\:304b\
\:3089\:623b\:308b\:307e\:3067\:306e\:7dcf\:8ddd\:96e2\:3092\:8a08\:7b97", 
     "\:3002"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], " ", ",", 
     RowBox[{
     "tour\:306b\:3088\:3063\:3066\:6700\:7d42\:8a2a\:554f\:90fd\:5e02\:3092\
\:51fa\:767a\:90fd\:5e02\:306b\:7d50\:3073\:3064\:3051\:308b", "\:3002"}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"totalDistance", "[", 
     RowBox[{"cities_", ",", "tour_"}], "]"}], " ", ":=", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"Total", "[", 
     RowBox[{"ListConvolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", "tour", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", "tour", ",", 
       RowBox[{"#2", "&"}], ",", 
       RowBox[{
        RowBox[{"distance", "[", 
         RowBox[{"cities", ",", "#1", ",", "#2"}], "]"}], "&"}]}], "]"}], 
     "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:6700\:521d\:306e\:7d4c\:8def\:3092\:90fd\:5e02\:756a\:53f7\:306b\:95a2\
\:3059\:308b\:6607\:9806\:30ea\:30b9\:30c8\:306b\:8a2d\:5b9a", "\:3002"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"makeOrderedTour", "[", "cities_", "]"}], " ", ":=", " ", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "cities", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:521d\:671f\:7d4c\:8def\:306b\:5bfe\:3057\:6bce\:56de\:30e9\:30f3\:30c0\
\:30e0\:306a\:7d4c\:8def\:3092\:4f5c\:6210", "\:3002"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
    "\:3053\:308c\:3092\:7d4c\:8def\:306b\:5f93\:3063\:305f\:90fd\:5e02\:9593\
\:8ddd\:96e2\:304c\:4e0e\:3048\:3089\:308c\:305f\:8ddd\:96e2\:3088\:308a\:77ed\
\:304f\:306a\:308b\:304b\:6700\:5927\:8a66\:884c\:56de\:6570\:307e\:3067\:7e70\
\:308a\:8fd4\:3059", "\:3002"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{"RandomSample\:306e", "#", 
     RowBox[{
     "\:306f\:76f4\:524d\:306b\:6c42\:3081\:305f\:7d4c\:8def", "\:3001", 
      "toalDistance\:306e"}], "#", "\:306f"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
    "RandomSample\:306b\:3088\:3063\:3066\:6c7a\:307e\:308b\:7d4c\:8def", 
     "\:3002"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"findTourLessThan", "[", 
     RowBox[{"cities_", ",", "distance_", ",", "maxTries_"}], "]"}], " ", ":=",
     " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", "=", 
        RowBox[{"Length", "[", "cities", "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"NestWhile", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomSample", "[", 
          RowBox[{"#", ",", "n"}], "]"}], "&"}], ",", 
        RowBox[{"makeOrderedTour", "[", "cities", "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"totalDistance", "[", 
           RowBox[{"cities", ",", "#"}], "]"}], " ", ">=", " ", "distance"}], 
         "&"}], ",", "maxTries"}], "]"}]}], "]"}]}]}]}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.469986784693212*^9, 3.469986858934668*^9}, {
   3.49292161219724*^9, 3.4929217661704903`*^9}, {3.492921841096718*^9, 
   3.4929219461836653`*^9}, {3.492922023917152*^9, 3.492922098374095*^9}, {
   3.49292349909389*^9, 3.492923748074861*^9}, {3.492923863350812*^9, 
   3.492923926000436*^9}, {3.4929240199542437`*^9, 3.4929241972522383`*^9}, 
   3.492924322889701*^9, {3.4929245704885483`*^9, 3.492924576887793*^9}, {
   3.4929397776517467`*^9, 3.492939794201228*^9}, 3.502159407498907*^9, {
   3.5024029565748777`*^9, 3.502402962889462*^9}, 3.503630914615279*^9, {
   3.5044950397531147`*^9, 3.504495057345829*^9}, 3.510871850340963*^9, {
   3.5109095475603113`*^9, 3.5109096192464113`*^9}},
 CellLabel->"In[178]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cities", " ", "=", " ", 
   RowBox[{"makeCities", "[", "10", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dist", " ", "=", 
  RowBox[{"totalDistance", "[", 
   RowBox[{"cities", ",", 
    RowBox[{"makeOrderedTour", "[", "cities", "]"}]}], "]"}]}]}], "Input",
 CellLabel->"In[183]:="],

Cell[BoxData["241.13531909720143`"], "Output",
 CellChangeTimes->{3.512423706178645*^9},
 CellLabel->"Out[184]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"findTourLessThan", "[", 
  RowBox[{"cities", ",", 
   RowBox[{"0.80", " ", "dist"}], " ", ",", "100000"}], "]"}]], "Input",
 CellLabel->"In[185]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "10", ",", "7", ",", "9", ",", "8", ",", "2", ",", "4", ",", "1", ",", "5", 
   ",", "3", ",", "6"}], "}"}]], "Output",
 CellChangeTimes->{3.5124237064812117`*^9},
 CellLabel->"Out[185]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totalDistance", "[", 
  RowBox[{"cities", ",", "%"}], "]"}]], "Input",
 CellLabel->"In[186]:="],

Cell[BoxData["153.73346403022867`"], "Output",
 CellChangeTimes->{3.512423706526679*^9},
 CellLabel->"Out[186]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.12\:3000\:7e70\:308a\:8fd4\:3057\:306b\:3088\:308b\
\:95a2\:6570\:306e\:69cb\:7bc9", "Section",
 CellChangeTimes->{
  3.492955370188483*^9, {3.492987257712347*^9, 3.492987283705324*^9}, 
   3.5044953245511*^9, {3.507281441525358*^9, 3.5072814468923903`*^9}, {
   3.511142908080694*^9, 3.511142909044918*^9}, 3.512423551038447*^9},
 CellTags->"Exploiting Function Composition and Inverse Functions"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"f", ",", "x", ",", "y", ",", "z", ",", "n", ",", "terms"}], 
    "]"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{
  "(*", "Together\:4ee5\:964d\:3067\:5206\:6bcd\:5206\:5b50\:306b\:591a\:9805\
\:5f0f\:3092\:6301\:3064\:5206\:6570\:3092\:751f\:6210", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "terms_Integer:", "4", 
     "\:306f\:30aa\:30d7\:30b7\:30e7\:30f3\:5f15\:6570"}], "\:3002", 
    "\:5024\:304c\:3042\:308c\:3070\:305d\:306e\:5024\:304c", "\:3001", 
    "\:306a\:3051\:308c\:30704\:304c\:4e0e\:3048\:3089\:308c\:308b", 
    "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
  "(*", "Evaluate\:306fFunction\:306e\:5c5e\:6027FoldAll\:3092\:89e3\:653e\
\:3059\:308b\:305f\:3081", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makeSqrtNewtonExpansion", "[", 
   RowBox[{"n_", ",", 
    RowBox[{"terms_Integer:", " ", "4"}]}], "]"}], " ", ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Function", "[", 
   RowBox[{"x", ",", 
    RowBox[{"Evaluate", "[", 
     RowBox[{"Together", "[", 
      RowBox[{"Nest", "[", 
       RowBox[{
        RowBox[{"Function", "[", 
         RowBox[{"z", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z", "+", 
             RowBox[{"n", "/", "z"}]}], ")"}], "/", "2"}]}], "]"}], ",", "x", 
        ",", "terms"}], "]"}], "]"}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.492989137583754*^9, 3.492989217361293*^9}, {
   3.492989250422291*^9, 3.492989320874716*^9}, {3.492997960532515*^9, 
   3.4929980138791513`*^9}, {3.502403052129389*^9, 3.502403058436475*^9}, 
   3.502966251757146*^9, 3.503464160876567*^9, {3.509316074419042*^9, 
   3.509316141726494*^9}, 3.509391315863757*^9, {3.510629835177017*^9, 
   3.510629839862176*^9}},
 CellLabel->"In[187]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sqrt2", " ", "=", " ", 
  RowBox[{"makeSqrtNewtonExpansion", "[", 
   RowBox[{"2", ",", "4"}], "]"}]}]], "Input",
 CellLabel->"In[189]:="],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{"x$", ",", 
   FractionBox[
    RowBox[{"256", "+", 
     RowBox[{"15360", " ", 
      SuperscriptBox["x$", "2"]}], "+", 
     RowBox[{"116480", " ", 
      SuperscriptBox["x$", "4"]}], "+", 
     RowBox[{"256256", " ", 
      SuperscriptBox["x$", "6"]}], "+", 
     RowBox[{"205920", " ", 
      SuperscriptBox["x$", "8"]}], "+", 
     RowBox[{"64064", " ", 
      SuperscriptBox["x$", "10"]}], "+", 
     RowBox[{"7280", " ", 
      SuperscriptBox["x$", "12"]}], "+", 
     RowBox[{"240", " ", 
      SuperscriptBox["x$", "14"]}], "+", 
     SuperscriptBox["x$", "16"]}], 
    RowBox[{"16", " ", "x$", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SuperscriptBox["x$", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"4", "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["x$", "2"]}], "+", 
       SuperscriptBox["x$", "4"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"16", "+", 
       RowBox[{"224", " ", 
        SuperscriptBox["x$", "2"]}], "+", 
       RowBox[{"280", " ", 
        SuperscriptBox["x$", "4"]}], "+", 
       RowBox[{"56", " ", 
        SuperscriptBox["x$", "6"]}], "+", 
       SuperscriptBox["x$", "8"]}], ")"}]}]]}], "]"}]], "Output",
 CellChangeTimes->{3.512423706968239*^9},
 CellLabel->"Out[189]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FixedPointList", "[", 
  RowBox[{"sqrt2", ",", "1`40"}], "]"}]], "Input",
 CellLabel->"In[190]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`40.", ",", 
   "1.414213562374689910626295578890134910116559622115744044584906508646522072\
64035`38.87762570701797", ",", 
   "1.4142135623730950488016887242096980785696718753769480731767`37.\
673505724361796", ",", 
   "1.4142135623730950488016887242096980785696718753769480731767`36.\
469385741705864"}], "}"}]], "Output",
 CellChangeTimes->{3.512423707010984*^9},
 CellLabel->"Out[190]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:9023\:5206\:6570\:306e\:4f5c\:6210", "\:3002", 
    RowBox[{
    "#1", "\:306f\:4e00\:756a\:6700\:5965\:304b\:3089\:59cb\:307e\:308b\:9023\
\:5206\:6570\:306e\:65ad\:7247\:306b"}], "\:3001", "#2", 
    "\:306fa\:3068b\:306e\:5019\:88dc\:30ea\:30b9\:30c8\:306b\:5bfe\:5fdc"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"l_List", "?", "MatrixQ\:306f"}], "\:3001", 
    "\:5f15\:6570l\:304cList\:578b\:3067\:3042\:308b\:3053\:3068\:3092\:8981\
\:8acb\:3057", "\:3001"}], "*)"}], 
  RowBox[{
  "(*", "\:304b\:3064\:914d\:5217Matrix\:3067\:306a\:3051\:308c\:3070\:306a\
\:3089\:306a\:3044", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"continuedFraction", "[", 
     RowBox[{"{", 
      RowBox[{"a0_", ",", 
       RowBox[{"l_List", "?", "MatrixQ"}]}], "}"}], "]"}], ":=", 
    RowBox[{"a0", "+", 
     RowBox[{"Fold", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#2", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"#1", "+", 
           RowBox[{"#2", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "&"}], ",", "0", ",", 
       RowBox[{"Reverse", "[", "l", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"continuedFraction", "[", 
     RowBox[{"{", 
      RowBox[{"a0_", ",", 
       RowBox[{"{", "}"}]}], "}"}], "]"}], ":=", "a0"}]}]}]], "Input",
 CellChangeTimes->{{3.492991430779804*^9, 3.49299157445376*^9}, {
   3.492991635576188*^9, 3.492991712012105*^9}, {3.502403102608705*^9, 
   3.5024031095583677`*^9}, 3.502966255162592*^9, 3.503464168070668*^9, 
   3.503634465879822*^9, {3.509316264420171*^9, 3.5093163266743307`*^9}},
 CellLabel->"In[191]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"continuedFraction", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "[", "0", "]"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"b", "[", "i", "]"}], ",", 
         RowBox[{"a", "[", "i", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "4"}], "}"}]}], "]"}]}], "}"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"x_", "[", "y_", "]"}], "\[RuleDelayed]", 
   RowBox[{"Subscript", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[193]:="],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "0"], "+", 
  FractionBox[
   SubscriptBox["b", "1"], 
   RowBox[{
    SubscriptBox["a", "1"], "+", 
    FractionBox[
     SubscriptBox["b", "2"], 
     RowBox[{
      SubscriptBox["a", "2"], "+", 
      FractionBox[
       SubscriptBox["b", "3"], 
       RowBox[{
        SubscriptBox["a", "3"], "+", 
        FractionBox[
         SubscriptBox["b", "4"], 
         SubscriptBox["a", "4"]]}]]}]]}]]}]], "Output",
 CellChangeTimes->{3.512423707109811*^9},
 CellLabel->"Out[193]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.13\:3000\:95a2\:6570\:5408\:6210\:3068\:9006\:95a2\
\:6570\:306e\:5229\:7528", "Section",
 PageBreakAbove->True,
 CellChangeTimes->{{3.4930360133641167`*^9, 3.4930360264055357`*^9}, {
   3.50363448451764*^9, 3.503634487089889*^9}, {3.5044953599031057`*^9, 
   3.504495362953067*^9}, {3.5072815034261837`*^9, 3.507281508283429*^9}, {
   3.5111433177532663`*^9, 3.511143322071789*^9}, 3.5124235610702257`*^9},
 CellTags->"Exploiting Function Composition and Inverse Functions"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"Composition", "[", 
   RowBox[{"Exp", ",", "Cos"}], "]"}]}]], "Input",
 CellLabel->"In[194]:="],

Cell[BoxData[
 RowBox[{"Composition", "[", 
  RowBox[{"Exp", ",", "Cos"}], "]"}]], "Output",
 CellChangeTimes->{3.51242370716123*^9},
 CellLabel->"Out[194]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", " ", "=", 
  RowBox[{"f", "[", "0.5", "]"}]}]], "Input",
 CellLabel->"In[195]:="],

Cell[BoxData["2.4050785445725795`"], "Output",
 CellChangeTimes->{3.512423707217527*^9},
 CellLabel->"Out[195]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", 
  RowBox[{"Cos", "[", "0.5", "]"}], "]"}]], "Input",
 CellLabel->"In[196]:="],

Cell[BoxData["2.4050785445725795`"], "Output",
 CellChangeTimes->{3.512423707649889*^9},
 CellLabel->"Out[196]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "[", "f", "]"}], "[", "result", "]"}]], "Input",
 CellLabel->"In[197]:="],

Cell[BoxData["0.4999999999999999`"], "Output",
 CellChangeTimes->{3.512423707843771*^9},
 CellLabel->"Out[197]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
      "\:6570\:306e\:5408\:8a08\:3092\:672a\:8a55\:4fa1\:5f62\:5f0f", 
       RowBox[{"(", "HoldForm"}]}], "\:ff09"}], "\:3067\:8868\:3059"}], 
    "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{"\:884c\:76ee\:306e\:5f0f\:306fHoldForm", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "+", "2", "+", "3", "+"}], "..."}], "."}], "]"}], " ", 
     "\:306e\:5f62\:306b\:306a\:3063\:3066\:3044\:308b"}], "\:3002"}], "*)"}],
   "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Composition", "[", 
     RowBox[{"HoldForm", ",", "Plus"}], "]"}], "@@", 
    RowBox[{"Range", "[", "20", "]"}]}], "\n", 
   TagBox[
    RowBox[{
    "1", "+", "2", "+", "3", "+", "4", "+", "5", "+", "6", "+", "7", "+", "8",
      "+", "9", "+", "10", "+", "11", "+", "12", "+", "13", "+", "14", "+", 
     "15", "+", "16", "+", "17", "+", "18", "+", "19", "+", "20"}],
    HoldForm]}]}]], "Input",
 CellChangeTimes->{{3.469987624980125*^9, 3.4699876309631443`*^9}, {
   3.4930668579731817`*^9, 3.4930669798193827`*^9}, {3.493067024055923*^9, 
   3.49306704506995*^9}, 3.493072613308467*^9, {3.503634707743726*^9, 
   3.503634710582747*^9}, {3.5036349392499523`*^9, 3.5036349485982943`*^9}, 
   3.504495384129562*^9, 3.509390734744277*^9, {3.509391287621022*^9, 
   3.509391317721949*^9}},
 CellLabel->"In[198]:="],

Cell[BoxData[
 TagBox[
  RowBox[{
  "1", "+", "2", "+", "3", "+", "4", "+", "5", "+", "6", "+", "7", "+", "8", 
   "+", "9", "+", "10", "+", "11", "+", "12", "+", "13", "+", "14", "+", "15",
    "+", "16", "+", "17", "+", "18", "+", "19", "+", "20"}],
  HoldForm]], "Output",
 CellChangeTimes->{3.5124237079127893`*^9},
 CellLabel->"Out[198]="],

Cell[BoxData[
 TagBox[
  RowBox[{
  "1", "+", "2", "+", "3", "+", "4", "+", "5", "+", "6", "+", "7", "+", "8", 
   "+", "9", "+", "10", "+", "11", "+", "12", "+", "13", "+", "14", "+", "15",
    "+", "16", "+", "17", "+", "18", "+", "19", "+", "20"}],
  HoldForm]], "Output",
 CellChangeTimes->{3.512423707915271*^9},
 CellLabel->"Out[199]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:4e00\:6642\:5909\:6570\:3092\:4f7f\:308f\:305a\:5024\:3068\:305d\:306e\
\:5e73\:65b9\:6839\:3092\:8868\:5f62\:5f0f\:3067\:8868\:3059", "\:3002"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Through\:306e\:5b9a\:7fa9\:304b\:3089", "\:3001", 
    RowBox[{"Composition\:4ee5\:4e0b\:306fList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Identity", "[", "#", "]"}], ",", " ", 
          RowBox[{"Sqrt", "[", "#", "]"}]}], "}"}], " ", "&"}], "[", "0.", 
       "]"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Identity", "[", "#", "]"}], ",", " ", 
          RowBox[{"Sqrt", "[", "#", "]"}]}], "}"}], " ", "&"}], "[", "1.", 
       "]"}], ",", ".."}], "]"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Composition", "[", 
     RowBox[{"Through", ",", 
      RowBox[{"{", 
       RowBox[{"Identity", ",", "Sqrt"}], "}"}]}], "]"}], "/@", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.0", ",", "2.0", ",", "3.0", ",", "4.0"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4699876590054417`*^9, 3.469987661183414*^9}, {
   3.493067295841111*^9, 3.493067306019106*^9}, {3.493067326163538*^9, 
   3.493067358508116*^9}, 3.50240313861872*^9, {3.503634997368648*^9, 
   3.503634997478929*^9}, {3.5044953878001127`*^9, 3.5044954265549707`*^9}, 
   3.509390736267672*^9},
 CellLabel->"In[200]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0"},
    {"1.`", "1.`"},
    {"2.`", "1.4142135623730951`"},
    {"3.`", "1.7320508075688772`"},
    {"4.`", "2.`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512423708317156*^9},
 CellLabel->"Out[200]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HoldForm", "[", 
    RowBox[{"Plus", "[", "##", "]"}], "]"}], "&"}], " ", "@@", " ", 
  RowBox[{"Range", "[", "20", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"##", "\:306b\:306f1"}], ",", "2", ",", "3", ",", 
    RowBox[{
     RowBox[{"...", "\:304c\:5165\:308b"}], "\:3002", 
     RowBox[{"HoldForm", "[", 
      RowBox[{"Plus", "@@", 
       RowBox[{"Range", "[", "20", "]"}]}], "]"}], 
     "\:3067\:306f\:671f\:5f85\:901a\:308a\:306e\:7d50\:679c\:306f\:5f97\:3089\
\:308c\:306a\:3044"}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.4930724887229137`*^9, 3.4930725023736277`*^9}, {
   3.5044954614050827`*^9, 3.504495493897399*^9}, 3.509390738009489*^9},
 CellLabel->"In[201]:="],

Cell[BoxData[
 TagBox[
  RowBox[{
  "1", "+", "2", "+", "3", "+", "4", "+", "5", "+", "6", "+", "7", "+", "8", 
   "+", "9", "+", "10", "+", "11", "+", "12", "+", "13", "+", "14", "+", "15",
    "+", "16", "+", "17", "+", "18", "+", "19", "+", "20"}],
  HoldForm]], "Output",
 CellChangeTimes->{3.5124237083768787`*^9},
 CellLabel->"Out[201]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Identity", "[", "#", "]"}], ",", 
      RowBox[{"Sqrt", "[", "#", "]"}]}], "}"}], "&"}], " ", "/@", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1.0", ",", "2.0", ",", "3.0", ",", "4.0"}], "}"}]}], "//",
   "TableForm"}]], "Input",
 CellLabel->"In[202]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0"},
    {"1.`", "1.`"},
    {"2.`", "1.4142135623730951`"},
    {"3.`", "1.7320508075688772`"},
    {"4.`", "2.`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512423708443609*^9},
 CellLabel->"Out[202]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseFunction", "[", 
  RowBox[{"Composition", "[", 
   RowBox[{"Exp", ",", "Cos"}], "]"}], "]"}]], "Input",
 CellLabel->"In[203]:="],

Cell[BoxData[
 RowBox[{"Composition", "[", 
  RowBox[{"ArcCos", ",", "Log"}], "]"}]], "Output",
 CellChangeTimes->{3.5124237084934*^9},
 CellLabel->"Out[203]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "[", "RotateRight", "]"}], "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3"}], "}"}], "]"}]], "Input",
 CellLabel->"In[204]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.5124237085447607`*^9},
 CellLabel->"Out[204]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"reverse", ",", "rotateRight"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rotateRight", "[", "list_List", "]"}], " ", ":=", " ", 
   RowBox[{"RotateRight", "[", "list", "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "rotateRight\:306e\:9006\:95a2\:6570\:3092RotateLeft\:3068\:3057\:3066\
\:5b9a\:7fa9", "\:3002"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InverseFunction", "[", "rotateRight", "]"}], " ", "^:=", " ", 
  RowBox[{
   RowBox[{"RotateLeft", "[", "#", "]"}], "&"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"reverse", "[", "list_List", "]"}], " ", ":=", " ", 
   RowBox[{"Reverse", "[", "list", "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InverseFunction", "[", "reverse", "]"}], " ", "^:=", " ", 
  RowBox[{
   RowBox[{"reverse", "[", "#", "]"}], "&"}]}]}], "Input",
 CellChangeTimes->{{3.4699888493944473`*^9, 3.46998887308316*^9}, 
   3.4754149251223392`*^9, 3.493094442638031*^9, {3.493094678202594*^9, 
   3.493094755296542*^9}, 3.504495529899496*^9},
 CellLabel->"In[205]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"tr1", " ", "=", " ", 
   RowBox[{"Composition", "[", 
    RowBox[{"reverse", ",", "rotateRight", ",", "rotateRight"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[210]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", " ", "=", " ", 
  RowBox[{"tr1", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[211]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "3", ",", "2", ",", "1", ",", "6", ",", "5"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.51242370912815*^9},
 CellLabel->"Out[211]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "[", "tr1", "]"}], "[", "v", "]"}]], "Input",
 CellLabel->"In[212]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512423709333502*^9},
 CellLabel->"Out[212]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"1", "\:6bb5\:968e\:5143\:306b\:623b\:3059"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"InverseFunction", "[", "tr1", "]"}], ",", "1"}], "]"}], "[", 
   "v", "]"}]}]], "Input",
 CellChangeTimes->{
  3.470489222886424*^9, {3.493097067413547*^9, 3.493097112125119*^9}, 
   3.5021592496503067`*^9, 3.504495534983995*^9},
 CellLabel->"In[213]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124237093654423`*^9},
 CellLabel->"Out[213]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f1", ",", "f2", ",", "f3"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Composition", "[", 
    RowBox[{"f1", ",", "f2", ",", "f3"}], "]"}], "[", "x", "]"}], " ", "===", 
  " ", 
  RowBox[{"f1", "@", 
   RowBox[{"f2", "@", 
    RowBox[{"f3", "@", "x"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.504581517363618*^9, 3.504581526805255*^9}},
 CellLabel->"In[214]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.51242370938904*^9},
 CellLabel->"Out[215]="]
}, Open  ]],

Cell["\:30ec\:30b7\:30d42.14\:3000\:9589\:5305\:3092\:5b9f\:88c5\:3059\:308b",\
 "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.493098888326624*^9, 3.493098914335684*^9}, {
   3.4930990425714006`*^9, 3.493099048052648*^9}, {3.493099204185161*^9, 
   3.493099215505163*^9}, {3.504495549101651*^9, 3.504495552118608*^9}, {
   3.505619171595373*^9, 3.50561917584039*^9}, {3.511143382048666*^9, 
   3.51114338326877*^9}, 3.512423568950651*^9},
 CellTags->"Implementing Closures"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetAttributes", "[", 
   RowBox[{"closure", ",", "HoldAll"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SetAttributes", "[", 
    RowBox[{"evaluate", ",", "HoldFirst"}], "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "2", "\:756a\:76ee\:306eBlock\:306efuncs\:306f\:30b7\:30f3\:30dc\:30eb\
\:3068\:305d\:308c\:306b\:5272\:308a\:5f53\:3066\:308c\:305f\:95a2\:6570", 
    RowBox[{
    "\:ff08", "\:632f\:308b\:821e\:3044\:3092\:8868\:3059\:5f79\:76ee", 
     "\:ff09"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "\:306e\:30ea\:30b9\:30c8", "\:3001", 
    "vars\:306f\:72b6\:614b\:5909\:6570\:306e\:30ea\:30b9\:30c8", "\:3001", 
    RowBox[{"Evaluate", "[", "vars", "]"}], 
    "\:306f\:72b6\:614b\:5909\:6570\:306e\:65b0\:3057\:3044\:5024\:306e\:30ea\
\:30b9\:30c8"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evaluate", "[", 
   RowBox[{"f_", ",", " ", 
    RowBox[{"closure", "[", 
     RowBox[{"vars_", ",", "vals_", ",", "funcs_"}], "]"}]}], "]"}], " ", ":=",
   " ", 
  RowBox[{"Block", "[", 
   RowBox[{"vars", ",", " ", 
    RowBox[{
     RowBox[{"vars", " ", "=", " ", "vals"}], ";", 
     RowBox[{"Block", "[", 
      RowBox[{"funcs", ",", " ", 
       RowBox[{"{", 
        RowBox[{"f", " ", ",", 
         RowBox[{"closure", "[", 
          RowBox[{"vars", ",", "  ", 
           RowBox[{"Evaluate", "[", "vars", "]"}], ",", " ", "funcs"}], 
          "]"}]}], "}"}]}], "]"}]}]}], "]"}]}]}], "Input",
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.493117714641397*^9, 3.4931177164697227`*^9}, {
   3.493117761682085*^9, 3.493117881755982*^9}, {3.4931182163798923`*^9, 
   3.493118233684032*^9}, 3.5021594120797043`*^9, 3.509390744788809*^9, {
   3.509390817681933*^9, 3.5093908623106537`*^9}},
 CellLabel->"In[216]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"makeCounter", ",", "counter"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makeCounter", "[", "init_", "]"}], " ", ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v", " ", "=", " ", "init"}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"(*", 
     RowBox[{
     "x\:306f\:72b6\:614b\:5909\:6570", "\:3002", 
      "v\:306f\:3053\:306e\:5909\:6570\:306b\:5bfe\:5fdc\:3059\:308b\:5024", 
      "\:3002"}], "*)"}], 
    RowBox[{"(*", 
     RowBox[{"incr\:4ee5\:4e0b\:306f", "\:3001", "\:30b7\:30f3\:30dc\:30eb", 
      RowBox[{"\:ff08", "\:5909\:6570", "\:ff09"}], 
      "\:3068\:5bfe\:5fdc\:3059\:308b\:95a2\:6570\:306e\:5b9a\:7fa9"}], 
     "*)"}], 
    RowBox[{"closure", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", " ", 
      RowBox[{"{", "v", "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"incr", " ", "=", " ", 
         RowBox[{"Function", "[", 
          RowBox[{"x", " ", "=", " ", 
           RowBox[{"x", " ", "+", " ", "1"}]}], "]"}]}], ",", " ", 
        RowBox[{"decr", " ", "=", " ", 
         RowBox[{"Function", "[", 
          RowBox[{"x", " ", "=", " ", 
           RowBox[{"x", " ", "-", "1"}]}], "]"}]}], ",", " ", 
        RowBox[{"reset", " ", "=", " ", 
         RowBox[{"Function", "[", 
          RowBox[{"v", ",", 
           RowBox[{"x", "=", "v"}]}], "]"}]}], ",", " ", 
        RowBox[{"read", " ", "=", " ", 
         RowBox[{"Function", "[", "x", "]"}]}]}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"counter", " ", "=", " ", 
  RowBox[{"makeCounter", "[", "0", "]"}]}]}], "Input",
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.493118159371829*^9, 3.4931182035023108`*^9}, {
   3.4931182778878803`*^9, 3.4931182977925367`*^9}, {3.493119495154192*^9, 
   3.4931195144527483`*^9}, 3.503638057605678*^9, 3.5093907483889723`*^9, {
   3.509390879277647*^9, 3.509390892669203*^9}},
 CellLabel->"In[219]:="],

Cell[BoxData[
 RowBox[{"closure", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"incr", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "=", 
         RowBox[{"x", "+", "1"}]}], ")"}], "&"}]}], ",", 
     RowBox[{"decr", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "=", 
         RowBox[{"x", "-", "1"}]}], ")"}], "&"}]}], ",", 
     RowBox[{"reset", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"v", ",", 
        RowBox[{"x", "=", "v"}]}], "]"}]}], ",", 
     RowBox[{"read", "=", 
      RowBox[{"x", "&"}]}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.5124237094611387`*^9},
 CellLabel->"Out[221]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "counter"}], "}"}], " ", "=", " ", 
   RowBox[{"evaluate", "[", 
    RowBox[{
     RowBox[{"incr", "[", "]"}], ",", "counter"}], "]"}]}], ";", " ", "val", 
  " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"evaluate\:306fincr", "[", "]"}], 
     "\:3092\:5b9f\:884c\:3057\:305f\:7d50\:679c\:3068\:65b0\:3057\:3044\:9589\
\:5305\:3092\:8fd4\:3059"}], "\:3002"}], "*)"}]}]], "Input",
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.493120994616498*^9, 3.4931210658365917`*^9}, {
   3.506309108441224*^9, 3.506309115786861*^9}, 3.509390750112898*^9, 
   3.5093909065193977`*^9},
 CellLabel->"In[222]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5124237094929256`*^9},
 CellLabel->"Out[222]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "counter"}], "}"}], " ", "=", " ", 
   RowBox[{"evaluate", "[", 
    RowBox[{
     RowBox[{"incr", "[", "]"}], ",", "counter"}], "]"}]}], ";", " ", 
  "val"}]], "Input",
 CellLabel->"In[223]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.512423709520816*^9},
 CellLabel->"Out[223]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "counter"}], "}"}], " ", "=", " ", 
   RowBox[{"evaluate", "[", 
    RowBox[{
     RowBox[{"incr", "[", "]"}], ",", "counter"}], "]"}]}], ";", " ", 
  "val"}]}], "Input",
 CellChangeTimes->{{3.493121768283511*^9, 3.4931217737216787`*^9}},
 CellLabel->"In[224]:="],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.5124237097666483`*^9},
 CellLabel->"Out[225]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "counter"}], "}"}], " ", "=", " ", 
   RowBox[{"evaluate", "[", 
    RowBox[{
     RowBox[{"decr", "[", "]"}], ",", "counter"}], "]"}]}], ";", " ", 
  "val"}]], "Input",
 CellLabel->"In[226]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.5124237097982197`*^9},
 CellLabel->"Out[226]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "counter"}], "}"}], " ", "=", " ", 
   RowBox[{"evaluate", "[", 
    RowBox[{
     RowBox[{"reset", "[", "7", "]"}], ",", "counter"}], "]"}]}], ";", " ", 
  "val"}]], "Input",
 CellLabel->"In[227]:="],

Cell[BoxData["7"], "Output",
 CellChangeTimes->{3.5124237098430157`*^9},
 CellLabel->"Out[227]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"val", ",", "counter"}], "}"}], " ", "=", " ", 
   RowBox[{"evaluate", "[", 
    RowBox[{
     RowBox[{"read", "[", "7", "]"}], ",", "counter"}], "]"}]}], ";", " ", 
  "val"}]], "Input",
 CellLabel->"In[228]:="],

Cell[BoxData["7"], "Output",
 CellChangeTimes->{3.512423709893354*^9},
 CellLabel->"Out[228]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SetAttributes", "[", 
    RowBox[{"call", ",", " ", "HoldAll"}], "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "c\:306b\:675f\:7e1b\:3055\:308c\:3066\:3044\:308b\:9589\:5305\:306f\:305d\
\:306e\:307e\:307e\:5b58\:5728\:3057\:3066\:3044\:308b\:306e\:3067\:4ee5\:4e0b\
\:306e\:30b3", "\:30fc", 
    "\:30c9\:3067\:5024val\:3060\:3051\:3092\:8fd4\:3059", "\:3002"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"call", "[", 
   RowBox[{"f_", ",", "c_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "val", "}"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"val", ",", " ", "c"}], "}"}], " ", "=", " ", 
      RowBox[{"evaluate", "[", 
       RowBox[{"f", ",", "c"}], "]"}]}], ";", "val"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.493123266130237*^9, 3.4931232767449102`*^9}, {
   3.493123302230419*^9, 3.493123358490204*^9}, 3.5024035975252523`*^9, 
   3.50296637076575*^9, 3.503464202926862*^9, 3.503465058473185*^9, {
   3.509318700309113*^9, 3.50931870553714*^9}, 3.509390935813159*^9, {
   3.510630124816156*^9, 3.510630127793199*^9}},
 CellLabel->"In[229]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"val", " ", "=", " ", 
  RowBox[{"call", "[", 
   RowBox[{
    RowBox[{"decr", "[", "]"}], ",", "counter"}], "]"}]}]], "Input",
 CellLabel->"In[231]:="],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.512423710464926*^9},
 CellLabel->"Out[231]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"<<", "Notation`"}], "\n", 
 RowBox[{
  RowBox[{"Notation", "[", 
   RowBox[{
    TagBox[
     RowBox[{"c_", "  ", "\[DoubleRightArrow]", " ", "func_", " "}],
     "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
    TagBox[
     RowBox[{" ", 
      RowBox[{"call", "[", 
       RowBox[{"func_", ",", "c_"}], "]"}]}],
     "NotationTemplateTag"]}], "]"}], ";"}]}], "Input",
 CellLabel->"In[232]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", " ", "\[DoubleRightArrow]", " ", 
  RowBox[{"incr", "[", "]"}]}]], "Input",
 CellLabel->"In[234]:="],

Cell[BoxData["7"], "Output",
 CellChangeTimes->{3.512423715600481*^9},
 CellLabel->"Out[234]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", " ", "\[DoubleRightArrow]", " ", 
  RowBox[{"reset", "[", "0", "]"}]}]], "Input",
 CellLabel->"In[235]:="],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.512423715655119*^9},
 CellLabel->"Out[235]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", " ", "\[DoubleRightArrow]", " ", 
  RowBox[{"incr", "[", "]"}]}]], "Input",
 CellLabel->"In[236]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.512423715705112*^9},
 CellLabel->"Out[236]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"clone", "[", 
   RowBox[{"closure", "[", 
    RowBox[{"vars_", ",", "vals_", ",", "funcs_"}], "]"}], "]"}], " ", ":=", 
  " ", 
  RowBox[{"clone", "[", 
   RowBox[{
    RowBox[{"closure", "[", 
     RowBox[{"vars", ",", "vals", ",", "funcs"}], "]"}], ",", "vals"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"clone", "[", 
   RowBox[{
    RowBox[{"closure", "[", 
     RowBox[{"vars_", ",", "vals_", ",", "funcs_"}], "]"}], ",", " ", 
    "newVals_"}], "]"}], "  ", ":=", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v", "=", "newVals"}], "}"}], ",", " ", 
    RowBox[{"closure", "[", 
     RowBox[{"vars", ",", "v", ",", "funcs"}], "]"}]}], "]"}]}]}], "Input",
 CellLabel->"In[237]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter2", " ", "=", " ", 
  RowBox[{"clone", "[", "counter", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "counter2\:306fcounte\:306e\:76f4\:524d\:306e\:5185\:90e8\:72b6\:614b", 
     RowBox[{"{", "1", "}"}], "\:3092\:53d7\:3051\:7d99\:3050"}], "\:3002"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.470489767153892*^9, 3.470489770504767*^9}, {
  3.493124082081819*^9, 3.4931241365821857`*^9}, {3.5036410113458347`*^9, 
  3.503641014617715*^9}, {3.509318757201538*^9, 3.509318758740005*^9}},
 CellLabel->"In[239]:="],

Cell[BoxData[
 RowBox[{"closure", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"incr", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "=", 
         RowBox[{"x", "+", "1"}]}], ")"}], "&"}]}], ",", 
     RowBox[{"decr", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "=", 
         RowBox[{"x", "-", "1"}]}], ")"}], "&"}]}], ",", 
     RowBox[{"reset", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"v", ",", 
        RowBox[{"x", "=", "v"}]}], "]"}]}], ",", 
     RowBox[{"read", "=", 
      RowBox[{"x", "&"}]}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512423715783493*^9},
 CellLabel->"Out[239]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter3", " ", "=", " ", 
  RowBox[{"clone", "[", 
   RowBox[{"counter", ",", 
    RowBox[{"{", "0", "}"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "\:30ab\:30a6\:30f3\:30bf\:306e\:5024\:3092\:30ea\:30bb\:30c3\:30c8\:3057\
\:305f\:65b0\:3057\:3044counter3\:3092\:751f\:6210", "\:3002"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.470489759131628*^9, 3.47048976350583*^9}, {
   3.493124150219236*^9, 3.493124200897008*^9}, 3.502403615082251*^9, 
   3.503465060847226*^9, {3.5036409875080147`*^9, 3.503641004875394*^9}, {
   3.50931877470951*^9, 3.509318809720479*^9}},
 CellLabel->"In[240]:="],

Cell[BoxData[
 RowBox[{"closure", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"incr", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "=", 
         RowBox[{"x", "+", "1"}]}], ")"}], "&"}]}], ",", 
     RowBox[{"decr", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "=", 
         RowBox[{"x", "-", "1"}]}], ")"}], "&"}]}], ",", 
     RowBox[{"reset", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"v", ",", 
        RowBox[{"x", "=", "v"}]}], "]"}]}], ",", 
     RowBox[{"read", "=", 
      RowBox[{"x", "&"}]}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512423715838204*^9},
 CellLabel->"Out[240]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter2", " ", "\[DoubleRightArrow]", " ", 
  RowBox[{"incr", "[", "]"}]}]], "Input",
 CellLabel->"In[241]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.512423715888288*^9},
 CellLabel->"Out[241]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter3", " ", "\[DoubleRightArrow]", " ", 
  RowBox[{"incr", "[", "]"}]}]], "Input",
 CellLabel->"In[242]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.512423715938171*^9},
 CellLabel->"Out[242]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", " ", "\[DoubleRightArrow]", " ", 
  RowBox[{"read", "[", "]"}]}]], "Input",
 CellLabel->"In[243]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5124237159882936`*^9},
 CellLabel->"Out[243]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "makeCounter", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makeCounter", "[", "n_Integer", "]"}], " ", ":=", " ", 
  RowBox[{"Function", "[", 
   RowBox[{"i", ",", " ", 
    RowBox[{"n", " ", "+=", " ", "i"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"counter", " ", "=", " ", 
   RowBox[{"makeCounter", "[", "0", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{3.4931259687403193`*^9},
 CellLabel->"In[244]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", "[", "1", "]"}]], "Input",
 CellLabel->"In[247]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"AddTo", "::", "rvalue"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(0\\)\[NoBreak]\:306b\:306f\:5024\:304c\
\:5272\:308a\:5f53\:3066\:3089\:308c\:3066\:3044\:307e\:305b\:3093\:ff0e\:5024\
\:3092\:5909\:66f4\:3059\:308b\:3053\:3068\:306f\:3067\:304d\:307e\:305b\:3093\
\:ff0e \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/rvalue\\\", ButtonNote -> \
\\\"AddTo::rvalue\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.512423716104971*^9},
 CellLabel->"\:8a55\:4fa1\:4e2d\:ff1aIn[247]:="],

Cell[BoxData[
 RowBox[{"0", "+=", "1"}]], "Output",
 CellChangeTimes->{3.512423716198202*^9},
 CellLabel->"Out[247]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"makeCounter", ",", "state"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makeCounter", "[", "n_Integer", "]"}], " ", ":=", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"state", " ", "=", " ", "n"}], "}"}], ",", " ", 
    RowBox[{"Function", "[", 
     RowBox[{"i", ",", 
      RowBox[{"state", "+=", " ", "i"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"counter", " ", "=", " ", 
   RowBox[{"makeCounter", "[", "0", "]"}]}], ";"}]}], "Input",
 CellLabel->"In[248]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", "[", "1", "]"}]], "Input",
 CellLabel->"In[251]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"AddTo", "::", "rvalue"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(state\\)\[NoBreak]\:306b\:306f\:5024\:304c\
\:5272\:308a\:5f53\:3066\:3089\:308c\:3066\:3044\:307e\:305b\:3093\:ff0e\:5024\
\:3092\:5909\:66f4\:3059\:308b\:3053\:3068\:306f\:3067\:304d\:307e\:305b\:3093\
\:ff0e \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/rvalue\\\", ButtonNote -> \
\\\"AddTo::rvalue\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.512423716284099*^9},
 CellLabel->"\:8a55\:4fa1\:4e2d\:ff1aIn[251]:="],

Cell[BoxData[
 RowBox[{"state", "+=", "1"}]], "Output",
 CellChangeTimes->{3.512423716287121*^9},
 CellLabel->"Out[251]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"makeCounter", ",", "state"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makeCounter", "[", "n_Integer", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"state", " ", "=", " ", "n"}], "}"}], ",", " ", 
    RowBox[{"Function", "[", 
     RowBox[{"i", ",", 
      RowBox[{"state", "+=", " ", "i"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"counter", " ", "=", " ", 
   RowBox[{"makeCounter", "[", "0", "]"}]}], ";"}]}], "Input",
 CellLabel->"In[252]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", "[", "1", "]"}]], "Input",
 CellLabel->"In[255]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5124237163663282`*^9},
 CellLabel->"Out[255]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"counter", "[", "1", "]"}]], "Input",
 CellLabel->"In[256]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.512423716420969*^9},
 CellLabel->"Out[256]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["counter"], "Input",
 CellLabel->"In[257]:="],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{"i$", ",", 
   RowBox[{"state$1078", "+=", "i$"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512423716471838*^9},
 CellLabel->"Out[257]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "250"}]], "Input",
 CellChangeTimes->{{3.511146924541143*^9, 3.511146927956977*^9}},
 CellLabel->"In[258]:="],

Cell[BoxData["250"], "Output",
 CellChangeTimes->{3.512423716521721*^9},
 CellLabel->"Out[250]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rectX", " ", "=", "1"}], ";", 
  RowBox[{"rectY", "=", "2"}], ";", 
  RowBox[{"rectAngle", "=", 
   RowBox[{"10", "Degree"}]}], ";", " ", 
  RowBox[{"circR", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "g", "}"}], ",", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Green", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Rectangle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"rectX", ",", "rectY"}], "}"}]}], "]"}], ",", 
           "rectAngle"}], "]"}], ",", "Red", ",", 
         RowBox[{"Disk", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "circR"}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Dynamic", "[", "g", "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{3.470148503454603*^9},
 CellLabel->"In[251]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`g$$ = Graphics[{
    Thickness[Large], 
    RGBColor[0, 1, 0], 
    Rotate[
     Rectangle[{0, 0}, {1, 2}], 10 Degree], 
    RGBColor[1, 0, 0], 
    Disk[{0, 0}, 1]}, ImageSize -> Small]}, 
  DynamicBox[ToBoxes[$CellContext`g$$, StandardForm],
   ImageSizeCache->{155., {106., 110.}}],
  DynamicModuleValues:>{}]], "Output",
 CellChangeTimes->{3.512423716681609*^9},
 CellLabel->"Out[252]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ClearAll", "[", 
  RowBox[{
  "rectX", " ", ",", "rectY", ",", "rectAngle", ",", "circR", ",", 
   "shapeCtrl"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"shapeCtrl", "=", 
  RowBox[{"closure", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rectX", ",", "rectY", ",", "rectAngle", ",", "circR"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", 
      RowBox[{"10", " ", "Degree"}], ",", " ", "1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"rotate", "=", 
       RowBox[{"Function", "[", 
        RowBox[{"a", ",", 
         RowBox[{"rectAngle", "+=", "a"}]}], "]"}]}], ",", " ", 
      RowBox[{"(*", 
       RowBox[{"rectAngle", "=", 
        RowBox[{"rectAngle", "+", "a"}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"grow", " ", "=", " ", 
       RowBox[{"Function", "[", 
        RowBox[{"r", ",", 
         RowBox[{
          RowBox[{"rectX", " ", "*=", " ", "r"}], ";", " ", 
          RowBox[{"rectY", "  ", "*=", " ", "r"}]}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"rectCorner", " ", "=", " ", 
       RowBox[{"Function", "[", 
        RowBox[{"{", 
         RowBox[{"rectX", ",", "rectY"}], "}"}], "]"}]}], ",", " ", 
      RowBox[{
      "(*", "\:5f15\:6570\:304c\:306a\:3044\:5b9a\:6570\:95a2\:6570", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"angle", " ", "=", " ", 
       RowBox[{"Function", "[", "rectAngle", "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"radius", " ", "=", " ", 
       RowBox[{"Function", "[", "circR", "]"}]}]}], "}"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.493261477704073*^9, 3.493261520337591*^9}, {
  3.4932661625046*^9, 3.493266198132387*^9}, {3.509390754650035*^9, 
  3.509390756591702*^9}, {3.5093909482743998`*^9, 3.5093909497758617`*^9}},
 CellLabel->"In[253]:="],

Cell[BoxData[
 RowBox[{"closure", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"rectX", ",", "rectY", ",", "rectAngle", ",", "circR"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", 
     RowBox[{"10", " ", "\[Degree]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"rotate", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"a", ",", 
        RowBox[{"rectAngle", "+=", "a"}]}], "]"}]}], ",", 
     RowBox[{"grow", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"r", ",", 
        RowBox[{
         RowBox[{"rectX", "*=", "r"}], ";", 
         RowBox[{"rectY", "*=", "r"}]}]}], "]"}]}], ",", 
     RowBox[{"rectCorner", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rectX", ",", "rectY"}], "}"}], "&"}]}], ",", 
     RowBox[{"angle", "=", 
      RowBox[{"rectAngle", "&"}]}], ",", 
     RowBox[{"radius", "=", 
      RowBox[{"circR", "&"}]}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512423716738057*^9},
 CellLabel->"Out[254]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Dynamic", "[", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Green", ",", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"Rectangle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"shapeCtrl", "\[DoubleRightArrow]", 
            RowBox[{"rectCorner", "[", "]"}]}]}], "]"}], ",", 
         RowBox[{"shapeCtrl", "\[DoubleRightArrow]", 
          RowBox[{"angle", "[", "]"}]}]}], "]"}], ",", "Red", ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"shapeCtrl", "\[DoubleRightArrow]", 
          RowBox[{"radius", "[", "]"}]}]}], "]"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "300"}]}], "]"}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"\:3053\:306e\:30b3", "\:30fc", 
    RowBox[{"\:30c9\:306e\:6700\:5f8c\:306e", 
     RowBox[{"\:300c", ";", "\:300d"}], 
     "\:3092\:53d6\:308a\:9664\:304d\:8a55\:4fa1\:3059\:308b\:3068\:4e00\:756a\
\:5de6\:306e\:7d75\:304c\:73fe\:308c\:308b"}], "\:3002"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"2", "\:756a\:76ee\:306e\:56f3\:306fshapeCtrl"}], " ", 
     "\[DoubleRightArrow]", 
     RowBox[{"rotate", "[", "20", "]"}]}], "\:3001", 
    RowBox[{
     RowBox[{"3", "\:756a\:76ee\:306e\:56f3\:306fshapeCtrl"}], " ", 
     "\[DoubleRightArrow]", 
     RowBox[{
      RowBox[{"grow", "[", "1.5", "]"}], "\:306e\:7d50\:679c"}]}], "\:3002"}],
    "*)"}]}]}], "Input",
 CellChangeTimes->{{3.504495886960779*^9, 3.504495898380166*^9}, {
  3.509319150414015*^9, 3.509319184458124*^9}, {3.511146847015205*^9, 
  3.5111468598257217`*^9}},
 CellLabel->"In[255]:="],

Cell[BoxData[
 DynamicBox[ToBoxes[
   Graphics[{Thick, Green, 
     Rotate[
      Rectangle[{0, 0}, 
       $CellContext`call[
        $CellContext`rectCorner[], $CellContext`shapeCtrl]], 
      $CellContext`call[
       $CellContext`angle[], $CellContext`shapeCtrl]], Red, 
     Disk[{0, 0}, 
      $CellContext`call[
       $CellContext`radius[], $CellContext`shapeCtrl]]}, Frame -> True, 
    PlotRange -> All, ImageSize -> 300], StandardForm],
  ImageSizeCache->{300., {151., 155.}}]], "Output",
 CellChangeTimes->{3.512423716788517*^9},
 CellLabel->"Out[255]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"shapeCtrl", " ", "\[DoubleRightArrow]", 
  RowBox[{
   RowBox[{"rotate", "[", "20", "]"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "\:3053\:308c\:3092\:5b9f\:884c\:3059\:308b\:3068Out", "[", "255", "]"}],
      "\:306e\:5f62\:72b6\:304c\:5909\:5316\:3059\:308b\:3053\:3068\:3092\
\:78ba\:8a8d"}], " ", "*)"}], Cell[""]}]}]], "Input",
 CellChangeTimes->{{3.511146765575594*^9, 3.511146797400441*^9}, {
  3.511146944706242*^9, 3.5111469449996147`*^9}, {3.511147115705596*^9, 
  3.511147120000083*^9}},
 CellLabel->"In[256]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"20", "+", 
    RowBox[{"10", " ", "\[Degree]"}]}], ")"}], " ", 
  InterpretationBox[Cell[""],
   TextCell[""]]}]], "Output",
 CellChangeTimes->{3.512423716855547*^9},
 CellLabel->"Out[256]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:6700\:521d\:306f\:5909\:6570\:306b\:5024\:3092\:4ee3\:5165\:3059\:308b\
\:3060\:3051\:306e\:5358\:6a5f\:80fd\:95a2\:6570\:3092\:9589\:5305\:3068\:3057\
\:3066\:5b9a\:7fa9\:3059\:308b", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"incr", " ", "=", " ", 
   RowBox[{"closure", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", " ", 
     RowBox[{"{", "0", "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"incr", " ", "=", " ", 
       RowBox[{"Function", "[", 
        RowBox[{"x", " ", "=", " ", 
         RowBox[{"x", " ", "+", " ", "1"}]}], "]"}]}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.469992200454043*^9, 3.493615551298397*^9, {3.493615753105064*^9, 
   3.4936158261195383`*^9}, 3.502403825961381*^9, {3.503657951811618*^9, 
   3.503657955937467*^9}, 3.5044959183277607`*^9},
 CellLabel->"In[257]:="],

Cell[BoxData[
 RowBox[{"closure", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"incr", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "=", 
        RowBox[{"x", "+", "1"}]}], ")"}], "&"}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512423716904501*^9},
 CellLabel->"Out[257]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:6b21\:3044\:3067\:540c\:3058\:9589\:5305\:3092\:4f7f\:3044\:95a2\:6570\
\:30d1\:30bf", "\:30fc", "\:30f3"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\:ff08", 
      RowBox[{"closure", "[", 
       RowBox[{
        RowBox[{"{", "x", "}"}], ",", " ", 
        RowBox[{"{", "_", "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"incr", " ", "=", " ", 
          RowBox[{"Function", "[", 
           RowBox[{"x", " ", "=", " ", 
            RowBox[{"x", " ", "+", " ", "1"}]}], "]"}]}], "}"}]}], "]"}], 
      "\:ff09"}], "\:3092\:5b9a\:7fa9"}], "\:3002"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"{", "_", "}"}], 
     "\:306e\:90e8\:5206\:306f\:672c\:6765\:72b6\:614b\:5909\:6570\:304c\:5165\
\:308b\:304cBlank\:306a\:306e\:3067\:4efb\:610f\:306e\:5024\:306b\:4e00\:81f4\
"}], "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"closure", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", " ", 
      RowBox[{"{", "_", "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"incr", " ", "=", " ", 
        RowBox[{"Function", "[", 
         RowBox[{"x", " ", "=", " ", 
          RowBox[{"x", " ", "+", " ", "1"}]}], "]"}]}], "}"}]}], "]"}], " ", 
    "[", "]"}], " ", ":=", " ", 
   RowBox[{"call", "[", 
    RowBox[{
     RowBox[{"incr", "[", "]"}], ",", "incr"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.46999221258348*^9, {3.4936158364413233`*^9, 3.493615838311491*^9}, {
   3.4936876029743013`*^9, 3.493687674936537*^9}, {3.49368785930838*^9, 
   3.493687935281948*^9}, 3.502403833571857*^9, {3.503657988208189*^9, 
   3.5036579894408607`*^9}, 3.50365801952557*^9, 3.504495923122507*^9, 
   3.507423407645001*^9, {3.509319319522827*^9, 3.5093193760363503`*^9}},
 CellLabel->"In[258]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:3053\:308c\:3067\:5909\:6570incr\:306f\:95a2\:6570\:306e\:3088\:3046\
\:306b\:50cd\:304f", "\:3002", "incr\:304c\:547c\:3070\:308c\:308b\:3068", 
    "\:3001", 
    RowBox[{
     RowBox[{"closure", "[", "...", "]"}], 
     "\:306b\:7f6e\:304d\:63db\:3048\:3089\:308c"}], "\:3001"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\:3053\:306eclosure", "[", "...", "]"}], 
     "\:304c\:5148\:306e\:95a2\:6570\:30d1\:30bf"}], "\:30fc", 
    "\:30f3\:306b\:30de\:30c3\:30c1\:3057", "\:3001", 
    "\:6700\:7d42\:7684\:306bcall\:95a2\:6570\:304c\:547c\:3070\:308c\:308b", 
    "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"incr", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.469992219214278*^9, 3.469992222146894*^9}, {
   3.469992254775734*^9, 3.4699922744771976`*^9}, {3.4936879879137373`*^9, 
   3.4936880985840473`*^9}, 3.5021599140846367`*^9, {3.502403839233643*^9, 
   3.502403852119193*^9}, 3.503114627044374*^9, 3.5031148470771627`*^9, 
   3.503464524483429*^9, {3.503659939955967*^9, 3.503659942055944*^9}, 
   3.504495934471752*^9, {3.5093193870655823`*^9, 3.5093194039631777`*^9}},
 CellLabel->"In[259]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.512423716983368*^9},
 CellLabel->"Out[259]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"incr", "[", "]"}]], "Input",
 CellLabel->"In[260]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.51242371703797*^9},
 CellLabel->"Out[260]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"incr", "[", "]"}]], "Input",
 CellLabel->"In[261]:="],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.512423717087659*^9},
 CellLabel->"Out[261]="]
}, Open  ]],

Cell["\:30ec\:30b7\:30d42.15\:3000Mathematica\:306b\:304a\:3051\:308b\:30ab\
\:30ea\:30fc\:5316", "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.493688566435966*^9, 3.4936886076941023`*^9}, {
   3.5044959474927063`*^9, 3.504495957431417*^9}, {3.5056193314699907`*^9, 
   3.505619337239668*^9}, {3.5111436912970123`*^9, 3.511143692029868*^9}, 
   3.5124235801203814`*^9},
 CellTags->"Currying in Mathematica"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"f", ",", "f1", ",", "f2"}], "]"}], ";"}], "\[IndentingNewLine]", 
  
  RowBox[{"(*", 
   RowBox[{
   "\:95a2\:6570Curry\:306f\:30ab\:30ea", "\:30fc", 
    "\:5316\:3057\:305f\:5f62\:5f0f\:4fdd\:6301\:306e\:5f79\:76ee\:3068\:5f15\
\:6570\:304c\:5168\:90e8\:4e0e\:3048\:3089\:308c\:305f\:3089\:8a55\:4fa1\:3092\
\:958b\:59cb\:3059\:308b\:3068\:3044\:3046"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:4e21\:65b9\:306e\:5f79\:76ee\:3092\:6301\:3063\:3066\:3044\:308b", 
    "\:3002"}], "*)"}], 
  RowBox[{
   RowBox[{"Curry", "[", 
    RowBox[{"f_", ",", "x__"}], "]"}], " ", ":=", " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "x__\:3068", "##", 
      "\:306f\:5f15\:6570\:6b8b\:308a\:5168\:90e8\:3068\:30de\:30c3\:30c1\
\:3059\:308b\:30d1\:30bf"}], "\:30fc", "\:30f3", "\:3002"}], "*)"}], 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "expr", "}"}], ",", 
     RowBox[{
      RowBox[{"expr", " ", "=", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Hold", "[", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ValueQ", "[", 
             RowBox[{"f", "[", "x", "]"}], "]"}], ",", 
            RowBox[{"f", "[", "x", "]"}], ",", 
            RowBox[{
             RowBox[{"Curry", "[", 
              RowBox[{"z", ",", "##"}], "]"}], "&"}]}], "]"}], "]"}], "//.", 
         RowBox[{
          RowBox[{
           RowBox[{"g_", "[", "a_", "]"}], "[", "b__", "]"}], "->", 
          RowBox[{"g", "[", 
           RowBox[{"a", ",", "b"}], "]"}]}]}], " ", "/.", 
        RowBox[{"z", "\[Rule]", 
         RowBox[{"f", "[", "x", "]"}]}]}]}], ";", 
      RowBox[{"ReleaseHold", "[", "expr", "]"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], " ", ":=", " ", 
  RowBox[{"x", " ", "+", " ", "y", " ", "+", "z"}]}]}], "Input",
 CellChangeTimes->{{3.493691242237616*^9, 3.4936912821147013`*^9}, 
   3.502403891713175*^9, 3.503660665698373*^9, {3.503660702623619*^9, 
   3.503660704001113*^9}, {3.509319474380485*^9, 3.5093195216609697`*^9}, 
   3.5093907598229303`*^9, 3.5093909530213547`*^9, {3.509680344650139*^9, 
   3.509680355020015*^9}},
 CellLabel->"In[262]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:95a2\:6570f\:306e\:30ab\:30ea", "\:30fc", "\:5316\:95a2\:6570f1"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"f1", " ", "=", " ", 
   RowBox[{"Curry", "[", 
    RowBox[{"f", ",", "10"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.469992747052198*^9, 3.470491348147768*^9, {3.493691290560185*^9, 
   3.493691327188122*^9}, {3.503660722907542*^9, 3.50366073054242*^9}, 
   3.5044959772478113`*^9, 3.509390959299719*^9},
 CellLabel->"In[265]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"Curry", "[", 
   RowBox[{
    RowBox[{"f", "[", "10", "]"}], ",", "##1"}], "]"}], "&"}]], "Output",
 CellChangeTimes->{3.512423717166771*^9},
 CellLabel->"Out[265]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "f1\:306b\:5f15\:6570\:30921\:3064\:4e0e\:3048", "\:3001", 
    "\:6697\:9ed9\:306e\:30ab\:30ea", "\:30fc", "\:5316\:3092\:884c\:3046", 
    "\:3002"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"f2", " ", "=", " ", 
   RowBox[{"f1", "[", "20", "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.4699927510976677`*^9, {3.493691337475748*^9, 3.493691340349696*^9}, {
   3.493691378526589*^9, 3.493691440930502*^9}, 3.502159268088209*^9, {
   3.503112426662697*^9, 3.503112428102272*^9}, 3.5044959806727057`*^9},
 CellLabel->"In[266]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"Curry", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "10", "]"}], "[", "20", "]"}], ",", "##1"}], "]"}], 
  "&"}]], "Output",
 CellChangeTimes->{3.512423717221567*^9},
 CellLabel->"Out[266]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:5f15\:657030\:306b\:3088\:308a\:95a2\:6570f\:306e\:3059\:3079\:3066\
\:306e\:5f15\:6570\:304c\:63c3\:3063\:305f\:306e\:3067", "\:3001", 
    "f2\:306f\:8a55\:4fa1\:3057\:3066\:5024\:3092\:8fd4\:3059", "\:3002"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"f2", "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{{3.469992764476169*^9, 3.4699928028399973`*^9}, 
   3.470491358388278*^9, {3.4936914506614103`*^9, 3.493691495895637*^9}, {
   3.5036607581859903`*^9, 3.503660762208095*^9}, 3.504495984073447*^9, {
   3.507283310472734*^9, 3.5072833123292503`*^9}, {3.5096804107866993`*^9, 
   3.509680413867725*^9}},
 CellLabel->"In[267]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.512423717271003*^9},
 CellLabel->"Out[267]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:4eee\:306b\:6b8b\:308a\:306e\:5f15\:65702\:3064\:304c\:4e0e\:3048\:3089\
\:308c\:308c\:3070\:8a55\:4fa1\:3055\:308c\:308b", "\:3002"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"f1", "[", 
   RowBox[{"20", ",", "30"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.469992778546361*^9, 3.469992810810637*^9}, {
   3.493691502893941*^9, 3.493691504181582*^9}, {3.493692148898402*^9, 
   3.493692213224228*^9}, {3.503660836673499*^9, 3.503660863469377*^9}, 
   3.504495986992579*^9},
 CellLabel->"In[268]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.512423717321336*^9},
 CellLabel->"Out[268]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:30ab\:30ea", "\:30fc", 
    "\:5316\:69cb\:6587\:3082\:540c\:69d8\:306b\:50cd\:304f", "\:3002"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"f1", "[", "20", "]"}], "[", "30", "]"}]}]], "Input",
 CellChangeTimes->{
  3.469992823383095*^9, {3.4936922196426153`*^9, 3.493692298599189*^9}, 
   3.504495993376025*^9, 3.5106311421893663`*^9},
 CellLabel->"In[269]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.5124237173711147`*^9},
 CellLabel->"Out[269]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1", " ", "=", " ", 
  RowBox[{"f", "[", "10", "]"}]}]], "Input",
 CellLabel->"In[270]:="],

Cell[BoxData[
 RowBox[{"f", "[", "10", "]"}]], "Output",
 CellChangeTimes->{3.512423717421174*^9},
 CellLabel->"Out[270]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", " ", "=", " ", 
  RowBox[{"f1", "[", "20", "]"}]}]], "Input",
 CellLabel->"In[271]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "10", "]"}], "[", "20", "]"}]], "Output",
 CellChangeTimes->{3.5124237174711323`*^9},
 CellLabel->"Out[271]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", "[", "30", "]"}]], "Input",
 CellLabel->"In[272]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "10", "]"}], "[", "20", "]"}], "[", "30", 
  "]"}]], "Output",
 CellChangeTimes->{3.512423717520442*^9},
 CellLabel->"Out[272]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", "30", "]"}], " ", "//.", 
  RowBox[{
   RowBox[{
    RowBox[{"g_", "[", "a_", "]"}], "[", "b__", "]"}], " ", "\[Rule]", " ", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}]}]], "Input",
 CellLabel->"In[273]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.512423717570972*^9},
 CellLabel->"Out[273]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CurryHold", "[", 
   RowBox[{"f_", ",", "x__"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "expr", "}"}], ",", 
    RowBox[{"expr", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Hold", "[", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"ValueQ", "[", 
           RowBox[{"f", "[", "x", "]"}], "]"}], ",", 
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{
           RowBox[{"Curry", "[", 
            RowBox[{"z", ",", "##"}], "]"}], "&"}]}], "]"}], "]"}], "//.", 
       RowBox[{
        RowBox[{
         RowBox[{"g_", "[", "a_", "]"}], "[", "b__", "]"}], "->", 
        RowBox[{"g", "[", 
         RowBox[{"a", ",", "b"}], "]"}]}]}], " ", "/.", 
      RowBox[{"z", "\[Rule]", 
       RowBox[{"f", "[", "x", "]"}]}]}]}]}], "]"}]}]], "Input",
 CellLabel->"In[274]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CurryHold", "[", 
  RowBox[{"f", ",", "10"}], "]"}]], "Input",
 CellLabel->"In[275]:="],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"ValueQ", "[", 
     RowBox[{"f", "[", "10", "]"}], "]"}], ",", 
    RowBox[{"f", "[", "10", "]"}], ",", 
    RowBox[{
     RowBox[{"Curry", "[", 
      RowBox[{
       RowBox[{"f", "[", "10", "]"}], ",", "##1"}], "]"}], "&"}]}], "]"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.5124237177666693`*^9},
 CellLabel->"Out[275]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CurryHold", "[", 
   RowBox[{"f1", ",", "20"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"f1\:306f\:4e0a\:8a18\:7d50\:679cf", "[", "10", "]"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.493701248960045*^9, 3.4937012634431133`*^9}, 
   3.5093907615811653`*^9, {3.509390964065103*^9, 3.5093909673927307`*^9}},
 CellLabel->"In[276]:="],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"ValueQ", "[", 
     RowBox[{"f", "[", 
      RowBox[{"10", ",", "20"}], "]"}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"10", ",", "20"}], "]"}], ",", 
    RowBox[{
     RowBox[{"Curry", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "10", "]"}], "[", "20", "]"}], ",", "##1"}], "]"}], 
     "&"}]}], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.5124237178206367`*^9},
 CellLabel->"Out[276]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CurryHold", "[", 
   RowBox[{"f2", ",", "30"}], "]"}], " ", 
  RowBox[{"(*", "f2\:3082\:540c\:69d8", "*)"}]}]], "Input",
 CellChangeTimes->{{3.49370126821761*^9, 3.4937012753127317`*^9}, 
   3.50939076310467*^9, 3.509390973178597*^9},
 CellLabel->"In[277]:="],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"ValueQ", "[", 
     RowBox[{"f", "[", 
      RowBox[{"10", ",", "20", ",", "30"}], "]"}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"10", ",", "20", ",", "30"}], "]"}], ",", 
    RowBox[{
     RowBox[{"Curry", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"f", "[", "10", "]"}], "[", "20", "]"}], "[", "30", "]"}], 
       ",", "##1"}], "]"}], "&"}]}], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.512423717871539*^9},
 CellLabel->"Out[277]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"makeCurry", "[", "f_", "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Curry", "[", 
    RowBox[{"f", ",", "##"}], "]"}], "&"}]}]], "Input",
 CellLabel->"In[278]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f0", " ", "=", " ", 
  RowBox[{"makeCurry", "[", "f", "]"}]}]], "Input",
 CellLabel->"In[279]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"Curry", "[", 
   RowBox[{"f", ",", "##1"}], "]"}], "&"}]], "Output",
 CellChangeTimes->{3.512423717949978*^9},
 CellLabel->"Out[279]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f0", "[", "10", "]"}], " ", "[", "20", "]"}], "[", "30", 
  "]"}]], "Input",
 CellLabel->"In[280]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.512423718005076*^9},
 CellLabel->"Out[280]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"explicitCurry", "[", 
   RowBox[{"f_", ",", " ", "v_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Function", "[", 
   RowBox[{"f", "[", 
    RowBox[{"v", ",", "##"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[281]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f1", " ", "=", " ", 
    RowBox[{"explicitCurry", "[", 
     RowBox[{"f", ",", "10"}], "]"}]}], ";"}], "   ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], " ", ":=", " ", 
    RowBox[{"x", " ", "+", " ", "y", " ", "+", " ", "z"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f2", " ", "=", " ", 
   RowBox[{"explicitCurry", "[", 
    RowBox[{"f1", ",", "20"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.503731492872252*^9, 3.503731497006837*^9}, 
   3.5093907650638523`*^9, 3.509390979306638*^9},
 CellLabel->"In[282]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", 
   RowBox[{"20", ",", "30"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"f", "[", 
    RowBox[{"10", ",", "20", ",", "30"}], "]"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.503731595106299*^9, 3.503731603373111*^9}, 
   3.509390766569803*^9, 3.509390980629353*^9},
 CellLabel->"In[284]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.5124237181156893`*^9},
 CellLabel->"Out[284]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", "[", "30", "]"}]], "Input",
 CellLabel->"In[285]:="],

Cell[BoxData["60"], "Output",
 CellChangeTimes->{3.51242371817064*^9},
 CellLabel->"Out[285]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.16\:3000\:5f15\:6570\:306b\:65e2\:5b9a\:5024\:3092\
\:6301\:3063\:305f\:95a2\:6570\:3092\:4f5c\:6210\:3059\:308b", "Section",
 CellMargins->{{0, 72}, {2, 14}},
 CellChangeTimes->{{3.493707388604272*^9, 3.493707459202324*^9}, {
   3.49370778449646*^9, 3.493707816319001*^9}, 3.5044961040090714`*^9, {
   3.5056195283331327`*^9, 3.5056195324618464`*^9}, {3.511143868986321*^9, 
   3.511143870133931*^9}, 3.512423593686656*^9},
 CellTags->"Creating Functions with Default Values"],

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc", "[", 
   RowBox[{"arg1_Integer", ",", " ", 
    RowBox[{"arg2_Integer:", "0"}]}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"arg1", " ", "^", " ", "2"}], " ", "+", " ", "arg2"}]}]], "Input",
 CellChangeTimes->{{3.509319928584363*^9, 3.509319940516746*^9}},
 CellLabel->"In[286]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"someFunc", "[", "10", "]"}]], "Input",
 CellLabel->"In[287]:="],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.5124237182499104`*^9},
 CellLabel->"Out[287]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"someFunc", "[", 
  RowBox[{"10", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[288]:="],

Cell[BoxData["101"], "Output",
 CellChangeTimes->{3.512423718304203*^9},
 CellLabel->"Out[288]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Default", "[", "Plus", "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "Plus\:306b\:5bfe\:3057\:5f15\:6570\:304c\:306a\:3044\:5834\:5408\:306e\
\:65e2\:5b9a\:5024", "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.470491498170706*^9, 3.470491501483366*^9}, {
   3.475416199254949*^9, 3.475416225727765*^9}, {3.4937656732211323`*^9, 
   3.493765690224637*^9}, 3.5044961484604673`*^9},
 CellLabel->"In[289]:="],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.512423718353949*^9},
 CellLabel->"Out[289]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", "[", "]"}]], "Input",
 CellLabel->"In[290]:="],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.512423718403493*^9},
 CellLabel->"Out[290]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", "[", "1", "]"}]], "Input",
 CellLabel->"In[291]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.512423718454095*^9},
 CellLabel->"Out[291]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "myFuncWithDefault", "]"}], ";", 
  RowBox[{"Default", "[", 
   RowBox[{"myFuncWithDefault", ",", "2"}], "]"}]}]], "Input",
 CellLabel->"In[292]:="],

Cell[BoxData[
 RowBox[{"Default", "[", 
  RowBox[{"myFuncWithDefault", ",", "2"}], "]"}]], "Output",
 CellChangeTimes->{3.512423718503542*^9},
 CellLabel->"Out[292]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Default", "[", 
   RowBox[{"myFuncWithDefault", ",", "2"}], "]"}], " ", "=", " ", "0", " ", 
  RowBox[{
  "(*", "\:95a2\:6570myFuncWithDefault\:306e\:7b2c2\:5f15\:6570\:306e\:65e2\
\:5b9a\:5024", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4937661300850697`*^9, 3.493766162090932*^9}, {
   3.493766324979005*^9, 3.493766328797069*^9}, 3.4937663496185913`*^9, 
   3.50215930960032*^9, 3.509390769181519*^9, 3.509390982453835*^9},
 CellLabel->"In[293]:="],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5124237185540037`*^9},
 CellLabel->"Out[293]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Default", "[", 
  RowBox[{"myFuncWithDefault", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{3.493765995732704*^9},
 CellLabel->"In[294]:="],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5124237186036577`*^9},
 CellLabel->"Out[294]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myFuncWithDefault", "[", 
   RowBox[{"x_", ",", " ", "y_."}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "y"}], " ", "-", " ", "x", "+", "y"}]}]], "Input",
 CellLabel->"In[295]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Definition", "[", "myFuncWithDefault", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[296]:="],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"myFuncWithDefault", "[", 
          RowBox[{"x_", ",", "y_."}], "]"}], ":=", 
         RowBox[{
          SuperscriptBox["x", "y"], "-", "x", "+", "y"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]},
    {" "},
    {GridBox[{
       {
        RowBox[{"myFuncWithDefault", "/:", 
         RowBox[{"Default", "[", 
          RowBox[{"myFuncWithDefault", ",", "2"}], "]"}], "=", "0"}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`myFuncWithDefault],
  Editable->False]], "Output",
 CellChangeTimes->{3.5124237187998343`*^9},
 CellLabel->"Out[296]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"myFuncWithDefault", "[", "4", "]"}], "  ", 
  RowBox[{"(*", 
   RowBox[{
    SuperscriptBox["4", "0"], "-", "4", "+", "0"}], "*)"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.493766188380424*^9, {3.493766242830763*^9, 3.493766277082406*^9}, 
   3.509390770755802*^9, 3.5093909838762197`*^9},
 CellLabel->"In[297]:="],

Cell[BoxData[
 RowBox[{"-", "3"}]], "Output",
 CellChangeTimes->{3.512423718853606*^9},
 CellLabel->"Out[297]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"myFuncWithDefault", "[", 
   RowBox[{"10", ",", "1"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    SuperscriptBox["10", "1"], "-", "10", "+", "1"}], "*)"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.4937661994525347`*^9, {3.493766279539035*^9, 3.493766293450922*^9}, 
   3.509390771877502*^9, 3.50939098523283*^9},
 CellLabel->"In[298]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.512423718904861*^9},
 CellLabel->"Out[298]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc2", "[", 
   RowBox[{
    RowBox[{"arg1_Integer:", " ", "1"}], ",", " ", "arg2_Integer"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{
   RowBox[{"arg1", " ", "^", " ", "2"}], " ", "+", " ", "arg2"}]}]], "Input",
 CellChangeTimes->{3.509320044301201*^9},
 CellLabel->"In[299]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc2", "[", "10", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    SuperscriptBox["1", "2"], "+", "10"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.49376671585966*^9, 3.49376673839629*^9}, 
   3.5093907730825768`*^9, 3.509390986689927*^9},
 CellLabel->"In[300]:="],

Cell[BoxData["11"], "Output",
 CellChangeTimes->{3.512423718982726*^9},
 CellLabel->"Out[300]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"someFunc2", "[", 
  RowBox[{"10", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[301]:="],

Cell[BoxData["101"], "Output",
 CellChangeTimes->{3.5124237190366087`*^9},
 CellLabel->"Out[301]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc3", "[", 
   RowBox[{
    RowBox[{"arg1_Integer:", " ", "1"}], ",", " ", 
    RowBox[{"arg2_Integer:", " ", "0"}]}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"2", "arg1"}], " ", "+", " ", "arg2"}]}]], "Input",
 CellChangeTimes->{{3.509320024089178*^9, 3.509320033256343*^9}},
 CellLabel->"In[302]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc3", "[", "10", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"2", "*", "10"}], "+", "0"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.503736403953804*^9, 3.5037364176299562`*^9}, {
   3.509390774220595*^9, 3.5093907838638268`*^9}, 3.50939098787773*^9},
 CellLabel->"In[303]:="],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.512423719117063*^9},
 CellLabel->"Out[303]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc4", "[", 
   RowBox[{
    RowBox[{"arg1_String:", " ", "\"\<test\>\""}], ",", " ", 
    RowBox[{"arg2_Integer:", " ", "1"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"StringTake", "[", 
   RowBox[{"arg1", ",", "arg2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509320028875451*^9, 3.509320036790731*^9}},
 CellLabel->"In[304]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"someFunc4", "[", "3", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "3", "\:306fString\:3067\:306f\:306a\:3044\:306e\:3067arg1\:306f\:65e2\
\:5b9a\:5024", "\"\<test\>\"", "\:3092\:4f7f\:3044", "\:3001", 
    RowBox[{"3", "\:306f\:7b2c2\:5f15\:6570\:306b\:4e00\:81f4\:3059\:308b"}], 
    "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.470491532501223*^9, 3.470491539683434*^9}, {
   3.493766863800256*^9, 3.49376693480941*^9}, {3.502159315184629*^9, 
   3.502159321334958*^9}, 3.502404153703787*^9, {3.503736456675385*^9, 
   3.503736471907023*^9}, 3.504496180118945*^9},
 CellLabel->"In[305]:="],

Cell[BoxData["\<\"tes\"\>"], "Output",
 CellChangeTimes->{3.512423719199829*^9},
 CellLabel->"Out[305]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d42.17\:3000\:30aa\:30d7\:30b7\:30e7\:30f3\:3092\:53d7\
\:3051\:4ed8\:3051\:308b\:95a2\:6570\:306e\:4f5c\:6210", "Section",
 CellChangeTimes->{
  3.4754166402883883`*^9, {3.493889765943211*^9, 3.493889807254155*^9}, 
   3.504496208567477*^9, {3.505619627199778*^9, 3.505619631750924*^9}, {
   3.5111439446730967`*^9, 3.511143945885436*^9}, 3.5124236063739347`*^9},
 CellTags->"Creating Functions that Accept Options"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "qsort", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pivot", " ", "\[Rule]", " ", "First"}], ",", 
     RowBox[{"compare", " ", "\[Rule]", " ", "Less"}]}], "}"}]}], " ", 
  ";"}]], "Input",
 CellLabel->"In[306]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"qsort", "[", 
   RowBox[{"l_List", ",", 
    RowBox[{"opts", ":", " ", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pivotFunc", ",", "compareFunc"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"pivotFunc", ",", "compareFunc"}], "}"}], " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"OptionValue", "[", "pivot", "]"}], ",", 
        RowBox[{"OptionValue", "[", "compare", "]"}]}], "}"}]}], " ", ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Reap", "[", 
       RowBox[{"qsort2", "[", 
        RowBox[{"l", ",", "pivotFunc", ",", "compareFunc"}], "]"}], "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.509320134158518*^9},
 CellLabel->"In[307]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"qsort2", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "_", ",", "_"}], "]"}], " ", ":=", " ", 
  RowBox[{"{", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qsort2", "[", 
   RowBox[{
    RowBox[{"{", "a_", "}"}], ",", "_", ",", "_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Sow", "[", "a", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qsort2", "[", 
   RowBox[{"l_List", ",", "pivot_", ",", "comp_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l1", ",", "l2", ",", "l3"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"l1", ",", "l2", ",", "l3"}], "}"}], "=", 
      RowBox[{"partition", "[", 
       RowBox[{"l", ",", 
        RowBox[{"pivot", "[", "l", "]"}], ",", "comp"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"qsort2", "[", 
      RowBox[{"l1", ",", "pivot", ",", "comp"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Scan", "[", 
      RowBox[{"Sow", ",", "l2"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"qsort2", "[", 
      RowBox[{"l3", ",", "pivot", ",", "comp"}], "]"}]}]}], "]"}]}]}], "Input",\

 CellLabel->"In[308]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"unsorted", " ", "=", " ", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "100"}], ",", "100"}], "}"}], ",", " ", "50"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.509255525868737*^9, 3.509255530443879*^9}},
 CellLabel->"In[311]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"52", ",", "57", ",", "63", ",", 
   RowBox[{"-", "46"}], ",", "92", ",", "63", ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "6"}], ",", "30", ",", 
   RowBox[{"-", "95"}], ",", 
   RowBox[{"-", "77"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "15"}], ",", "65", ",", 
   RowBox[{"-", "86"}], ",", 
   RowBox[{"-", "59"}], ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "7"}], ",", "57", ",", "94", ",", "82", ",", "100", ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "88"}], ",", 
   RowBox[{"-", "66"}], ",", "9", ",", 
   RowBox[{"-", "85"}], ",", "64", ",", "67", ",", 
   RowBox[{"-", "56"}], ",", "26", ",", "71", ",", 
   RowBox[{"-", "40"}], ",", 
   RowBox[{"-", "35"}], ",", 
   RowBox[{"-", "65"}], ",", 
   RowBox[{"-", "17"}], ",", 
   RowBox[{"-", "92"}], ",", "76", ",", "30", ",", "85", ",", 
   RowBox[{"-", "74"}], ",", 
   RowBox[{"-", "89"}], ",", "18", ",", "79", ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "99"}], ",", "27", ",", 
   RowBox[{"-", "49"}], ",", 
   RowBox[{"-", "41"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423719330125*^9},
 CellLabel->"Out[311]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qsort", "[", "unsorted", "]"}]], "Input",
 CellLabel->"In[312]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "99"}], ",", 
   RowBox[{"-", "95"}], ",", 
   RowBox[{"-", "92"}], ",", 
   RowBox[{"-", "89"}], ",", 
   RowBox[{"-", "88"}], ",", 
   RowBox[{"-", "86"}], ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "77"}], ",", 
   RowBox[{"-", "74"}], ",", 
   RowBox[{"-", "66"}], ",", 
   RowBox[{"-", "65"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "59"}], ",", 
   RowBox[{"-", "56"}], ",", 
   RowBox[{"-", "49"}], ",", 
   RowBox[{"-", "46"}], ",", 
   RowBox[{"-", "41"}], ",", 
   RowBox[{"-", "40"}], ",", 
   RowBox[{"-", "35"}], ",", 
   RowBox[{"-", "17"}], ",", 
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "7"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "4"}], ",", "9", ",", "18", ",", "26", ",", "27", ",", "30", 
   ",", "30", ",", "52", ",", "57", ",", "57", ",", "63", ",", "63", ",", 
   "64", ",", "65", ",", "67", ",", "71", ",", "76", ",", "79", ",", "82", 
   ",", "85", ",", "92", ",", "94", ",", "100"}], "}"}]], "Output",
 CellChangeTimes->{3.512423719386923*^9},
 CellLabel->"Out[312]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qsort", "[", 
  RowBox[{"unsorted", ",", " ", 
   RowBox[{"compare", " ", "\[Rule]", " ", "Greater"}]}], "]"}]], "Input",
 CellLabel->"In[313]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "100", ",", "94", ",", "92", ",", "85", ",", "82", ",", "79", ",", "76", 
   ",", "71", ",", "67", ",", "65", ",", "64", ",", "63", ",", "63", ",", 
   "57", ",", "57", ",", "52", ",", "30", ",", "30", ",", "27", ",", "26", 
   ",", "18", ",", "9", ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "7"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "17"}], ",", 
   RowBox[{"-", "35"}], ",", 
   RowBox[{"-", "40"}], ",", 
   RowBox[{"-", "41"}], ",", 
   RowBox[{"-", "46"}], ",", 
   RowBox[{"-", "49"}], ",", 
   RowBox[{"-", "56"}], ",", 
   RowBox[{"-", "59"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "65"}], ",", 
   RowBox[{"-", "66"}], ",", 
   RowBox[{"-", "74"}], ",", 
   RowBox[{"-", "77"}], ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "86"}], ",", 
   RowBox[{"-", "88"}], ",", 
   RowBox[{"-", "89"}], ",", 
   RowBox[{"-", "92"}], ",", 
   RowBox[{"-", "95"}], ",", 
   RowBox[{"-", "99"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512423719436576*^9},
 CellLabel->"Out[313]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:30ea\:30b9\:30c8\:304c\:3059\:3067\:306b\:4e26\:3073\:66ff\:6e08\:307f\
\:306e\:3068\:304d", "\:3001", 
    "\:30d4\:30dc\:30c3\:30c8\:3068\:3057\:3066\:7b2c\:4e00\:8981\:7d20\:3092\
\:53d6\:308a\:51fa\:3059\:306e\:306f"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
   "\:6027\:80fd\:3092\:4e0b\:3052\:308b\:3053\:3068\:306b\:306a\:308a", 
    "\:3001", 
    "\:30e9\:30f3\:30c0\:30e0\:306b\:30d4\:30dc\:30c3\:30c8\:3092\:9078\:629e\
\:3059\:308b\:306e\:304c\:3088\:308a\:5b89\:5168", "\:3002"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
   "\:3082\:3061\:308d\:3093\:4fdd\:8a3c\:306f\:306a\:3044\:304c", "\:3002"}],
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{"qsort", "[", 
   RowBox[{"unsorted", ",", 
    RowBox[{"pivot", " ", "\[Rule]", " ", "RandomChoice"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.470054911978685*^9, 3.470054944961669*^9}, {
   3.470054980029765*^9, 3.470054980924816*^9}, 3.4700550415390472`*^9, 
   3.4700551071917467`*^9, {3.493946302383677*^9, 3.493946399863514*^9}, {
   3.4940359540964518`*^9, 3.4940360291063137`*^9}, 3.502159920931828*^9, 
   3.502404265501047*^9, {3.503114642706893*^9, 3.503114644100059*^9}, 
   3.5034642944898148`*^9, 3.503464403015271*^9, 3.503795821919001*^9, 
   3.5044962604421177`*^9, {3.509255743874277*^9, 3.509255774221394*^9}},
 CellLabel->"In[314]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "99"}], ",", 
   RowBox[{"-", "95"}], ",", 
   RowBox[{"-", "92"}], ",", 
   RowBox[{"-", "89"}], ",", 
   RowBox[{"-", "88"}], ",", 
   RowBox[{"-", "86"}], ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "77"}], ",", 
   RowBox[{"-", "74"}], ",", 
   RowBox[{"-", "66"}], ",", 
   RowBox[{"-", "65"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "59"}], ",", 
   RowBox[{"-", "56"}], ",", 
   RowBox[{"-", "49"}], ",", 
   RowBox[{"-", "46"}], ",", 
   RowBox[{"-", "41"}], ",", 
   RowBox[{"-", "40"}], ",", 
   RowBox[{"-", "35"}], ",", 
   RowBox[{"-", "17"}], ",", 
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "7"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "4"}], ",", "9", ",", "18", ",", "26", ",", "27", ",", "30", 
   ",", "30", ",", "52", ",", "57", ",", "57", ",", "63", ",", "63", ",", 
   "64", ",", "65", ",", "67", ",", "71", ",", "76", ",", "79", ",", "82", 
   ",", "85", ",", "92", ",", "94", ",", "100"}], "}"}]], "Output",
 CellChangeTimes->{3.512423719487029*^9},
 CellLabel->"Out[314]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:30aa\:30d7\:30b7\:30e7\:30f3\:6539\:5909\:306e\:4f8b", "\:3002", 
    "\:30d4\:30dc\:30c3\:30c8\:95a2\:6570\:306f\:4e26\:3073\:66ff\:3048\:5bfe\
\:8c61\:57df\:306e\:771f\:3093\:4e2d\:3092\:9078\:629e"}], "*)"}], 
  RowBox[{
  "(*", "\:6bd4\:8f03\:95a2\:6570\:306f\:7d76\:5bfe\:5024\:306e\:5927\:304d\
\:3055\:3067\:6bd4\:8f03", "*)"}], "\n", 
  RowBox[{"qsort", "[", 
   RowBox[{"unsorted", ",", 
    RowBox[{"pivot", " ", "\[Rule]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Part", "[", 
        RowBox[{"#", ",", 
         RowBox[{"Floor", "[", 
          RowBox[{
           RowBox[{"Length", "[", "#", "]"}], "/", "2"}], "]"}]}], "]"}], 
       "&"}], ")"}]}], ",", 
    RowBox[{"compare", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Less", "[", 
        RowBox[{
         RowBox[{"Abs", "[", "#1", "]"}], ",", 
         RowBox[{"Abs", "[", "#2", "]"}]}], "]"}], "&"}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.470055123261345*^9, 3.470055125817988*^9}, {
   3.493946412619302*^9, 3.493946417333681*^9}, {3.4939464799990873`*^9, 
   3.4939465493298597`*^9}, {3.503795885076645*^9, 3.503795891455887*^9}, 
   3.504496264697811*^9, {3.509255789579666*^9, 3.509255801500753*^9}, 
   3.5093909954625673`*^9},
 CellLabel->"In[315]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "7"}], ",", "9", ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "17"}], ",", "18", ",", "26", ",", "27", ",", "30", ",", "30",
    ",", 
   RowBox[{"-", "35"}], ",", 
   RowBox[{"-", "40"}], ",", 
   RowBox[{"-", "41"}], ",", 
   RowBox[{"-", "46"}], ",", 
   RowBox[{"-", "49"}], ",", "52", ",", 
   RowBox[{"-", "56"}], ",", "57", ",", "57", ",", 
   RowBox[{"-", "59"}], ",", "63", ",", "63", ",", 
   RowBox[{"-", "63"}], ",", 
   RowBox[{"-", "63"}], ",", "64", ",", "65", ",", 
   RowBox[{"-", "65"}], ",", 
   RowBox[{"-", "66"}], ",", "67", ",", "71", ",", 
   RowBox[{"-", "74"}], ",", "76", ",", 
   RowBox[{"-", "77"}], ",", "79", ",", "82", ",", 
   RowBox[{"-", "85"}], ",", 
   RowBox[{"-", "85"}], ",", "85", ",", 
   RowBox[{"-", "86"}], ",", 
   RowBox[{"-", "88"}], ",", 
   RowBox[{"-", "89"}], ",", "92", ",", 
   RowBox[{"-", "92"}], ",", "94", ",", 
   RowBox[{"-", "95"}], ",", 
   RowBox[{"-", "99"}], ",", "100"}], "}"}]], "Output",
 CellChangeTimes->{3.512423719536646*^9},
 CellLabel->"Out[315]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y", ",", "x0", ",", "x1"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"odeplot", "[", 
   RowBox[{"de_", ",", " ", "y_", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x_", ",", " ", "x0_", ",", " ", "x1_"}], "}"}], ",", " ", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "sol", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sol", " ", "=", " ", 
      RowBox[{"NDSolve", "[", 
       RowBox[{"de", ",", " ", "y", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "x0", ",", "x1"}], "}"}], ",", " ", 
        RowBox[{"FilterRules", "[", 
         RowBox[{
          RowBox[{"{", "opts", "}"}], ",", " ", 
          RowBox[{"Options", "[", "NDSolve", "]"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Head", "[", "sol", "]"}], " ", "===", " ", "NDSolve"}], ",", 
       "\[IndentingNewLine]", "$Failed", ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"y", " ", "/.", " ", "sol"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "x0", ",", "x1"}], "}"}], ",", " ", 
         RowBox[{"Evaluate", "[", 
          RowBox[{"FilterRules", "[", 
           RowBox[{
            RowBox[{"{", "opts", "}"}], ",", " ", 
            RowBox[{"Options", "[", "Plot", "]"}]}], "]"}], "]"}]}], "]"}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellLabel->"In[316]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"odeplot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "x", "]"}], " ", "+", " ", 
        RowBox[{"y", "[", "x", "]"}]}], " ", "==", " ", "0"}], ",", " ", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], " ", "==", " ", "1"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], " ", "==", " ", "0"}]}], "}"}], 
    ",", " ", 
    RowBox[{"y", "[", "x", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"Method", "->", "\"\<ExplicitRungeKutta\>\""}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Dashed"}]}], "]"}], 
  RowBox[{
  "(*", "Method\:4ee5\:4e0b\:304c\:30aa\:30d7\:30b7\:30e7\:30f3", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.49394810191187*^9, 3.4939481108901052`*^9}, 
   3.5093907765145197`*^9, 3.509390997688694*^9, {3.510871852149952*^9, 
   3.5108718539376574`*^9}},
 CellLabel->"In[318]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVmXk4VO8bxmXfacEMkpkRQhtpkXof0iZakS0VRaukyBeVJClrkiiRUpGS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{"ExplicitRungeKutta"},
  PlotRange->{{0, 10}, {-0.9999997962165172, 0.9999999999999791}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512423719699669*^9},
 CellLabel->"Out[318]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y", ",", "x0", ",", "x1"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"odeplotBad", "[", 
   RowBox[{"de_", ",", " ", "y_", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x_", ",", " ", "x0_", ",", " ", "x1_"}], "}"}], ",", " ", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "sol", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sol", " ", "=", " ", 
      RowBox[{"NDSolve", "[", 
       RowBox[{"de", ",", " ", "y", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "x0", ",", "x1"}], "}"}], ",", "opts"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Head", "[", "sol", "]"}], " ", "===", " ", "NDSolve"}], ",", 
       "\[IndentingNewLine]", "$Failed", ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"y", " ", "/.", " ", "sol"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "x0", ",", "x1"}], "}"}], ",", "opts"}], "]"}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellLabel->"In[319]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odeplotBad", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "x", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "x", "]"}]}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], " ", "==", " ", "0"}]}], "}"}], 
   ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"Method", "->", "\"\<ExplicitRungeKutta\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Dashed"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510871855337072*^9, 3.510871856459627*^9}},
 CellLabel->"In[321]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "optx"}], "MessageName"], 
  RowBox[{
  ":", " "}], \
"\<\"\[NoBreak]\\!\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(y[x]\\)\\) + \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"y\\\", \\\"\[Prime]\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[x]\\)\\)\\)\\) \[Equal] 0\\)\\), \
\\(\\(\\(\\(y[0]\\)\\) \[Equal] 1\\)\\), \\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\
\\\"y\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[0]\\)\\) \
\[Equal] 0\\)\\)}\\)\\), \\(\\(y[x]\\)\\), \\(\\({x, 0, 10}\\)\\), \
\\(\\(Method \[Rule] \\\"ExplicitRungeKutta\\\"\\)\\), \\(\\(PlotStyle \
\[Rule] \\(\\(Dashing[\\(\\({Small, Small}\\)\\)]\\)\\)\\)\\)\\)\\)]\\)\
\[NoBreak]\:306b\:672a\:77e5\:306e\:30aa\:30d7\:30b7\:30e7\:30f3\[NoBreak]\\!\
\\(PlotStyle\\)\[NoBreak]\:304c\:3042\:308a\:307e\:3059\:ff0e \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/optx\\\", \
ButtonNote -> \\\"NDSolve::optx\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.51242371991786*^9},
 CellLabel->"\:8a55\:4fa1\:4e2d\:ff1aIn[321]:="],

Cell[BoxData["$Failed"], "Output",
 CellChangeTimes->{3.512423719991868*^9},
 CellLabel->"Out[321]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Dashed"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Dashed", " ", 
    RowBox[{"wins", "."}]}], "*)"}]}]], "Input",
 CellChangeTimes->{3.470491648697378*^9},
 CellLabel->"In[322]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2Xk0VP/7APARihKhUlHRIkpSafmgnhGJKEuSJEWbSki0qpAUqSylkqUQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{-Pi, Pi}, {-0.9999998782112116, 
     0.9999998592131705}}, {{-3.141592653589793, 
    3.141592653589793}, {-0.9999998782112116, 0.9999998592131705}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512423720030884*^9},
 CellLabel->"Out[322]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{787, 796},
WindowMargins->{{82, Automatic}, {Automatic, 42}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2011\:5e743\
\:670821\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chFuncProg"->{
  Cell[1255, 41, 200, 4, 50, "Title",
   CellTags->"chFuncProg"]},
 "Computing Through Repeated Function Application"->{
  Cell[729031, 15141, 680, 10, 70, "Section",
   CellTags->"Computing Through Repeated Function Application"]},
 "Creating Functions that Accept Options"->{
  Cell[902513, 19460, 439, 6, 70, "Section",
   CellTags->"Creating Functions that Accept Options"]},
 "Creating Functions that Automatically Map Over Lists"->{
  Cell[34885, 1181, 551, 9, 70, "Section",
   PageBreakBelow->Automatic,
   CellTags->"Creating Functions that Automatically Map Over Lists"]},
 "Creating Functions with Default Values"->{
  Cell[892964, 19128, 503, 7, 44, "Section",
   CellTags->"Creating Functions with Default Values"]},
 "Currying in Mathematica"->{
  Cell[879438, 18664, 491, 8, 69, "Section",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
   CellTags->"Currying in Mathematica"]},
 "Defining Indexed Functions"->{
  Cell[114620, 3517, 368, 5, 70, "Section",
   CellTags->"Defining Indexed Functions"]},
 "Exploiting Function Composition and Inverse Functions"->{
  Cell[826717, 16988, 424, 6, 70, "Section",
   CellTags->"Exploiting Function Composition and Inverse Functions"],
  Cell[834057, 17207, 501, 7, 70, "Section",
   PageBreakAbove->True,
   CellTags->"Exploiting Function Composition and Inverse Functions"]},
 "HoldingArbitraryArguements"->{
  Cell[13044, 458, 760, 13, 70, "Section",
   PageBreakBelow->Automatic,
   CellTags->"HoldingArbitraryArguements"],
  Cell[28662, 981, 534, 7, 70, "Section",
   CellTags->"HoldingArbitraryArguements"]},
 "Implementing Closures"->{
  Cell[846603, 17618, 558, 9, 70, "Section",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
   CellTags->"Implementing Closures"]},
 "Incremental Construction of Lists"->{
  Cell[681981, 13813, 569, 9, 70, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Incremental Construction of Lists"],
  Cell[713473, 14719, 482, 7, 70, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Incremental Construction of Lists"]},
 "IntroductionCh2"->{
  Cell[1689, 54, 301, 9, 69, "Section",
   CellTags->"IntroductionCh2"]},
 "Mapping Multiple Functions in a Single Pass"->{
  Cell[38784, 1318, 606, 9, 70, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Mapping Multiple Functions in a Single Pass"]},
 "Mapping over a Moving Sublist"->{
  Cell[69494, 2106, 504, 8, 70, "Section",
   CellTags->"Mapping over a Moving Sublist"],
  Cell[81983, 2490, 538, 8, 70, "Section",
   CellTags->"Mapping over a Moving Sublist"]},
 "Using Prefix and Postfix Notation"->{
  Cell[106811, 3228, 583, 10, 70, "Section",
   CellTags->"Using Prefix and Postfix Notation"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chFuncProg", 944785, 20422},
 {"Computing Through Repeated Function Application", 944906, 20425},
 {"Creating Functions that Accept Options", 945063, 20428},
 {"Creating Functions that Automatically Map Over Lists", 945224, 20431},
 {"Creating Functions with Default Values", 945413, 20435},
 {"Currying in Mathematica", 945545, 20438},
 {"Defining Indexed Functions", 945733, 20442},
 {"Exploiting Function Composition and Inverse Functions", 945882, 20445},
 {"HoldingArbitraryArguements", 946173, 20451},
 {"Implementing Closures", 946405, 20457},
 {"Incremental Construction of Lists", 946598, 20461},
 {"IntroductionCh2", 946873, 20468},
 {"Mapping Multiple Functions in a Single Pass", 946997, 20471},
 {"Mapping over a Moving Sublist", 947168, 20475},
 {"Using Prefix and Postfix Notation", 947389, 20480}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 685, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[1255, 41, 200, 4, 50, "Title",
 CellTags->"chFuncProg"],
Cell[1458, 47, 206, 3, 99, "Title"],
Cell[CellGroupData[{
Cell[1689, 54, 301, 9, 69, "Section",
 CellTags->"IntroductionCh2"],
Cell[1993, 65, 298, 10, 27, "Input"],
Cell[CellGroupData[{
Cell[2316, 79, 850, 23, 77, "Input"],
Cell[3169, 104, 177, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3383, 114, 426, 11, 47, "Input"],
Cell[3812, 127, 178, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4027, 137, 147, 4, 16, "Input"],
Cell[4177, 143, 182, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4396, 153, 275, 8, 27, "Input"],
Cell[4674, 163, 314, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5025, 178, 313, 9, 27, "Input"],
Cell[5341, 189, 229, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5607, 201, 223, 7, 27, "Input"],
Cell[5833, 210, 233, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6103, 222, 268, 8, 27, "Input"],
Cell[6374, 232, 333, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6744, 248, 340, 9, 27, "Input"],
Cell[7087, 259, 613, 20, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7737, 284, 272, 9, 27, "Input"],
Cell[8012, 295, 326, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8375, 311, 342, 10, 27, "Input"],
Cell[8720, 323, 928, 31, 27, "Output"]
}, Open  ]],
Cell[9663, 357, 563, 14, 73, "Input"],
Cell[CellGroupData[{
Cell[10251, 375, 488, 12, 30, "Input"],
Cell[10742, 389, 566, 16, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11345, 410, 1084, 24, 47, "Input"],
Cell[12432, 436, 563, 16, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13044, 458, 760, 13, 70, "Section",
 PageBreakBelow->Automatic,
 CellTags->"HoldingArbitraryArguements"],
Cell[CellGroupData[{
Cell[13829, 475, 551, 18, 27, "Input"],
Cell[14383, 495, 151, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14571, 504, 512, 16, 27, "Input"],
Cell[15086, 522, 153, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15276, 531, 1342, 37, 76, "Input"],
Cell[16621, 570, 176, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16834, 580, 1098, 33, 58, "Input"],
Cell[17935, 615, 163, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18135, 624, 809, 24, 43, "Input"],
Cell[18947, 650, 151, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19135, 659, 431, 13, 27, "Input"],
Cell[19569, 674, 153, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19759, 683, 868, 25, 27, "Input"],
Cell[20630, 710, 153, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20820, 719, 821, 24, 27, "Input"],
Cell[21644, 745, 151, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21832, 754, 639, 20, 43, "Input"],
Cell[22474, 776, 163, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22674, 785, 1385, 36, 76, "Input"],
Cell[24062, 823, 346, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24445, 838, 1057, 32, 58, "Input"],
Cell[25505, 872, 346, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25888, 887, 1164, 35, 58, "Input"],
Cell[27055, 924, 163, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27255, 933, 1192, 36, 58, "Input"],
Cell[28450, 971, 163, 4, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28662, 981, 534, 7, 70, "Section",
 CellTags->"HoldingArbitraryArguements"],
Cell[CellGroupData[{
Cell[29221, 992, 2070, 52, 147, "Input"],
Cell[31294, 1046, 226, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31557, 1057, 764, 20, 73, "Input",
 PageBreakBelow->Automatic],
Cell[32324, 1079, 159, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32520, 1088, 555, 16, 27, "Input",
 PageBreakBelow->Automatic],
Cell[33078, 1106, 157, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33272, 1115, 277, 9, 27, "Input",
 PageBreakBelow->Automatic],
Cell[33552, 1126, 210, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33799, 1137, 331, 11, 27, "Input",
 PageBreakBelow->Automatic],
Cell[34133, 1150, 112, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34282, 1157, 438, 14, 27, "Input",
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic],
Cell[34723, 1173, 113, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34885, 1181, 551, 9, 70, "Section",
 PageBreakBelow->Automatic,
 CellTags->"Creating Functions that Automatically Map Over Lists"],
Cell[CellGroupData[{
Cell[35461, 1194, 764, 20, 73, "Input",
 PageBreakBelow->Automatic],
Cell[36228, 1216, 159, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36424, 1225, 555, 16, 27, "Input",
 PageBreakBelow->Automatic],
Cell[36982, 1243, 155, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37174, 1252, 277, 9, 27, "Input",
 PageBreakBelow->Automatic],
Cell[37454, 1263, 207, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37698, 1274, 331, 11, 27, "Input",
 PageBreakBelow->Automatic],
Cell[38032, 1287, 113, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38182, 1294, 438, 14, 27, "Input",
 PageBreakWithin->Automatic,
 PageBreakBelow->Automatic],
Cell[38623, 1310, 112, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38784, 1318, 606, 9, 70, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Mapping Multiple Functions in a Single Pass"],
Cell[CellGroupData[{
Cell[39415, 1331, 391, 12, 27, "Input"],
Cell[39809, 1345, 786, 25, 169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40632, 1375, 840, 25, 29, "Input"],
Cell[41475, 1402, 619, 13, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42131, 1420, 835, 22, 47, "Input",
 PageBreakWithin->Automatic],
Cell[42969, 1444, 1921, 62, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44927, 1511, 3254, 80, 124, "Input"],
Cell[48184, 1593, 10231, 181, 389, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58452, 1779, 206, 6, 27, "Input"],
Cell[58661, 1787, 8356, 232, 325, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67054, 2024, 748, 23, 43, "Input"],
Cell[67805, 2049, 1640, 51, 77, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69494, 2106, 504, 8, 70, "Section",
 CellTags->"Mapping over a Moving Sublist"],
Cell[CellGroupData[{
Cell[70023, 2118, 555, 16, 43, "Input"],
Cell[70581, 2136, 446, 14, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71064, 2155, 260, 8, 27, "Input"],
Cell[71327, 2165, 162, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71526, 2174, 316, 10, 27, "Input"],
Cell[71845, 2186, 244, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72126, 2199, 848, 24, 118, "Input"],
Cell[72977, 2225, 245, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73259, 2238, 747, 21, 43, "Input"],
Cell[74009, 2261, 1370, 46, 43, "Output"]
}, Open  ]],
Cell[75394, 2310, 5343, 136, 440, "Input"],
Cell[CellGroupData[{
Cell[80762, 2450, 505, 13, 46, "Input"],
Cell[81270, 2465, 664, 19, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81983, 2490, 538, 8, 70, "Section",
 CellTags->"Mapping over a Moving Sublist"],
Cell[82524, 2500, 226, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[82775, 2512, 338, 11, 27, "Input"],
Cell[83116, 2525, 581, 11, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83734, 2541, 385, 12, 27, "Input"],
Cell[84122, 2555, 579, 11, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84738, 2571, 309, 10, 27, "Input"],
Cell[85050, 2583, 1624, 37, 73, "Output"]
}, Open  ]],
Cell[86689, 2623, 1090, 32, 51, "Input"],
Cell[87782, 2657, 329, 10, 27, "Input"],
Cell[CellGroupData[{
Cell[88136, 2671, 113, 3, 27, "Input"],
Cell[88252, 2676, 584, 11, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88873, 2692, 632, 20, 27, "Input"],
Cell[89508, 2714, 255, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89800, 2727, 269, 9, 27, "Input"],
Cell[90072, 2738, 438, 16, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90547, 2759, 756, 20, 46, "Input"],
Cell[91306, 2781, 288, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91631, 2795, 859, 22, 29, "Input"],
Cell[92493, 2819, 325, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92855, 2834, 330, 10, 27, "Input"],
Cell[93188, 2846, 323, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93548, 2861, 510, 16, 43, "Input"],
Cell[94061, 2879, 359, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94457, 2894, 328, 10, 27, "Input"],
Cell[94788, 2906, 196, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95021, 2916, 1153, 32, 62, "Input"],
Cell[96177, 2950, 687, 14, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96901, 2969, 1082, 35, 58, "Input"],
Cell[97986, 3006, 665, 13, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98688, 3024, 1379, 39, 62, "Input"],
Cell[100070, 3065, 3052, 57, 196, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103159, 3127, 181, 4, 27, "Input"],
Cell[103343, 3133, 667, 13, 43, "Output"]
}, Open  ]],
Cell[104025, 3149, 509, 15, 43, "Input"],
Cell[CellGroupData[{
Cell[104559, 3168, 135, 3, 27, "Input"],
Cell[104697, 3173, 665, 13, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105399, 3191, 693, 16, 47, "Input"],
Cell[106095, 3209, 667, 13, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106811, 3228, 583, 10, 70, "Section",
 CellTags->"Using Prefix and Postfix Notation"],
Cell[CellGroupData[{
Cell[107419, 3242, 658, 20, 43, "Input"],
Cell[108080, 3264, 185, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108302, 3274, 614, 19, 43, "Input"],
Cell[108919, 3295, 185, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109141, 3305, 677, 21, 43, "Input"],
Cell[109821, 3328, 185, 5, 27, "Output"]
}, Open  ]],
Cell[110021, 3336, 601, 20, 27, "Input"],
Cell[CellGroupData[{
Cell[110647, 3360, 835, 25, 58, "Input"],
Cell[111485, 3387, 185, 5, 27, "Output"]
}, Open  ]],
Cell[111685, 3395, 699, 22, 43, "Input"],
Cell[CellGroupData[{
Cell[112409, 3421, 164, 5, 27, "Input"],
Cell[112576, 3428, 202, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112815, 3439, 194, 5, 27, "Input"],
Cell[113012, 3446, 221, 7, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113270, 3458, 172, 6, 27, "Input"],
Cell[113445, 3466, 238, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113720, 3478, 309, 7, 43, "Input"],
Cell[114032, 3487, 193, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114262, 3499, 113, 3, 27, "Input"],
Cell[114378, 3504, 193, 7, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[114620, 3517, 368, 5, 70, "Section",
 CellTags->"Defining Indexed Functions"],
Cell[114991, 3524, 825, 24, 73, "Input"],
Cell[CellGroupData[{
Cell[115841, 3552, 947, 25, 46, "Input"],
Cell[116791, 3579, 217, 5, 27, "Output"]
}, Open  ]],
Cell[117023, 3587, 807, 24, 73, "Input"],
Cell[CellGroupData[{
Cell[117855, 3615, 216, 7, 30, "Input"],
Cell[118074, 3624, 98, 2, 27, "Output"]
}, Open  ]],
Cell[118187, 3629, 4155, 126, 170, "Input"],
Cell[CellGroupData[{
Cell[122367, 3759, 86, 2, 27, "Input"],
Cell[122456, 3763, 558200, 10005, 164, "Output"]
}, Open  ]],
Cell[680671, 13771, 1273, 37, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[681981, 13813, 569, 9, 70, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Incremental Construction of Lists"],
Cell[682553, 13824, 517, 13, 43, "Input"],
Cell[CellGroupData[{
Cell[683095, 13841, 163, 5, 27, "Input"],
Cell[683261, 13848, 98, 2, 27, "Output"]
}, Open  ]],
Cell[683374, 13853, 257, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[683656, 13865, 163, 5, 27, "Input"],
Cell[683822, 13872, 95, 2, 27, "Output"]
}, Open  ]],
Cell[683932, 13877, 912, 24, 45, "Input"],
Cell[684847, 13903, 839, 20, 46, "Input"],
Cell[CellGroupData[{
Cell[685711, 13927, 133, 4, 27, "Input"],
Cell[685847, 13933, 112, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[685996, 13941, 183, 5, 27, "Input"],
Cell[686182, 13948, 186, 6, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686405, 13959, 134, 4, 27, "Input"],
Cell[686542, 13965, 112, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686691, 13973, 184, 5, 27, "Input"],
Cell[686878, 13980, 188, 6, 35, "Output"]
}, Open  ]],
Cell[687081, 13989, 876, 23, 62, "Input"],
Cell[687960, 14014, 872, 23, 62, "Input"],
Cell[CellGroupData[{
Cell[688857, 14041, 188, 5, 27, "Input"],
Cell[689048, 14048, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[689182, 14055, 188, 5, 27, "Input"],
Cell[689373, 14062, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[689505, 14069, 192, 5, 27, "Input"],
Cell[689700, 14076, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[689832, 14083, 2200, 54, 121, "Input"],
Cell[692035, 14139, 19834, 515, 459, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[711906, 14659, 307, 10, 27, "Input"],
Cell[712216, 14671, 208, 6, 27, "Output"]
}, Open  ]],
Cell[712439, 14680, 604, 17, 43, "Input"],
Cell[CellGroupData[{
Cell[713068, 14701, 145, 4, 27, "Input"],
Cell[713216, 14707, 208, 6, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[713473, 14719, 482, 7, 70, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Incremental Construction of Lists"],
Cell[713958, 14728, 750, 20, 58, "Input"],
Cell[CellGroupData[{
Cell[714733, 14752, 91, 2, 27, "Input"],
Cell[714827, 14756, 316, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[715180, 14770, 1994, 52, 80, "Input"],
Cell[717177, 14824, 9142, 234, 353, "Output"]
}, Open  ]],
Cell[726334, 15061, 2009, 49, 110, "Input"],
Cell[CellGroupData[{
Cell[728368, 15114, 271, 8, 27, "Input"],
Cell[728642, 15124, 340, 11, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[729031, 15141, 680, 10, 70, "Section",
 CellTags->"Computing Through Repeated Function Application"],
Cell[729714, 15153, 991, 26, 61, "Input"],
Cell[CellGroupData[{
Cell[730730, 15183, 349, 10, 27, "Input"],
Cell[731082, 15195, 273, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[731392, 15207, 4236, 120, 211, "Input",
 PageBreakWithin->Automatic],
Cell[735631, 15329, 67308, 1128, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[802976, 16462, 1595, 43, 86, "Input"],
Cell[804574, 16507, 15122, 281, 55, "Output"]
}, Open  ]],
Cell[819711, 16791, 5778, 146, 312, "Input",
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[825514, 16941, 324, 8, 43, "Input"],
Cell[825841, 16951, 113, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[825991, 16958, 172, 4, 27, "Input"],
Cell[826166, 16964, 230, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[826433, 16975, 119, 3, 27, "Input"],
Cell[826555, 16980, 113, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[826717, 16988, 424, 6, 70, "Section",
 CellTags->"Exploiting Function Composition and Inverse Functions"],
Cell[827144, 16996, 1850, 45, 113, "Input"],
Cell[CellGroupData[{
Cell[829019, 17045, 162, 4, 27, "Input"],
Cell[829184, 17051, 1306, 39, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[830527, 17095, 122, 3, 27, "Input"],
Cell[830652, 17100, 438, 11, 43, "Output"]
}, Open  ]],
Cell[831105, 17114, 1777, 44, 80, "Input"],
Cell[CellGroupData[{
Cell[832907, 17162, 574, 18, 27, "Input"],
Cell[833484, 17182, 524, 19, 81, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[834057, 17207, 501, 7, 70, "Section",
 PageBreakAbove->True,
 CellTags->"Exploiting Function Composition and Inverse Functions"],
Cell[CellGroupData[{
Cell[834583, 17218, 150, 4, 27, "Input"],
Cell[834736, 17224, 158, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[834931, 17233, 114, 3, 27, "Input"],
Cell[835048, 17238, 113, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[835198, 17245, 113, 3, 27, "Input"],
Cell[835314, 17250, 113, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[835464, 17257, 126, 3, 27, "Input"],
Cell[835593, 17262, 113, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[835743, 17269, 1442, 36, 80, "Input"],
Cell[837188, 17307, 344, 8, 27, "Output"],
Cell[837535, 17317, 342, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[837914, 17330, 1540, 39, 80, "Input"],
Cell[839457, 17371, 708, 21, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[840202, 17397, 741, 18, 48, "Input"],
Cell[840946, 17417, 344, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[841327, 17430, 351, 11, 27, "Input"],
Cell[841681, 17443, 708, 21, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[842426, 17469, 159, 4, 27, "Input"],
Cell[842588, 17475, 160, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[842785, 17484, 188, 5, 27, "Input"],
Cell[842976, 17491, 152, 4, 27, "Output"]
}, Open  ]],
Cell[843143, 17498, 1205, 29, 122, "Input"],
Cell[844351, 17529, 207, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[844583, 17539, 207, 6, 27, "Input"],
Cell[844793, 17547, 182, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[845012, 17557, 123, 3, 27, "Input"],
Cell[845138, 17562, 183, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[845358, 17572, 451, 13, 47, "Input"],
Cell[845812, 17587, 185, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[846034, 17597, 454, 14, 43, "Input"],
Cell[846491, 17613, 97, 2, 27, "Output"]
}, Open  ]],
Cell[846603, 17618, 558, 9, 70, "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellTags->"Implementing Closures"],
Cell[847164, 17629, 1862, 46, 110, "Input"],
Cell[CellGroupData[{
Cell[849051, 17679, 2016, 50, 116, "Input"],
Cell[851070, 17731, 733, 24, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[851840, 17760, 694, 19, 46, "Input"],
Cell[852537, 17781, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[852671, 17788, 270, 9, 27, "Input"],
Cell[852944, 17799, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[853076, 17806, 418, 12, 43, "Input"],
Cell[853497, 17820, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[853631, 17827, 270, 9, 27, "Input"],
Cell[853904, 17838, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[854038, 17845, 276, 9, 27, "Input"],
Cell[854317, 17856, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[854451, 17863, 275, 9, 27, "Input"],
Cell[854729, 17874, 95, 2, 27, "Output"]
}, Open  ]],
Cell[854839, 17879, 1219, 30, 62, "Input"],
Cell[CellGroupData[{
Cell[856083, 17913, 175, 5, 27, "Input"],
Cell[856261, 17920, 95, 2, 27, "Output"]
}, Open  ]],
Cell[856371, 17925, 439, 13, 43, "Input"],
Cell[CellGroupData[{
Cell[856835, 17942, 134, 3, 27, "Input"],
Cell[856972, 17947, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857104, 17954, 140, 3, 27, "Input"],
Cell[857247, 17959, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857379, 17966, 134, 3, 27, "Input"],
Cell[857516, 17971, 95, 2, 27, "Output"]
}, Open  ]],
Cell[857626, 17976, 766, 23, 43, "Input"],
Cell[CellGroupData[{
Cell[858417, 18003, 558, 12, 30, "Input"],
Cell[858978, 18017, 731, 24, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[859746, 18046, 628, 14, 30, "Input"],
Cell[860377, 18062, 731, 24, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[861145, 18091, 135, 3, 27, "Input"],
Cell[861283, 18096, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[861415, 18103, 135, 3, 27, "Input"],
Cell[861553, 18108, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[861685, 18115, 134, 3, 27, "Input"],
Cell[861822, 18120, 97, 2, 27, "Output"]
}, Open  ]],
Cell[861934, 18125, 487, 12, 58, "Input"],
Cell[CellGroupData[{
Cell[862446, 18141, 85, 2, 27, "Input"],
Cell[862534, 18145, 653, 13, 22, "Message"],
Cell[863190, 18160, 118, 3, 27, "Output"]
}, Open  ]],
Cell[863323, 18166, 601, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[863949, 18187, 85, 2, 27, "Input"],
Cell[864037, 18191, 657, 13, 22, "Message"],
Cell[864697, 18206, 122, 3, 27, "Output"]
}, Open  ]],
Cell[864834, 18212, 602, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[865461, 18233, 85, 2, 27, "Input"],
Cell[865549, 18237, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[865683, 18244, 85, 2, 27, "Input"],
Cell[865771, 18248, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[865903, 18255, 58, 1, 27, "Input"],
Cell[865964, 18258, 188, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[866189, 18268, 146, 3, 27, "Input"],
Cell[866338, 18273, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[866472, 18280, 1196, 34, 88, "Input"],
Cell[867671, 18316, 437, 12, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[868145, 18333, 1866, 47, 136, "Input"],
Cell[870014, 18382, 1007, 30, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[871058, 18417, 1956, 50, 108, "Input"],
Cell[873017, 18469, 566, 15, 321, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[873620, 18489, 570, 13, 30, "Input"],
Cell[874193, 18504, 243, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[874473, 18517, 901, 22, 47, "Input"],
Cell[875377, 18541, 366, 12, 27, "Output"]
}, Open  ]],
Cell[875758, 18556, 1892, 49, 83, "Input"],
Cell[CellGroupData[{
Cell[877675, 18609, 1227, 26, 65, "Input"],
Cell[878905, 18637, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[879037, 18644, 77, 2, 27, "Input"],
Cell[879117, 18648, 94, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[879248, 18655, 77, 2, 27, "Input"],
Cell[879328, 18659, 95, 2, 27, "Output"]
}, Open  ]],
Cell[879438, 18664, 491, 8, 69, "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellTags->"Currying in Mathematica"],
Cell[879932, 18674, 2308, 61, 125, "Input"],
Cell[CellGroupData[{
Cell[882265, 18739, 508, 13, 47, "Input"],
Cell[882776, 18754, 201, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[883014, 18765, 585, 13, 47, "Input"],
Cell[883602, 18780, 236, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[883875, 18793, 698, 14, 47, "Input"],
Cell[884576, 18809, 96, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[884709, 18816, 569, 13, 47, "Input"],
Cell[885281, 18831, 96, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[885414, 18838, 436, 12, 47, "Input"],
Cell[885853, 18852, 98, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[885988, 18859, 114, 3, 27, "Input"],
Cell[886105, 18864, 123, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[886265, 18872, 115, 3, 27, "Input"],
Cell[886383, 18877, 154, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[886574, 18886, 81, 2, 27, "Input"],
Cell[886658, 18890, 185, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[886880, 18901, 267, 8, 27, "Input"],
Cell[887150, 18911, 96, 2, 27, "Output"]
}, Open  ]],
Cell[887261, 18916, 890, 26, 58, "Input"],
Cell[CellGroupData[{
Cell[888176, 18946, 111, 3, 27, "Input"],
Cell[888290, 18951, 409, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[888736, 18969, 371, 9, 29, "Input"],
Cell[889110, 18980, 502, 16, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[889649, 19001, 294, 7, 29, "Input"],
Cell[889946, 19010, 560, 17, 27, "Output"]
}, Open  ]],
Cell[890521, 19030, 199, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[890745, 19040, 121, 3, 27, "Input"],
Cell[890869, 19045, 170, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[891076, 19055, 148, 5, 27, "Input"],
Cell[891227, 19062, 96, 2, 27, "Output"]
}, Open  ]],
Cell[891338, 19067, 246, 7, 27, "Input"],
Cell[891587, 19076, 651, 18, 43, "Input"],
Cell[CellGroupData[{
Cell[892263, 19098, 335, 9, 27, "Input"],
Cell[892601, 19109, 98, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[892736, 19116, 81, 2, 27, "Input"],
Cell[892820, 19120, 95, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[892964, 19128, 503, 7, 44, "Section",
 CellTags->"Creating Functions with Default Values"],
Cell[893470, 19137, 326, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[893821, 19149, 87, 2, 27, "Input"],
Cell[893911, 19153, 99, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[894047, 19160, 110, 3, 27, "Input"],
Cell[894160, 19165, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[894294, 19172, 440, 10, 30, "Input"],
Cell[894737, 19184, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[894869, 19191, 77, 2, 27, "Input"],
Cell[894949, 19195, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[895081, 19202, 82, 2, 27, "Input"],
Cell[895166, 19206, 95, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[895298, 19213, 199, 5, 27, "Input"],
Cell[895500, 19220, 167, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[895704, 19229, 486, 10, 30, "Input"],
Cell[896193, 19241, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[896327, 19248, 166, 4, 27, "Input"],
Cell[896496, 19254, 97, 2, 27, "Output"]
}, Open  ]],
Cell[896608, 19259, 228, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[896861, 19269, 138, 3, 27, "Input"],
Cell[897002, 19274, 1421, 39, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[898460, 19318, 379, 10, 30, "Input"],
Cell[898842, 19330, 112, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[898991, 19338, 404, 11, 30, "Input"],
Cell[899398, 19351, 95, 2, 27, "Output"]
}, Open  ]],
Cell[899508, 19356, 316, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[899849, 19369, 301, 8, 30, "Input"],
Cell[900153, 19379, 96, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[900286, 19386, 111, 3, 27, "Input"],
Cell[900400, 19391, 99, 2, 27, "Output"]
}, Open  ]],
Cell[900514, 19396, 348, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[900887, 19409, 327, 8, 27, "Input"],
Cell[901217, 19419, 96, 2, 27, "Output"]
}, Open  ]],
Cell[901328, 19424, 367, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[901720, 19437, 636, 13, 30, "Input"],
Cell[902359, 19452, 105, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[902513, 19460, 439, 6, 70, "Section",
 CellTags->"Creating Functions that Accept Options"],
Cell[902955, 19468, 299, 9, 27, "Input"],
Cell[903257, 19479, 958, 28, 58, "Input"],
Cell[904218, 19509, 1205, 34, 118, "Input"],
Cell[CellGroupData[{
Cell[905448, 19547, 308, 9, 27, "Input"],
Cell[905759, 19558, 1198, 32, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[906994, 19595, 90, 2, 27, "Input"],
Cell[907087, 19599, 1210, 35, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[908334, 19639, 170, 4, 27, "Input"],
Cell[908507, 19645, 1213, 36, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[909757, 19686, 1376, 29, 65, "Input"],
Cell[911136, 19717, 1210, 35, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[912383, 19757, 1339, 34, 47, "Input"],
Cell[913725, 19793, 1202, 33, 58, "Output"]
}, Open  ]],
Cell[914942, 19829, 1729, 45, 148, "Input"],
Cell[CellGroupData[{
Cell[916696, 19878, 1025, 28, 60, "Input"],
Cell[917724, 19908, 13243, 224, 231, "Output"]
}, Open  ]],
Cell[930982, 20135, 1359, 36, 148, "Input"],
Cell[CellGroupData[{
Cell[932366, 20175, 803, 22, 43, "Input"],
Cell[933172, 20199, 1152, 20, 44, "Message"],
Cell[934327, 20221, 101, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[934465, 20228, 492, 14, 43, "Input"],
Cell[934960, 20244, 9468, 162, 240, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
