(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    321850,       9028]
NotebookOptionsPosition[    300229,       8304]
NotebookOutlinePosition[    302778,       8378]
CellTagsIndexPosition[    302174,       8361]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";", 
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Line", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.511140022135105*^9, 3.511140027442217*^9}, {
  3.511140105453905*^9, 3.511140137323833*^9}, {3.511148611586371*^9, 
  3.511148631469738*^9}, {3.5111509935775967`*^9, 3.511151000337192*^9}, {
  3.511484545208428*^9, 3.51148455510375*^9}, {3.5114877079542837`*^9, 
  3.511487709201524*^9}},
 CellLabel->"In[267]:="],

Cell[CellGroupData[{

Cell["5\:7ae0", "Title",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}},
 CellTags->"chNumerics"],

Cell["\:6587\:5b57\:5217\:3068\:30c6\:30ad\:30b9\:30c8\:51e6\:7406", "Title",
 CellMargins->{{12, 0}, {50, 10}},
 CellChangeTimes->{{3.505041067171258*^9, 3.505041070824914*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "5.",
 
 CounterBox["Heading1"],
 "\:3000\:5e8f"
}], "Section",
 CellChangeTimes->{
  3.505041078687784*^9, {3.505623085870596*^9, 3.505623086089641*^9}, 
   3.5081239005066757`*^9},
 CellTags->"IntroductionCh5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alpha", " ", "=", " ", "\"\<\[Alpha]\>\"", "   ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\\[", "Alpha"}], "\:ff3d"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.505043561925417*^9, 3.505043577747595*^9}, {
   3.505043620862252*^9, 3.5050436414441557`*^9}, {3.509263674248542*^9, 
   3.509263693881179*^9}, 3.509401150664982*^9, 3.509401183076768*^9},
 CellLabel->"In[1]:="],

Cell[BoxData["\<\"\[Alpha]\"\>"], "Output",
 CellChangeTimes->{3.512425399174818*^9},
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToString", "[", 
  RowBox[{"alpha", ",", " ", 
   RowBox[{"CharacterEncoding", "\[Rule]", " ", "\"\<ASCII\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:="],

Cell[BoxData["\<\"\\\\[Alpha]\"\>"], "Output",
 CellChangeTimes->{3.512425399210793*^9},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$CharacterEncoding"], "Input",
 CellLabel->"In[3]:="],

Cell[BoxData["\<\"UTF-8\"\>"], "Output",
 CellChangeTimes->{3.512425399243862*^9},
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$SystemCharacterEncoding"], "Input",
 CellLabel->"In[4]:="],

Cell[BoxData["\<\"UTF-8\"\>"], "Output",
 CellChangeTimes->{3.5124253992771606`*^9},
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Partition", "[", 
   RowBox[{"$CharacterEncodings", ",", "4"}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[5]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"AdobeStandard\"\>", "\<\"ASCII\"\>", "\<\"CP936\"\>", \
"\<\"CP949\"\>"},
    {"\<\"CP950\"\>", "\<\"Custom\"\>", "\<\"EUC-JP\"\>", "\<\"EUC\"\>"},
    {"\<\"IBM-850\"\>", "\<\"ISO10646-1\"\>", "\<\"ISO8859-10\"\>", \
"\<\"ISO8859-11\"\>"},
    {"\<\"ISO8859-13\"\>", "\<\"ISO8859-14\"\>", "\<\"ISO8859-15\"\>", \
"\<\"ISO8859-16\"\>"},
    {"\<\"ISO8859-1\"\>", "\<\"ISO8859-2\"\>", "\<\"ISO8859-3\"\>", \
"\<\"ISO8859-4\"\>"},
    {"\<\"ISO8859-5\"\>", "\<\"ISO8859-6\"\>", "\<\"ISO8859-7\"\>", \
"\<\"ISO8859-8\"\>"},
    {"\<\"ISO8859-9\"\>", "\<\"ISOLatin1\"\>", "\<\"ISOLatin2\"\>", \
"\<\"ISOLatin3\"\>"},
    {"\<\"ISOLatin4\"\>", "\<\"ISOLatinCyrillic\"\>", "\<\"Klingon\"\>", \
"\<\"koi8-r\"\>"},
    {"\<\"MacintoshArabic\"\>", "\<\"MacintoshChineseSimplified\"\>", \
"\<\"MacintoshChineseTraditional\"\>", "\<\"MacintoshCroatian\"\>"},
    {"\<\"MacintoshCyrillic\"\>", "\<\"MacintoshGreek\"\>", \
"\<\"MacintoshHebrew\"\>", "\<\"MacintoshIcelandic\"\>"},
    {"\<\"MacintoshKorean\"\>", "\<\"MacintoshNonCyrillicSlavic\"\>", \
"\<\"MacintoshRomanian\"\>", "\<\"MacintoshRoman\"\>"},
    {"\<\"MacintoshRomanPDFExport\"\>", "\<\"MacintoshThai\"\>", \
"\<\"MacintoshTurkish\"\>", "\<\"MacintoshUkrainian\"\>"},
    {"\<\"Math1\"\>", "\<\"Math2\"\>", "\<\"Math3\"\>", "\<\"Math4\"\>"},
    {"\<\"Math5\"\>", "\<\"Mathematica1\"\>", "\<\"Mathematica2\"\>", \
"\<\"Mathematica3\"\>"},
    {"\<\"Mathematica4\"\>", "\<\"Mathematica5\"\>", "\<\"Mathematica6\"\>", \
"\<\"Mathematica7\"\>"},
    {"\<\"PrintableASCII\"\>", "\<\"ShiftJIS\"\>", "\<\"Symbol\"\>", \
"\<\"Unicode\"\>"},
    {"\<\"UTF8\"\>", "\<\"WindowsANSI\"\>", "\<\"WindowsBaltic\"\>", \
"\<\"WindowsCyrillic\"\>"},
    {"\<\"WindowsEastEurope\"\>", "\<\"WindowsGreek\"\>", \
"\<\"WindowsThai\"\>", "\<\"WindowsTurkish\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5124253993107643`*^9},
 CellLabel->"Out[5]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToString", "[", 
  RowBox[{"alpha", ",", " ", 
   RowBox[{"CharacterEncoding", "\[Rule]", " ", "\"\<UTF8\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[6]:="],

Cell[BoxData["\<\"\[CapitalIHat]\[PlusMinus]\"\>"], "Output",
 CellChangeTimes->{3.512425399343965*^9},
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", 
  RowBox[{"ToString", "[", 
   RowBox[{"alpha", ",", " ", 
    RowBox[{"CharacterEncoding", "\[Rule]", " ", "\"\<UTF8\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"206", ",", "177"}], "}"}]], "Output",
 CellChangeTimes->{3.512425399376719*^9},
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"{", 
   RowBox[{"87", ",", "88", ",", "89", ",", "90"}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:="],

Cell[BoxData["\<\"WXYZ\"\>"], "Output",
 CellChangeTimes->{3.512425399410231*^9},
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FromCharacterCode", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"206", ",", "177"}], "}"}], ",", " ", "\"\<UTF8\>\""}], "]"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Out", "[", "7", "]"}], 
    "\:306b\:3088\:308c\:3070\:7d50\:679c\:306f", 
    "\"\<\[CapitalIHat]\[PlusMinus]\>\"", "\:306e\:306f\:305a"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.505048557759288*^9, 3.505048579038658*^9}, {
   3.505075503781786*^9, 3.505075511434966*^9}, 3.5094011533556223`*^9, 
   3.509401185052981*^9},
 CellLabel->"In[9]:="],

Cell[BoxData["\<\"\[Alpha]\"\>"], "Output",
 CellChangeTimes->{3.5124253994435577`*^9},
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\"\<xy\>\"", " ", "~~", " ", "_"}], ";"}]], "Input",
 CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xyz\>\"", " ", ",", " ", 
   RowBox[{"\"\<xy\>\"", " ", "~~", " ", "_"}]}], "]"}]], "Input",
 CellLabel->"In[11]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425399490869*^9},
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xyzz\>\"", " ", ",", " ", 
   RowBox[{"\"\<xy\>\"", " ", "~~", " ", "_"}]}], "]"}]], "Input",
 CellLabel->"In[12]:="],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.512425399527348*^9},
 CellLabel->"Out[12]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\"\<xy\>\"", " ", "~~", " ", "__"}], ";"}]], "Input",
 CellLabel->"In[13]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xyzz\>\"", " ", ",", " ", 
   RowBox[{"\"\<xy\>\"", " ", "~~", " ", "__"}]}], "]"}]], "Input",
 CellLabel->"In[14]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425399589685*^9},
 CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xy\>\"", " ", ",", " ", 
   RowBox[{"\"\<xy\>\"", " ", "~~", " ", "__"}]}], "]"}]], "Input",
 CellLabel->"In[15]:="],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.5124253996099033`*^9},
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\"\<xy\>\"", " ", "~~", " ", "___"}], ";"}]], "Input",
 CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xyz\>\"", " ", ",", " ", 
   RowBox[{"\"\<xy\>\"", " ", "~~", " ", "___"}]}], "]"}]], "Input",
 CellLabel->"In[17]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5124253996567907`*^9},
 CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xy\>\"", " ", ",", " ", 
   RowBox[{"\"\<xy\>\"", " ", "~~", " ", "___"}]}], "]"}]], "Input",
 CellLabel->"In[18]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425399692437*^9},
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<xyx\>\"", " ", ",", " ", 
   RowBox[{"x__", "~~", " ", "___", " ", "~~", "x__"}]}], "]"}]], "Input",
 CellLabel->"In[19]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.51242539972615*^9},
 CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<Hello. I said, hello\>\"", " ", ",", " ", 
   RowBox[{"x__", "~~", " ", "___", " ", "~~", "x__"}], ",", " ", 
   RowBox[{"IgnoreCase", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425399759119*^9},
 CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<123ABC323\>\"", ",", " ", 
   RowBox[{
    RowBox[{"x", ":", "NumberString"}], " ", "~~", " ", "___", " ", "~~", " ",
     "x_"}]}], "]"}]], "Input",
 CellChangeTimes->{3.4755872223350563`*^9},
 CellLabel->"In[21]:="],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.512425399793062*^9},
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<123ABC123\>\"", ",", " ", 
   RowBox[{
    RowBox[{"x", ":", "NumberString"}], " ", "~~", " ", "___", " ", "~~", " ",
     "x_"}]}], "]"}]], "Input",
 CellChangeTimes->{3.475587227676667*^9},
 CellLabel->"In[22]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.51242539982607*^9},
 CellLabel->"Out[22]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.1\:3000\:6587\:5b57\:5217\:306e\:6bd4\:8f03", \
"Section", "ProductionPageBreak",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.505183947493976*^9, 3.505183957803742*^9}, {
  3.505532811514522*^9, 3.505532819079517*^9}, {3.511489517809147*^9, 
  3.511489520438325*^9}},
 CellTags->"ComapringStrings"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Order", "[", 
  RowBox[{"\"\<rat\>\"", ",", "\"\<rate\>\""}], "]"}]], "Input",
 CellLabel->"In[23]:="],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.512425399859067*^9},
 CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Order", "[", 
  RowBox[{"\"\<rat\>\"", ",", "\"\<cat\>\""}], "]"}]], "Input",
 CellLabel->"In[24]:="],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.5124253998927107`*^9},
 CellLabel->"Out[24]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", 
   RowBox[{
   "Less", ",", " ", "LessEqual", ",", "Greater", ",", "GreaterEqual"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Less", "[", 
    RowBox[{"s1_String", ",", "s2_String"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"Order", "[", 
     RowBox[{"s1", ",", "s2"}], "]"}], " ", ">", " ", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LessEqual", "[", 
    RowBox[{"s1_String", ",", "s2_String"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"Order", "[", 
     RowBox[{"s1", ",", "s2"}], "]"}], " ", ">", " ", 
    RowBox[{"-", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Greater", "[", 
    RowBox[{"s1_String", ",", "s2_String"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"Order", "[", 
     RowBox[{"s1", ",", "s2"}], "]"}], " ", "<", " ", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"GreaterEqual", "[", 
    RowBox[{"s1_String", ",", "s2_String"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"Order", "[", 
     RowBox[{"s1", ",", "s2"}], "]"}], " ", "<", " ", "1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Protect", "[", 
   RowBox[{
   "Less", ",", " ", "LessEqual", ",", "Greater", ",", "GreaterEqual"}], 
   "]"}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellLabel->"In[25]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<rat\>\"", " ", "<", " ", "\"\<cat\>\""}]], "Input",
 CellLabel->"In[31]:="],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.5124253999572697`*^9},
 CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<cat\>\"", " ", "<", " ", "\"\<rat\>\""}]], "Input",
 CellLabel->"In[32]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425399992549*^9},
 CellLabel->"Out[32]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<cat\>\"", " ", "<=", " ", "\"\<cat\>\""}]], "Input",
 CellLabel->"In[33]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5124254000262117`*^9},
 CellLabel->"Out[33]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.2\:3000\:6587\:5b57\:5217\:306e\:524a\:9664\:3068\
\:7f6e\:63db", "Section", "ProductionPageBreak",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.470576388499741*^9, 3.485522430229926*^9, {3.505191378170034*^9, 
   3.505191404754511*^9}, {3.5055329321349792`*^9, 3.5055329358685703`*^9}, {
   3.512425091688305*^9, 3.51242509282164*^9}},
 CellTags->"Removing and Replacing Characters from Strings"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "myString", " ", "=", " ", 
   "\"\< The quick brown  fox   jumped over the lazy programmer   \>\""}], 
  ";"}]], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 CellLabel->"In[34]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringReplace", "[", 
   RowBox[{"myString", ",", " ", 
    RowBox[{"\"\< \>\"", " ", "\[Rule]", " ", "\"\<\>\""}]}], "]"}], 
  RowBox[{"(*", "\:6587\:5b57\:5217\:7f6e\:63db", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5093528196386137`*^9, 3.509352830416234*^9}},
 CellLabel->"In[35]:="],

Cell[BoxData["\<\"Thequickbrownfoxjumpedoverthelazyprogrammer\"\>"], "Output",
 CellChangeTimes->{3.51242540022329*^9},
 CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\:6b63\:898f\:8868\:73fe", "*)"}], 
  RowBox[{
   RowBox[{"StringReplace", "[", 
    RowBox[{"myString", ",", " ", 
     RowBox[{
      RowBox[{"RegularExpression", "[", "\"\<^\\\\s+|\\\\s+$\>\"", "]"}], 
      "\[Rule]", "\"\<\>\""}]}], "]"}], "//", "InputForm"}]}]], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 CellChangeTimes->{{3.5093528418330812`*^9, 3.509352849814218*^9}},
 CellLabel->"In[36]:="],

Cell["\"The quick brown  fox   jumped over the lazy programmer\"", "Output",
 CellChangeTimes->{3.512425400274273*^9},
 CellLabel->"Out[36]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringReplace", "[", 
   RowBox[{"myString", ",", "  ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"RegularExpression", "[", "\"\<^\\\\s+|\\\\s+$\>\"", "]"}], 
       "\[Rule]", " ", "\"\<\>\""}], ",", " ", 
      RowBox[{
       RowBox[{"RegularExpression", "[", "\"\<\\\\s\\\\s+\>\"", "]"}], 
       "\[Rule]", " ", "\"\< \>\""}]}], "}"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 CellLabel->"In[37]:="],

Cell["\"The quick brown fox jumped over the lazy programmer\"", "Output",
 CellChangeTimes->{3.51242540030968*^9},
 CellLabel->"Out[37]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringReplace", "[", 
   RowBox[{"myString", ",", " ", 
    RowBox[{"\"\<the\>\"", " ", "\[Rule]", " ", "\"\<a\>\""}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 CellLabel->"In[38]:="],

Cell["\" The quick brown  fox   jumped over a lazy programmer   \"", "Output",
 CellChangeTimes->{3.512425400342643*^9},
 CellLabel->"Out[38]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringReplace", "[", 
   RowBox[{"myString", ",", " ", 
    RowBox[{"\"\<the\>\"", " ", "\[Rule]", " ", "\"\<a\>\""}], ",", " ", 
    RowBox[{"IgnoreCase", "\[Rule]", "True"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 CellLabel->"In[39]:="],

Cell["\" a quick brown  fox   jumped over a lazy programmer   \"", "Output",
 CellChangeTimes->{3.5124254003763227`*^9},
 CellLabel->"Out[39]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{
    RowBox[{"\"\<ox\>\"", "~~", "Whitespace"}], "\[Rule]", "\"\<ox \>\""}]}], 
  "]"}]], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 CellLabel->"In[40]:="],

Cell[BoxData["\<\" The quick brown  fox jumped over the lazy programmer   \
\"\>"], "Output",
 CellChangeTimes->{3.5124254004089823`*^9},
 CellLabel->"Out[40]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myString", " ", "=", " ", "\"\<abcdefghijklmnop\>\""}], " ", 
  ";"}]], "Input",
 CellLabel->"In[41]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{"myString", ",", " ", "3"}], "]"}]], "Input",
 CellLabel->"In[42]:="],

Cell[BoxData["\<\"defghijklmnop\"\>"], "Output",
 CellChangeTimes->{3.512425400489202*^9},
 CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"-", "3"}]}], "]"}]], "Input",
 CellLabel->"In[43]:="],

Cell[BoxData["\<\"abcdefghijklm\"\>"], "Output",
 CellChangeTimes->{3.512425400526381*^9},
 CellLabel->"Out[43]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"{", "3", "}"}]}], "]"}]], "Input",
 CellLabel->"In[44]:="],

Cell[BoxData["\<\"abdefghijklmnop\"\>"], "Output",
 CellChangeTimes->{3.512425400559327*^9},
 CellLabel->"Out[44]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[45]:="],

Cell[BoxData["\<\"abfghijklmnop\"\>"], "Output",
 CellChangeTimes->{3.5124254005921717`*^9},
 CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{"myString", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[46]:="],

Cell[BoxData["\<\"bdfhjlnp\"\>"], "Output",
 CellChangeTimes->{3.512425400625895*^9},
 CellLabel->"Out[46]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"otherString", " ", "=", " ", "\"\<1234567890\>\""}], 
  ";"}]], "Input",
 CellLabel->"In[47]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringDrop", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"myString", ",", " ", "otherString"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[48]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"abfghijklmnop\"\>", ",", "\<\"1267890\"\>"}], "}"}]], "Output",\

 CellChangeTimes->{3.512425400689898*^9},
 CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplacePart", "[", 
  RowBox[{"myString", ",", " ", "\"\<ZZZ\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[49]:="],

Cell[BoxData["\<\"abZZZfghijklmnop\"\>"], "Output",
 CellChangeTimes->{3.51242540070965*^9},
 CellLabel->"Out[49]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplacePart", "[", 
  RowBox[{"myString", ",", " ", "\"\<ZZZ\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "15"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[50]:="],

Cell[BoxData["\<\"abZZZfghiZZZp\"\>"], "Output",
 CellChangeTimes->{3.5124254007948427`*^9},
 CellLabel->"Out[50]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplacePart", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<ZZZ\>\"", ",", "\"\<WWW\>\""}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "15"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[51]:="],

Cell[BoxData["\<\"abZZZfghiWWWp\"\>"], "Output",
 CellChangeTimes->{3.512425400811371*^9},
 CellLabel->"Out[51]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
  "\"\<1 + 2 * 3.14 (*precise enough for our purpose*) / 42 (*secret of the \
universe*)\>\"", ",", 
   RowBox[{
    RowBox[{"\"\<(*\>\"", "~~", 
     RowBox[{"ShortestMatch", "[", "___", "]"}], "~~", "\"\<*)\>\""}], 
    "\[Rule]", "\"\<\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{3.470495128447288*^9},
 CellLabel->"In[52]:="],

Cell[BoxData["\<\"1 + 2 * 3.14  / 42 \"\>"], "Output",
 CellChangeTimes->{3.512425400840321*^9},
 CellLabel->"Out[52]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringReplace", "[", 
   RowBox[{
   "\"\<1 + 2 * 3.14 (*precise enough for our purpose*) / 42 (*secret of the \
universe*)\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{".", 
       RowBox[{"*", "\:306f\:4efb\:610f\:306e\:6587\:5b57\:5217"}]}], 
      RowBox[{"\:3001", "?", "\:306fShortestMatch\:306b\:5bfe\:5fdc"}]}], 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "RegularExpression", "[", "\"\<\\\\(\\\\*.*?\\\\*\\\\)\>\"", "]"}], 
     "\[Rule]", "\"\<\>\""}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.4704951253556643`*^9, {3.505195291949503*^9, 3.50519532492155*^9}, {
   3.505195748300891*^9, 3.5051958329842243`*^9}, 3.509401154804035*^9, 
   3.509401186559634*^9},
 CellLabel->"In[53]:="],

Cell[BoxData["\<\"1 + 2 * 3.14  / 42 \"\>"], "Output",
 CellChangeTimes->{3.512425400857215*^9},
 CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "delimitedText", " ", "=", " ", 
    "\"\<Ten Thousand,10000, 2710 ,\\\"10,000\\\",\\\"It's \\\"\\\"10 Grand\\\
\"\\\",baby\\\",10k\>\""}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"RegularExpression\:3092", ",", "\:3068"}], 
     "\[CloseCurlyDoubleQuote]"}], 
    RowBox[{
    "\:3067\:533a\:5207\:308a", "\:3001", 
     "StringReplace\:3067\:4e8c\:91cd\:306e"}], "\"\<\>\"", 
    "\:30921\:3064\:306b\:3057", "\:3001"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Riffle\:3092\:631f\:307f\:8fbc\:3080", "\:3002"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"StringJoin", "[", 
  RowBox[{"Riffle", "[", 
   RowBox[{
    RowBox[{"StringCases", "[", 
     RowBox[{"delimitedText", ",", 
      RowBox[{
       RowBox[{
       "RegularExpression", "[", 
        "\"\<([^\\\",]+|\\\"(?:[^\\\"]|\\\"\\\")*\\\")\>\"", "]"}], 
       "\[RuleDelayed]", " ", 
       RowBox[{"StringReplace", "[", 
        RowBox[{"\"\<$1\>\"", ",", 
         RowBox[{
         "\"\<\\\"\\\"\>\"", "\[RuleDelayed]", " ", "\"\<\\\"\>\""}]}], 
        "]"}]}]}], "]"}], ",", "\"\<;\>\""}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4657729842084*^9, 3.4657730457036*^9}, {
   3.4657731017232*^9, 3.4657731547788*^9}, {3.4657732366632*^9, 
   3.4657732493148003`*^9}, {3.4657733697312*^9, 3.4657733987784*^9}, {
   3.4657734340032*^9, 3.4657734958728*^9}, {3.4657738246584*^9, 
   3.4657738285428*^9}, {3.4657739390064*^9, 3.4657739724528*^9}, {
   3.4657740294708*^9, 3.4657741106844*^9}, {3.4657771385436*^9, 
   3.4657771732256002`*^9}, {3.4657772036275997`*^9, 
   3.4657772670016003`*^9}, {3.4657773555316*^9, 3.4657773748426*^9}, {
   3.4657774061516*^9, 3.4657774592195997`*^9}, 3.4657774926745996`*^9, {
   3.4657775328476*^9, 3.4657775892406*^9}, {3.4657776425646*^9, 
   3.4657777576156*^9}, {3.4658561012335997`*^9, 3.4658561446256*^9}, {
   3.4658562532826*^9, 3.4658562651745996`*^9}, {3.47006659486623*^9, 
   3.470066596286399*^9}, {3.470066632865316*^9, 3.4700666358733263`*^9}, {
   3.505198012181397*^9, 3.505198023814828*^9}, {3.505198059405966*^9, 
   3.505198143655424*^9}, {3.505200662710288*^9, 3.505200665082856*^9}, {
   3.5093530342087727`*^9, 3.509353091778672*^9}},
 CellLabel->"In[54]:="],

Cell[BoxData["\<\"Ten Thousand;10000; 2710 ;\\\"10,000\\\";\\\"It's \\\"10 \
Grand\\\",baby\\\";10k\"\>"], "Output",
 CellChangeTimes->{3.512425400889984*^9},
 CellLabel->"Out[55]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xml", " ", "=", " ", 
  RowBox[{"Import", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
       "\"\<ch02\>\"", ",", "\"\<data1.xml\>\""}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}]}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4658571498606*^9, 3.4658572744306*^9}, {
  3.4658573100875998`*^9, 3.4658573142796*^9}, {3.5092639641787033`*^9, 
  3.509263964646249*^9}},
 CellLabel->"In[56]:="],

Cell[BoxData["\<\"<?xml version=\\\"1.0\\\" encoding=\\\"UTF-8\\\"?>\\n<!-- \
Some data to uses as a test for Mathematica's XML import -->\\n<?test Just \
for didactic purposes?>\\n<data>\\n\\t<item>\\n\\t\\t<name>Leonardo</name>\\n\
\\t\\t<sex>male</sex>\\n\\t\\t<age>8</age>\\n\\t\\t<height>4.7</height>\\n\\t<\
/item>\\n\\t<item>\\n\\t\\t<name>Salvatore</name>\\n\\t\\t<sex>male</sex>\\n\\\
t\\t<age>5</age>\\n\\t\\t<height>4.1</height>\\n\\t</item>\\n\\t<item>\\n\\t\\\
t<name>Alexis</name>\\n\\t\\t<sex>female</sex>\\n\\t\\t<age>6</age>\\n\\t\\t<\
height>4.4</height>\\n\\t</item>\\n</data>\\n<!-- Comment at end -->\"\>"], \
"Output",
 CellChangeTimes->{3.51242540093985*^9},
 CellLabel->"Out[56]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"xml", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Shortest", "[", 
        RowBox[{"\"\<<\>\"", " ", "~~", " ", 
         RowBox[{
          RowBox[{"Except", "[", "\"\<>\>\"", "]"}], ".."}], "~~", " ", 
         "\"\<>\>\""}], "]"}], " ", ".."}], "\[Rule]", " ", "\"\<\>\""}], ",",
      " ", 
     RowBox[{"Whitespace", " ", "\[Rule]", " ", "\"\< \>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[57]:="],

Cell[BoxData["\<\"     Leonardo male 8 4.7   Salvatore male 5 4.1   Alexis \
female 6 4.4   \"\>"], "Output",
 CellChangeTimes->{3.5124254009734297`*^9},
 CellLabel->"Out[57]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "expr", " ", "=", " ", 
   "\"\<Is 1 + 1 in every possible universe? What about Pi / 2?\>\""}], " ", 
  ";"}]], "Input",
 CellLabel->"In[58]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"expr", ",", "\[IndentingNewLine]", 
   RowBox[{"(*", "\:4e8c\:9805\:6f14\:7b97\:304c\:524d\:63d0", "*)"}], 
   RowBox[{
    RowBox[{"x", ":", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"NumberString", " ", ",", " ", "\"\<Pi\>\""}], "}"}], " ", "~~",
        " ", 
       RowBox[{"Whitespace", "..."}], " ", "~~", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<*\>\"", ",", "\"\<+\>\"", ",", "\"\<-\>\"", ",", "\"\</\>\""}], 
        "}"}], " ", "~~", " ", 
       RowBox[{"Whitespace", "..."}], "  ", "~~", " ", 
       RowBox[{"{", 
        RowBox[{"NumberString", " ", ",", "\"\<Pi\>\""}], "}"}]}], ")"}]}], 
    "\[RuleDelayed]", " ", 
    RowBox[{"x", " ", "<>", " ", "\"\< = \>\"", " ", "<>", " ", 
     RowBox[{"ToString", "[", 
      RowBox[{"N", "[", 
       RowBox[{"ToExpression", "[", "x", "]"}], "]"}], "]"}]}]}]}], 
  "]"}]], "Input",
 PageWidth->PaperWidth,
 CellChangeTimes->{{3.505201460769034*^9, 3.5052015189379387`*^9}, {
  3.5093531321126747`*^9, 3.509353135478519*^9}},
 CellLabel->"In[59]:="],

Cell[BoxData["\<\"Is 1 + 1 = 2. in every possible universe? What about Pi / 2 \
= 1.5708?\"\>"], "Output",
 CellChangeTimes->{3.5124254010228786`*^9},
 CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "invoice", " ", "=", " ", 
    "\"\<05/17/2008\\nMathematica Programming: $1000.00\\nInvoice is Net 30\>\
\""}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"30", "\:65e5\:5f8c\:306e\:65e5\:4ed8\:3092\:8a08\:7b97\:3057"}], 
    "\:3001", "\:7f6e\:63db"}], "*)"}]}], "\n", 
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"datefmt", " ", "=", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Month\>\"", ",", "\"\</\>\"", ",", "\"\<Day\>\"", ",", 
        "\"\</\>\"", ",", "\"\<Year\>\""}], "}"}]}], ",", "date"}], "}"}], 
   ",", " ", 
   RowBox[{
    RowBox[{"date", " ", "=", " ", 
     RowBox[{"StringCases", "[", 
      RowBox[{"invoice", ",", 
       RowBox[{"DatePattern", "[", "datefmt", "]"}]}], "]"}]}], ";", 
    RowBox[{"StringReplace", "[", 
     RowBox[{"invoice", ",", "  ", 
      RowBox[{
       RowBox[{"\"\<Net \>\"", " ", "~~", " ", 
        RowBox[{"n", ":", "NumberString"}]}], " ", "\[RuleDelayed]", " ", 
       RowBox[{"\"\<due \>\"", " ", "<>", " ", 
        RowBox[{"DateString", "[", 
         RowBox[{
          RowBox[{"DatePlus", "[", 
           RowBox[{
            RowBox[{"DateList", "[", 
             RowBox[{"date", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", " ", 
            RowBox[{"ToExpression", "[", "n", "]"}]}], "]"}], ",", 
          "datefmt"}], "]"}]}]}]}], "]"}]}]}], "]"}]}], "Input",
 PageWidth->PaperWidth,
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.505201690904296*^9, 3.505201724575069*^9}, {
  3.50935314106915*^9, 3.509353144379676*^9}},
 CellLabel->"In[60]:="],

Cell[BoxData["\<\"05/17/2008\\nMathematica Programming: $1000.00\\nInvoice is \
due 06/16/2008\"\>"], "Output",
 CellChangeTimes->{3.512425401057168*^9},
 CellLabel->"Out[61]="]
}, Open  ]],

Cell["\:30ec\:30b7\:30d45.3\:3000\:5185\:5bb9\:3068\:90e8\:5206\:6587\:5b57\
\:5217\:306e\:53d6\:308a\:51fa\:3057", "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052022115210657`*^9, 3.505202242909239*^9}, {
  3.505202361060732*^9, 3.5052023651615677`*^9}, {3.505532969972045*^9, 
  3.5055329803012867`*^9}, {3.512425175215764*^9, 3.512425176309103*^9}},
 CellTags->"Extracting Characters and Substrings"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{
  "\"\<The pig thought he was a dog and then chased the cat.\>\"", ",", " ", 
   RowBox[{"RegularExpression", "[", "\"\<\\\\b(a|the)\\\\b\>\"", "]"}], ",", 
   " ", 
   RowBox[{"IgnoreCase", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[62]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"The\"\>", ",", "\<\"a\"\>", ",", "\<\"the\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124254010900803`*^9},
 CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{
  "\"\<The pig thought he was a dog and then chased the cat.\>\"", ",", "  ", 
   
   RowBox[{"WordBoundary", " ", "~~", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", " ", "\"\<the\>\""}], "}"}], " ", "~~", " ", 
    "WordBoundary"}], ",", " ", 
   RowBox[{"IgnoreCase", " ", "->", " ", "True"}]}], "]"}]], "Input",
 CellLabel->"In[63]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"The\"\>", ",", "\<\"a\"\>", ",", "\<\"the\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124254011236267`*^9},
 CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringCases", "[", 
   RowBox[{"\"\<abacbcdbdaeaaazzza\>\"", ",", " ", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"RegularExpression", "[", "\"\<(?<=a)\>\"", "]"}], "~~", "  ", 
      RowBox[{"(*", "a\:3067\:59cb\:307e\:308b\:90e8\:5206\:5217", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"x", ":", 
       RowBox[{"Repeated", "[", 
        RowBox[{"Except", "[", "\"\<a\>\"", "]"}], "]"}]}], "~~", 
      "\[IndentingNewLine]", 
      RowBox[{"RegularExpression", "[", "\"\<(?=a)\>\"", "]"}]}], " ", 
     "\[Rule]", " ", "x"}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "a\:3067\:631f\:307e\:308c\:305f\:6587\:5b57\:3092\:8fd4\:3059", 
    "\:3002"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.470499611672611*^9, 3.470499616008856*^9}, {
  3.471625044921363*^9, 3.471625047671554*^9}, {3.505203208621132*^9, 
  3.5052032357803373`*^9}, {3.509353160390489*^9, 3.509353163752491*^9}, {
  3.509737109644846*^9, 3.509737131553482*^9}},
 CellLabel->"In[64]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"b\"\>", ",", "\<\"cbcdbd\"\>", ",", "\<\"e\"\>", 
   ",", "\<\"zzz\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425401256043*^9},
 CellLabel->"Out[64]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myString", " ", "=", " ", "\"\<abcdefghijklmnop\>\""}], " ", 
  ";"}]], "Input",
 CellLabel->"In[65]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"myString", ",", " ", "3"}], "]"}]], "Input",
 CellLabel->"In[66]:="],

Cell[BoxData["\<\"abc\"\>"], "Output",
 CellChangeTimes->{3.512425401306469*^9},
 CellLabel->"Out[66]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"-", "3"}]}], "]"}]], "Input",
 CellLabel->"In[67]:="],

Cell[BoxData["\<\"nop\"\>"], "Output",
 CellChangeTimes->{3.512425401339745*^9},
 CellLabel->"Out[67]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"{", "3", "}"}]}], "]"}]], "Input",
 CellLabel->"In[68]:="],

Cell[BoxData["\<\"c\"\>"], "Output",
 CellChangeTimes->{3.5124254013728037`*^9},
 CellLabel->"Out[68]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[69]:="],

Cell[BoxData["\<\"cde\"\>"], "Output",
 CellChangeTimes->{3.5124254014069023`*^9},
 CellLabel->"Out[69]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"myString", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[70]:="],

Cell[BoxData["\<\"acegikmo\"\>"], "Output",
 CellChangeTimes->{3.512425401439848*^9},
 CellLabel->"Out[70]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"otherString", " ", "=", " ", "\"\<1234567890\>\""}], 
  ";"}]], "Input",
 CellLabel->"In[71]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"myString", ",", " ", "otherString"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[72]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"cde\"\>", ",", "\<\"345\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425401505767*^9},
 CellLabel->"Out[72]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"myString", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", " ", 
     RowBox[{"{", "3", "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"8", ",", "10"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[73]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"hij\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512425401523305*^9},
 CellLabel->"Out[73]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{"StringTake", "[", 
   RowBox[{"myString", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "1", "}"}], ",", " ", 
      RowBox[{"{", "3", "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"8", ",", " ", "10"}], "}"}]}], "}"}]}], "]"}], "]"}]], "Input",\

 CellLabel->"In[74]:="],

Cell[BoxData["\<\"achij\"\>"], "Output",
 CellChangeTimes->{3.512425401556616*^9},
 CellLabel->"Out[74]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abacbcdbdaeaaazzza\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\"\<a\>\"", "~~", 
     RowBox[{"x", ":", 
      RowBox[{"Repeated", "[", 
       RowBox[{"Except", "[", "\"\<a\>\"", "]"}], "]"}]}], "~~", 
     "\"\<a\>\""}], "\[Rule]", " ", "x"}], ",", 
   RowBox[{"Overlaps", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505045050025743*^9, 3.50504505170065*^9}, {
   3.50504509130119*^9, 3.505045139300811*^9}, 3.505046116695262*^9},
 CellLabel->"In[75]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"b\"\>", ",", "\<\"cbcdbd\"\>", ",", "\<\"e\"\>", 
   ",", "\<\"zzz\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425401573361*^9},
 CellLabel->"Out[75]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<abacbcdbdaeaaazzza\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\"\<a\>\"", "~~", 
     RowBox[{"x", ":", 
      RowBox[{"Repeated", "[", 
       RowBox[{"Except", "[", "\"\<a\>\"", "]"}], "]"}]}], "~~", 
     "\"\<a\>\""}], "\[Rule]", " ", "x"}]}], "]"}]], "Input",
 CellChangeTimes->{3.505046134696518*^9, 3.505046168635892*^9},
 CellLabel->"In[76]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"b\"\>", ",", "\<\"e\"\>", ",", "\<\"zzz\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.51242540160664*^9},
 CellLabel->"Out[76]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringCases", "[", 
   RowBox[{"\"\<((a-b) (c + d) (e / (f + g)))\>\"", ",", " ", 
    RowBox[{"Shortest", "[", 
     RowBox[{"\"\<(\>\"", "~~", " ", "__", " ", "~~", " ", "\"\<)\>\""}], 
     "]"}], " ", ",", " ", 
    RowBox[{"Overlaps", " ", "\[Rule]", "False"}]}], "]"}], " ", "//", 
  "TableForm"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[77]:="],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"((a-b)\"\>"},
     {"\<\"(c + d)\"\>"},
     {"\<\"(e / (f + g)\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512425401623542*^9},
 CellLabel->"Out[77]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringCases", "[", 
   RowBox[{"\"\<((a-b) (c + d) (e / (f + g)))\>\"", ",", " ", 
    RowBox[{"Shortest", "[", 
     RowBox[{"\"\<(\>\"", "~~", " ", "__", " ", "~~", " ", "\"\<)\>\""}], 
     "]"}], " ", ",", " ", 
    RowBox[{"Overlaps", " ", "\[Rule]", "True"}]}], "]"}], " ", "//", 
  "TableForm"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.505046218016963*^9, 3.505046247045114*^9}},
 CellLabel->"In[78]:="],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"((a-b)\"\>"},
     {"\<\"(a-b)\"\>"},
     {"\<\"(c + d)\"\>"},
     {"\<\"(e / (f + g)\"\>"},
     {"\<\"(f + g)\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5124254016568832`*^9},
 CellLabel->"Out[78]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringCases", "[", 
   RowBox[{"\"\<((a-b) (c + d) (e / (f + g)))\>\"", ",", " ", 
    RowBox[{"Shortest", "[", 
     RowBox[{"\"\<(\>\"", "~~", " ", "__", " ", "~~", " ", "\"\<)\>\""}], 
     "]"}], " ", ",", " ", 
    RowBox[{"Overlaps", " ", "\[Rule]", "All"}]}], "]"}], " ", "//", 
  "TableForm"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.5050462580752363`*^9, 3.505046263128748*^9}},
 CellLabel->"In[79]:="],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"((a-b)\"\>"},
     {"\<\"((a-b) (c + d)\"\>"},
     {"\<\"((a-b) (c + d) (e / (f + g)\"\>"},
     {"\<\"((a-b) (c + d) (e / (f + g))\"\>"},
     {"\<\"((a-b) (c + d) (e / (f + g)))\"\>"},
     {"\<\"(a-b)\"\>"},
     {"\<\"(a-b) (c + d)\"\>"},
     {"\<\"(a-b) (c + d) (e / (f + g)\"\>"},
     {"\<\"(a-b) (c + d) (e / (f + g))\"\>"},
     {"\<\"(a-b) (c + d) (e / (f + g)))\"\>"},
     {"\<\"(c + d)\"\>"},
     {"\<\"(c + d) (e / (f + g)\"\>"},
     {"\<\"(c + d) (e / (f + g))\"\>"},
     {"\<\"(c + d) (e / (f + g)))\"\>"},
     {"\<\"(e / (f + g)\"\>"},
     {"\<\"(e / (f + g))\"\>"},
     {"\<\"(e / (f + g)))\"\>"},
     {"\<\"(f + g)\"\>"},
     {"\<\"(f + g))\"\>"},
     {"\<\"(f + g)))\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512425401689414*^9},
 CellLabel->"Out[79]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.4\[ThickSpace]\:3000\:6587\:5b57\:5217\:306e\:8907\
\:88fd", "Section",
 CellMargins->{{0, 72}, {2, 12}},
 CellChangeTimes->{{3.5052104310418673`*^9, 3.505210432622917*^9}, {
  3.505210480658823*^9, 3.505210482565604*^9}, {3.5056232976913347`*^9, 
  3.505623303663188*^9}, {3.512425186821617*^9, 3.5124251879090776`*^9}},
 CellTags->"Duplicating a String"],

Cell[BoxData[
 RowBox[{
  RowBox[{"stringDup", "[", 
   RowBox[{"seed_", ",", 
    RowBox[{"n_:", "2"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"StringJoin", "@", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"seed", "&"}], ",", "n"}], "]"}]}]}]], "Input",
 CellLabel->"In[80]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"stringDup", "[", 
   RowBox[{"\"\<-\>\"", ",", "10"}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[81]:="],

Cell["\"----------\"", "Output",
 CellChangeTimes->{3.512425401756242*^9},
 CellLabel->"Out[81]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stringDup", "[", "\"\<wiki \>\"", "]"}]], "Input",
 CellMargins->{{53, 0}, {0, 1}},
 CellLabel->"In[82]:="],

Cell[BoxData["\<\"wiki wiki \"\>"], "Output",
 CellChangeTimes->{3.512425401805382*^9},
 CellLabel->"Out[82]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"stringDup2", "[", 
   RowBox[{"seed_", ",", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{"StringTake", "[", 
   RowBox[{
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "<>", "#"}], "&"}], ",", " ", "seed", ",", " ", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"Log", "[", 
        RowBox[{"2", ",", "n"}], "]"}], "]"}]}], " ", "]"}], ",", 
    RowBox[{"n", "*", 
     RowBox[{"StringLength", "[", "seed", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505046343617034*^9, 3.505046366053857*^9}, {
  3.505269634216045*^9, 3.505269660299054*^9}},
 CellLabel->"In[83]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Timing", "[", 
      RowBox[{"stringDup", "[", 
       RowBox[{"\"\<-\>\"", ",", "1000000"}], "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", "10", "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.505211675321824*^9},
 CellLabel->"In[84]:="],

Cell[BoxData["0.46898790000000473`"], "Output",
 CellChangeTimes->{3.5124254065410433`*^9},
 CellLabel->"Out[84]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Timing", "[", 
      RowBox[{"stringDup2", "[", 
       RowBox[{"\"\<-\>\"", ",", "1000000"}], "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"{", "10", "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.505211678332547*^9},
 CellLabel->"In[85]:="],

Cell[BoxData["0.014237799999999367`"], "Output",
 CellChangeTimes->{3.51242540677942*^9},
 CellLabel->"Out[85]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "<>", " ", "#"}], "&"}], " ", "/@", " ", 
  RowBox[{"{", "\"\<-\>\"", "}"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "<>", "\:306fStringJoin\:95a2\:6570\:306e\:5185\:633f\:5f62\:5f0f"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5052696734863586`*^9, 3.505269695888132*^9}, 
   3.509401156866436*^9, 3.509401187898855*^9},
 CellLabel->"In[86]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"--\"\>", "}"}]], "Output",
 CellChangeTimes->{3.512425406808345*^9},
 CellLabel->"Out[86]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "<>", " ", "#"}], "&"}], "/@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "<>", " ", "#"}], "&"}], " ", "/@", " ", 
    RowBox[{"{", "\"\<-\>\"", "}"}]}], ")"}]}]], "Input",
 CellLabel->"In[87]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"----\"\>", "}"}]], "Output",
 CellChangeTimes->{3.5124254068366833`*^9},
 CellLabel->"Out[87]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "stringDup", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stringDup", "[", 
    RowBox[{"seed_String", ",", 
     RowBox[{"n_Integer", "/;", 
      RowBox[{"n", ">=", 
       RowBox[{"2", "^", "12"}]}]}]}], "]"}], " ", ":=", "  ", 
   RowBox[{"StringTake", "[", 
    RowBox[{
     RowBox[{"Nest", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "<>", "#"}], "&"}], ",", " ", "seed", ",", " ", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"Log", "[", 
         RowBox[{"2", ",", "n"}], "]"}], "]"}]}], " ", "]"}], ",", "n"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stringDup", "[", 
   RowBox[{"seed_String", ",", 
    RowBox[{"n_Integer:", "2"}]}], "]"}], " ", ":=", "  ", 
  RowBox[{"StringJoin", "@", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"seed", "&"}], ",", "n"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{3.505269983762067*^9},
 CellLabel->"In[88]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.5\:3000\:30c6\:30ad\:30b9\:30c8\:306e\:4e00\:81f4\
\:3068\:63a2\:7d22", "Section",
 CellChangeTimes->{{3.505282501625675*^9, 3.5052825354204884`*^9}, {
  3.505282717736787*^9, 3.50528278159651*^9}, {3.505533167439378*^9, 
  3.505533175672719*^9}, {3.512425201341524*^9, 3.51242520270111*^9}},
 CellTags->"Matching and Searching Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<1234\>\"", ",", " ", "NumberString"}], "]"}]], "Input",
 CellLabel->"In[91]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425406887064*^9},
 CellLabel->"Out[91]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringMatchQ", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<1234\>\"", ",", "\"\<1237\>\""}], "}"}], ",", " ", 
    RowBox[{
     RowBox[{"p", ":", "NumberString"}], "/;", 
     RowBox[{"OddQ", "[", 
      RowBox[{"FromDigits", "[", "p", "]"}], "]"}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"1237", "\:306f\:5947\:6570"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.5052831795807257`*^9, 3.5052831956772633`*^9}, 
   3.50940115827603*^9, 3.50940118975694*^9},
 CellLabel->"In[92]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.5124254069201*^9},
 CellLabel->"Out[92]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringFreeQ", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<1234\>\"", ",", "\"\<abcde\>\""}], "}"}], ",", " ", 
   RowBox[{"p", ":", "NumberString"}]}], "]"}]], "Input",
 CellLabel->"In[93]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.512425406937096*^9},
 CellLabel->"Out[93]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<1234abcd54321\>\"", ",", "NumberString"}], "]"}]], "Input",
 CellLabel->"In[94]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "13"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425406970381*^9},
 CellLabel->"Out[94]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"\"\<1234abcd54321\>\"", ",", "NumberString", ",", " ", 
   RowBox[{"Overlaps", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[95]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "13"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124254070035343`*^9},
 CellLabel->"Out[95]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"classify", "[", 
    RowBox[{"word_String", "/;", 
     RowBox[{"StringMatchQ", "[", 
      RowBox[{"word", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<I\>\"", ",", " ", "\"\<me\>\"", ",", " ", "\"\<we\>\"", ",", 
         "\"\<you\>\"", ",", " ", "\"\<they\>\"", ",", " ", "\"\<him\>\"", 
         ",", " ", "\"\<her\>\"", ",", " ", "\"\<it\>\""}], "}"}]}], "]"}]}], 
    "]"}], " ", ":=", " ", 
   RowBox[{"pronoun", "[", "word", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"classify", "[", 
    RowBox[{"word_String", " ", "/;", " ", 
     RowBox[{"StringMatchQ", "[", 
      RowBox[{"word", ",", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<and\>\"", ",", " ", "\"\<or\>\"", ",", " ", "\"\<nor\>\"", ",", 
         " ", "\"\<after\>\"", ",", " ", 
         RowBox[{
         "\"\<although,\>\"", " ", "\"\<as,\>\"", " ", "\"\<because,\>\"", 
          " ", "\"\<before,\>\"", " ", "\"\<how,\>\"", " ", "\"\<if,\>\"", 
          " ", "\"\<once,\>\"", " ", "\"\<since,\>\"", " ", "\"\<than,\>\"", 
          " ", "\"\<that,\>\"", " ", "\"\<though,\>\"", " ", "\"\<till,\>\"", 
          " ", "\"\<until,\>\"", " ", "\"\<when,\>\"", " ", "\"\<where,\>\"", 
          " ", "\"\<whether,\>\""}], ",", " ", "\"\<while\>\""}], "}"}]}], 
      "]"}]}], "]"}], " ", ":=", " ", 
   RowBox[{"conjunction", "[", "word", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"classify", "[", 
    RowBox[{"word_String", "/;", 
     RowBox[{"StringMatchQ", "[", 
      RowBox[{"word", ",", 
       RowBox[{"DatePattern", "[", 
        RowBox[{"{", "\"\<DayName\>\"", "}"}], "]"}]}], "]"}]}], "]"}], " ", ":=",
    " ", 
   RowBox[{"dayofweek", "[", "word", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"classify", "[", 
     RowBox[{"word_String", "/;", 
      RowBox[{"StringMatchQ", "[", 
       RowBox[{"word", ",", 
        RowBox[{"DatePattern", "[", 
         RowBox[{"{", "\"\<MonthName\>\"", "}"}], "]"}]}], "]"}]}], "]"}], 
    " ", ":=", " ", 
    RowBox[{"month", "[", "word", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "...", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"classify", "[", "word_String", "]"}], " ", ":=", " ", 
   RowBox[{"other", "[", "word", "]"}]}], " ", ";"}]}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.470503902389833*^9, 3.470503903633299*^9}, 
   3.470578675143223*^9, {3.5050471645615664`*^9, 3.505047166456986*^9}, {
   3.5052838635451517`*^9, 3.505283876970536*^9}},
 CellLabel->"In[96]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"grep", "[", 
   RowBox[{"file_", ",", " ", "patt_", ",", " ", "\"\<-v\>\""}], "]"}], " ", ":=",
   " ", 
  RowBox[{"grepImpl", "[", 
   RowBox[{"file", ",", " ", "patt", ",", "True"}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grep", "[", 
   RowBox[{"file_", ",", " ", "patt_"}], "]"}], " ", ":=", " ", 
  RowBox[{"grepImpl", "[", 
   RowBox[{"file", ",", " ", "patt", ",", " ", "False"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grepImpl", "[", 
   RowBox[{"file_", ",", "patt_", ",", " ", "value_"}], "]"}], ":=", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"data", "=", 
      RowBox[{"Import", "[", 
       RowBox[{"file", ",", "\"\<Lines\>\""}], "]"}]}], "}"}], ",", 
    RowBox[{"Pick", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "data", "]"}], "]"}], ",", "data"}], "}"}], 
       "]"}], ",", 
      RowBox[{"StringFreeQ", "[", 
       RowBox[{"data", ",", " ", 
        RowBox[{"RegularExpression", "[", "patt", "]"}]}], "]"}], ",", 
      "value"}], "]"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "Pick\:306fStringFreeQ\:306e\:7d50\:679c\:304cFalse\:306e\:3082\:306e\:3092\
\:53d6\:308a\:51fa\:3059", "\:3002"}], "*)"}]}]}], "Input",
 CellChangeTimes->{3.4716255077002563`*^9, 3.509353847141942*^9},
 CellLabel->"In[101]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"grep", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<greptest.txt\>\""}],
       "}"}], "]"}], ",", "\"\<bar\>\""}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.4658588220296*^9, 3.4658588771886*^9}, {
  3.505285277064913*^9, 3.5052853113943357`*^9}, {3.509353828989689*^9, 
  3.509353851497286*^9}},
 CellLabel->"In[104]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "\<\"bar\"\>"},
    {"4", "\<\"foo bar\"\>"},
    {"5", "\<\"foobar\"\>"},
    {"6", "\<\"barfo\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512425407103949*^9},
 CellLabel->"Out[104]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"grep", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<greptest.txt\>\""}],
       "}"}], "]"}], ",", "\"\<bar$\>\""}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\:6587\:5b57\:5217\:306e\:6700\:5f8c\:304c", "\"\<bar\>\""}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.4658589253246*^9, {3.505290178863523*^9, 3.505290277404893*^9}},
 CellLabel->"In[105]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "\<\"bar\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "\<\"foo bar\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "\<\"foobar\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.51242540715305*^9},
 CellLabel->"Out[105]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"grep", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<greptest.txt\>\""}],
       "}"}], "]"}], ",", "\"\<bar\>\"", ",", "\"\<-v\>\""}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\"\<bar\>\"", "\:3092\:542b\:307e\:306a\:3044"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.4658589534026003`*^9, {3.505290288131319*^9, 3.505290302616961*^9}},
 CellLabel->"In[106]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "\<\"foo\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "\<\"baz\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "\<\"fo o\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5124254072021008`*^9},
 CellLabel->"Out[106]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<mississippi\>\"", ",", "\"\<missisippi\>\"", ",", 
   RowBox[{"SpellingCorrection", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{3.505047481623226*^9},
 CellLabel->"In[107]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.512425407220421*^9},
 CellLabel->"Out[107]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringMatchQ", "[", 
  RowBox[{"\"\<mississippi\>\"", ",", "\"\<misisippi\>\"", ",", 
   RowBox[{"SpellingCorrection", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.505047498527505*^9, {3.5050475426872053`*^9, 3.505047550462241*^9}},
 CellLabel->"In[108]:="],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.5124254072535353`*^9},
 CellLabel->"Out[108]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"str", "=", "\"\<1234abcd54321\>\""}], "}"}], ",", " ", 
   RowBox[{"StringTake", "[", 
    RowBox[{"str", ",", " ", 
     RowBox[{"StringPosition", "[", 
      RowBox[{"str", ",", " ", "NumberString"}], "]"}]}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[109]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"1234\"\>", ",", "\<\"234\"\>", ",", "\<\"34\"\>", 
   ",", "\<\"4\"\>", ",", "\<\"54321\"\>", ",", "\<\"4321\"\>", 
   ",", "\<\"321\"\>", ",", "\<\"21\"\>", ",", "\<\"1\"\>"}], "}"}]], "Output",\

 CellChangeTimes->{3.5124254072870073`*^9},
 CellLabel->"Out[109]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"str", "=", "\"\<1234abcd54321\>\""}], "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\"\<123\>\"", "\:3001", "\"\<54321\>\"", 
     "\:3092\:9664\:3044\:305f\:6587\:5b57\:5217"}], "*)"}], 
   RowBox[{
    RowBox[{
     RowBox[{"StringDrop", "[", 
      RowBox[{"str", ",", " ", "#"}], "]"}], "&"}], " ", "/@", " ", 
    RowBox[{"StringPosition", "[", 
     RowBox[{"str", ",", " ", "NumberString", ",", " ", 
      RowBox[{"Overlaps", "\[Rule]", "False"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505290890750628*^9, 3.505290923740217*^9}, 
   3.509401159658142*^9, 3.5094011909462347`*^9},
 CellLabel->"In[110]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"abcd54321\"\>", ",", "\<\"1234abcd\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425407320312*^9},
 CellLabel->"Out[110]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.6\:3000\:30c6\:30ad\:30b9\:30c8\:3092\:30c8\:30fc\
\:30af\:30f3\:306b\:5206\:5272", "Section", "ProductionPageBreak",
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.505291305791053*^9, 3.505291330482711*^9}, {
  3.505533214772953*^9, 3.505533220409828*^9}, {3.512425212773529*^9, 
  3.512425213893121*^9}},
 CellTags->"Tokenizing"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "StringSplit", "[", 
   "\"\<The quick brown fox\\njumped over the lazy programmer\>\"", "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.5052915079572687`*^9, 3.5052915261652813`*^9}, {
  3.505291642759241*^9, 3.505291644701474*^9}},
 CellLabel->"In[111]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"The\"\>", ",", "\<\"quick\"\>", ",", "\<\"brown\"\>", 
   ",", "\<\"fox\"\>", ",", "\<\"jumped\"\>", ",", "\<\"over\"\>", 
   ",", "\<\"the\"\>", ",", "\<\"lazy\"\>", ",", "\<\"programmer\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124254073535423`*^9},
 CellLabel->"Out[111]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<2008/01/20, test1, 100.3, 77.8,33.77\>\"", ",", " ", 
   RowBox[{"\"\<,\>\"", "~~", 
    RowBox[{"WhitespaceCharacter", "..."}]}]}], "]"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:7d50\:679c\:306f\:8907\:6570\:306e\:30c8", "\:30fc", 
    "\:30af\:30f3\:304b\:3089\:306a\:308b", "\:3002", 
    "\:30b3\:30f3\:30de\:306f\:30ea\:30b9\:30c8\:8981\:7d20\:3092\:533a\:5207\
\:308b\:3082\:306e\:3067", "\:3001", 
    "\:6587\:5b57\:5217\:3067\:306f\:306a\:3044"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.505291890484913*^9, 3.505291947014545*^9}, 
   3.509401161380012*^9, 3.509401192285635*^9},
 CellLabel->"In[112]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"2008/01/20\"\>", ",", "\<\"test1\"\>", ",", "\<\"100.3\"\>", 
   ",", "\<\"77.8\"\>", ",", "\<\"33.77\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425407386716*^9},
 CellLabel->"Out[112]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<2008/01/20, test1, 100.3, 77.8,33.77\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<,\>\"", "~~", 
      RowBox[{"WhitespaceCharacter", "..."}]}], ",", "\"\</\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[113]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"2008\"\>", ",", "\<\"01\"\>", ",", "\<\"20\"\>", 
   ",", "\<\"test1\"\>", ",", "\<\"100.3\"\>", ",", "\<\"77.8\"\>", 
   ",", "\<\"33.77\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.51242540741958*^9},
 CellLabel->"Out[113]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringSplit", "[", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
         "\"\<ch02\>\"", ",", "\"\<data1.xml\>\""}], "}"}], "]"}], ",", 
      "\"\<text\>\""}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", ":", 
        RowBox[{"(", 
         RowBox[{"\"\<<!--\>\"", "~~", 
          RowBox[{
           RowBox[{"Except", "[", "\"\<>\>\"", "]"}], ".."}], "~~", 
          "\"\<>\>\""}], ")"}]}], "\[RuleDelayed]", 
       RowBox[{"Style", "[", 
        RowBox[{"x", ",", 
         RowBox[{"FontSlant", "\[Rule]", "Italic"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Brown"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"x", ":", 
        RowBox[{"(", 
         RowBox[{"\"\<<?\>\"", "~~", 
          RowBox[{
           RowBox[{"Except", "[", "\"\<>\>\"", "]"}], ".."}], "~~", 
          "\"\<>\>\""}], ")"}]}], "\[RuleDelayed]", 
       RowBox[{"Style", "[", 
        RowBox[{"x", ",", 
         RowBox[{"FontColor", "\[Rule]", "Red"}]}], "]"}]}], ",", " ", 
      RowBox[{
       RowBox[{"x", ":", 
        RowBox[{"(", 
         RowBox[{"\"\<<\>\"", "~~", 
          RowBox[{
           RowBox[{"Except", "[", "\"\<>\>\"", "]"}], ".."}], "~~", 
          "\"\<>\>\""}], ")"}]}], "\[RuleDelayed]", 
       RowBox[{"Style", "[", 
        RowBox[{"x", ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", " ", 
         RowBox[{"FontColor", "\[Rule]", "Blue"}]}], "]"}]}]}], "}"}]}], 
   "]"}], " ", "//", "Row"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4658593195256*^9, 3.4658593783976*^9}, {
  3.509263985073354*^9, 3.509263985644245*^9}},
 CellLabel->"In[114]:="],

Cell[BoxData[
 TemplateBox[{
  StyleBox["\"<?xml version=\\\"1.0\\\" encoding=\\\"UTF-8\\\"?>\"", 
    StripOnInput -> False, FontColor -> RGBColor[1, 0, 0]],"\"\\n\"",StyleBox[
   "\"<!-- Some data to uses as a test for Mathematica's XML import -->\"", 
    StripOnInput -> False, FontSlant -> Italic, FontColor -> 
    RGBColor[0.6, 0.4, 0.2]],"\"\\n\"",StyleBox[
   "\"<?test Just for didactic purposes?>\"", StripOnInput -> False, 
    FontColor -> RGBColor[1, 0, 0]],"\"\\n\"",StyleBox[
   "\"<data>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\"",StyleBox[
   "\"<item>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<name>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"Leonardo\"",StyleBox[
   "\"</name>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<sex>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"male\"",StyleBox[
   "\"</sex>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<age>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"8\"",StyleBox[
   "\"</age>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<height>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"4.7\"",StyleBox[
   "\"</height>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\"",StyleBox[
   "\"</item>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\"",StyleBox[
   "\"<item>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<name>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"Salvatore\"",StyleBox[
   "\"</name>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<sex>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"male\"",StyleBox[
   "\"</sex>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<age>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"5\"",StyleBox[
   "\"</age>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<height>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"4.1\"",StyleBox[
   "\"</height>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\"",StyleBox[
   "\"</item>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\"",StyleBox[
   "\"<item>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<name>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"Alexis\"",StyleBox[
   "\"</name>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<sex>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"female\"",StyleBox[
   "\"</sex>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<age>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"6\"",StyleBox[
   "\"</age>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\\t\"",StyleBox[
   "\"<height>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"4.4\"",StyleBox[
   "\"</height>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\\t\"",StyleBox[
   "\"</item>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\"",StyleBox[
   "\"</data>\"", StripOnInput -> False, FontWeight -> Bold, FontColor -> 
    RGBColor[0, 0, 1]],"\"\\n\"",StyleBox[
   "\"<!-- Comment at end -->\"", StripOnInput -> False, FontSlant -> Italic, 
    FontColor -> RGBColor[0.6, 0.4, 0.2]]},
  "Row",
  DisplayFunction->(
   RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
     "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5, 
     "\[InvisibleSpace]", #6, "\[InvisibleSpace]", #7, 
     "\[InvisibleSpace]", #8, "\[InvisibleSpace]", #9, 
     "\[InvisibleSpace]", #10, "\[InvisibleSpace]", #11, 
     "\[InvisibleSpace]", #12, "\[InvisibleSpace]", #13, 
     "\[InvisibleSpace]", #14, "\[InvisibleSpace]", #15, 
     "\[InvisibleSpace]", #16, "\[InvisibleSpace]", #17, 
     "\[InvisibleSpace]", #18, "\[InvisibleSpace]", #19, 
     "\[InvisibleSpace]", #20, "\[InvisibleSpace]", #21, 
     "\[InvisibleSpace]", #22, "\[InvisibleSpace]", #23, 
     "\[InvisibleSpace]", #24, "\[InvisibleSpace]", #25, 
     "\[InvisibleSpace]", #26, "\[InvisibleSpace]", #27, 
     "\[InvisibleSpace]", #28, "\[InvisibleSpace]", #29, 
     "\[InvisibleSpace]", #30, "\[InvisibleSpace]", #31, 
     "\[InvisibleSpace]", #32, "\[InvisibleSpace]", #33, 
     "\[InvisibleSpace]", #34, "\[InvisibleSpace]", #35, 
     "\[InvisibleSpace]", #36, "\[InvisibleSpace]", #37, 
     "\[InvisibleSpace]", #38, "\[InvisibleSpace]", #39, 
     "\[InvisibleSpace]", #40, "\[InvisibleSpace]", #41, 
     "\[InvisibleSpace]", #42, "\[InvisibleSpace]", #43, 
     "\[InvisibleSpace]", #44, "\[InvisibleSpace]", #45, 
     "\[InvisibleSpace]", #46, "\[InvisibleSpace]", #47, 
     "\[InvisibleSpace]", #48, "\[InvisibleSpace]", #49, 
     "\[InvisibleSpace]", #50, "\[InvisibleSpace]", #51, 
     "\[InvisibleSpace]", #52, "\[InvisibleSpace]", #53, 
     "\[InvisibleSpace]", #54, "\[InvisibleSpace]", #55, 
     "\[InvisibleSpace]", #56, "\[InvisibleSpace]", #57, 
     "\[InvisibleSpace]", #58, "\[InvisibleSpace]", #59, 
     "\[InvisibleSpace]", #60, "\[InvisibleSpace]", #61, 
     "\[InvisibleSpace]", #62, "\[InvisibleSpace]", #63, 
     "\[InvisibleSpace]", #64, "\[InvisibleSpace]", #65, 
     "\[InvisibleSpace]", #66, "\[InvisibleSpace]", #67, 
     "\[InvisibleSpace]", #68, "\[InvisibleSpace]", #69, 
     "\[InvisibleSpace]", #70, "\[InvisibleSpace]", #71}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
         ",", #8, ",", #9, ",", #10, ",", #11, ",", #12, ",", #13, ",", #14, 
         ",", #15, ",", #16, ",", #17, ",", #18, ",", #19, ",", #20, ",", #21,
          ",", #22, ",", #23, ",", #24, ",", #25, ",", #26, ",", #27, 
         ",", #28, ",", #29, ",", #30, ",", #31, ",", #32, ",", #33, ",", #34,
          ",", #35, ",", #36, ",", #37, ",", #38, ",", #39, ",", #40, 
         ",", #41, ",", #42, ",", #43, ",", #44, ",", #45, ",", #46, ",", #47,
          ",", #48, ",", #49, ",", #50, ",", #51, ",", #52, ",", #53, 
         ",", #54, ",", #55, ",", #56, ",", #57, ",", #58, ",", #59, ",", #60,
          ",", #61, ",", #62, ",", #63, ",", #64, ",", #65, ",", #66, 
         ",", #67, ",", #68, ",", #69, ",", #70, ",", #71}], "}"}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{3.512425407472908*^9},
 CellLabel->"Out[114]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.7\:3000\:81ea\:7136\:8a00\:8a9e\:306e\:8f9e\:66f8\
\:306b\:5fdc\:7528", "Section",
 CellMargins->{{0, 72}, {2, 14}},
 CellChangeTimes->{{3.5052956796794157`*^9, 3.5052957048996143`*^9}, {
  3.5052957365543547`*^9, 3.5052957599396143`*^9}, {3.505533243015182*^9, 
  3.505533247286059*^9}, {3.512425221709673*^9, 3.512425223085189*^9}},
 CellTags->"Natural Language Dictionaries"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DictionaryLookup", "[", 
  RowBox[{"\"\<th\>\"", " ", "~~", " ", "___", " ", "~~", "\"\<y\>\""}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[115]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"thankfully\"\>", ",", "\<\"thanklessly\"\>", 
   ",", "\<\"theatricality\"\>", ",", "\<\"theatrically\"\>", 
   ",", "\<\"thematically\"\>", ",", "\<\"theocracy\"\>", 
   ",", "\<\"theologically\"\>", ",", "\<\"theology\"\>", 
   ",", "\<\"theoretically\"\>", ",", "\<\"theory\"\>", 
   ",", "\<\"theosophy\"\>", ",", "\<\"therapeutically\"\>", 
   ",", "\<\"therapy\"\>", ",", "\<\"thereby\"\>", ",", "\<\"thermally\"\>", 
   ",", "\<\"thermodynamically\"\>", ",", "\<\"thermostatically\"\>", 
   ",", "\<\"they\"\>", ",", "\<\"thickly\"\>", ",", "\<\"thievery\"\>", 
   ",", "\<\"thingummy\"\>", ",", "\<\"thingy\"\>", ",", "\<\"thinly\"\>", 
   ",", "\<\"thirdly\"\>", ",", "\<\"thirstily\"\>", ",", "\<\"thirsty\"\>", 
   ",", "\<\"thirty\"\>", ",", "\<\"thorny\"\>", ",", "\<\"thoroughly\"\>", 
   ",", "\<\"thoughtfully\"\>", ",", "\<\"thoughtlessly\"\>", 
   ",", "\<\"thready\"\>", ",", "\<\"threateningly\"\>", 
   ",", "\<\"threepenny\"\>", ",", "\<\"threnody\"\>", 
   ",", "\<\"thriftily\"\>", ",", "\<\"thrifty\"\>", 
   ",", "\<\"thrillingly\"\>", ",", "\<\"throatily\"\>", 
   ",", "\<\"throaty\"\>", ",", "\<\"throwaway\"\>", ",", "\<\"thruway\"\>", 
   ",", "\<\"thuggery\"\>", ",", "\<\"thunderously\"\>", 
   ",", "\<\"thundery\"\>", ",", "\<\"thy\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.5124254075096607`*^9},
 CellLabel->"Out[115]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DictionaryLookup", "[", 
  RowBox[{"___", " ", "~~", " ", "\"\<ee\>\""}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[116]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"absentee\"\>", ",", "\<\"addressee\"\>", ",", "\<\"agree\"\>", 
   ",", "\<\"Aimee\"\>", ",", "\<\"Albee\"\>", ",", "\<\"amputee\"\>", 
   ",", "\<\"apogee\"\>", ",", "\<\"appointee\"\>", ",", "\<\"Ashlee\"\>", 
   ",", "\<\"attendee\"\>", ",", "\<\"Attlee\"\>", ",", "\<\"axletree\"\>", 
   ",", "\<\"banshee\"\>", ",", "\<\"bee\"\>", ",", "\<\"bootee\"\>", 
   ",", "\<\"bumblebee\"\>", ",", "\<\"bungee\"\>", ",", "\<\"carefree\"\>", 
   ",", "\<\"Chattahoochee\"\>", ",", "\<\"Cherokee\"\>", 
   ",", "\<\"chickadee\"\>", ",", "\<\"chimpanzee\"\>", ",", "\<\"coffee\"\>",
    ",", "\<\"committee\"\>", ",", "\<\"conferee\"\>", 
   ",", "\<\"consignee\"\>", ",", "\<\"coulee\"\>", ",", "\<\"Cree\"\>", 
   ",", "\<\"debauchee\"\>", ",", "\<\"decree\"\>", ",", "\<\"Dee\"\>", 
   ",", "\<\"degree\"\>", ",", "\<\"deportee\"\>", ",", "\<\"Desiree\"\>", 
   ",", "\<\"detainee\"\>", ",", "\<\"devotee\"\>", ",", "\<\"disagree\"\>", 
   ",", "\<\"divorcee\"\>", ",", "\<\"draftee\"\>", ",", "\<\"Dundee\"\>", 
   ",", "\<\"dungaree\"\>", ",", "\<\"Elysee\"\>", ",", "\<\"emcee\"\>", 
   ",", "\<\"employee\"\>", ",", "\<\"enlistee\"\>", ",", "\<\"entree\"\>", 
   ",", "\<\"epee\"\>", ",", "\<\"escapee\"\>", ",", "\<\"evacuee\"\>", 
   ",", "\<\"fat-free\"\>", ",", "\<\"fee\"\>", ",", "\<\"fiancee\"\>", 
   ",", "\<\"filigree\"\>", ",", "\<\"flee\"\>", ",", "\<\"foresee\"\>", 
   ",", "\<\"franchisee\"\>", ",", "\<\"free\"\>", ",", "\<\"fricassee\"\>", 
   ",", "\<\"Frisbee\"\>", ",", "\<\"fusee\"\>", ",", "\<\"Galilee\"\>", 
   ",", "\<\"garnishee\"\>", ",", "\<\"gee\"\>", ",", "\<\"ghee\"\>", 
   ",", "\<\"glee\"\>", ",", "\<\"goatee\"\>", ",", "\<\"grandee\"\>", 
   ",", "\<\"grantee\"\>", ",", "\<\"guarantee\"\>", ",", "\<\"gumtree\"\>", 
   ",", "\<\"honeybee\"\>", ",", "\<\"honoree\"\>", ",", "\<\"Humvee\"\>", 
   ",", "\<\"inductee\"\>", ",", "\<\"internee\"\>", 
   ",", "\<\"interviewee\"\>", ",", "\<\"invitee\"\>", 
   ",", "\<\"jamboree\"\>", ",", "\<\"Jaycee\"\>", ",", "\<\"jubilee\"\>", 
   ",", "\<\"kedgeree\"\>", ",", "\<\"Klee\"\>", ",", "\<\"knee\"\>", 
   ",", "\<\"lee\"\>", ",", "\<\"Lee\"\>", ",", "\<\"legatee\"\>", 
   ",", "\<\"Legree\"\>", ",", "\<\"lessee\"\>", ",", "\<\"levee\"\>", 
   ",", "\<\"licensee\"\>", ",", "\<\"manatee\"\>", ",", "\<\"marquee\"\>", 
   ",", "\<\"matinee\"\>", ",", "\<\"McGee\"\>", ",", "\<\"McKee\"\>", 
   ",", "\<\"melee\"\>", ",", "\<\"Menominee\"\>", ",", "\<\"Milwaukee\"\>", 
   ",", "\<\"mortgagee\"\>", ",", "\<\"Murrumbidgee\"\>", 
   ",", "\<\"Muskogee\"\>", ",", "\<\"nee\"\>", ",", "\<\"negligee\"\>", 
   ",", "\<\"nominee\"\>", ",", "\<\"Okeechobee\"\>", 
   ",", "\<\"Okefenokee\"\>", ",", "\<\"oversee\"\>", ",", "\<\"parolee\"\>", 
   ",", "\<\"Pawnee\"\>", ",", "\<\"payee\"\>", ",", "\<\"pedigree\"\>", 
   ",", "\<\"pee\"\>", ",", "\<\"peewee\"\>", ",", "\<\"Pelee\"\>", 
   ",", "\<\"perigee\"\>", ",", "\<\"pewee\"\>", ",", "\<\"pharisee\"\>", 
   ",", "\<\"Pharisee\"\>", ",", "\<\"pongee\"\>", ",", "\<\"prithee\"\>", 
   ",", "\<\"protegee\"\>", ",", "\<\"puree\"\>", ",", "\<\"puttee\"\>", 
   ",", "\<\"quadtree\"\>", ",", "\<\"ranee\"\>", ",", "\<\"referee\"\>", 
   ",", "\<\"refugee\"\>", ",", "\<\"Renee\"\>", ",", "\<\"repartee\"\>", 
   ",", "\<\"retiree\"\>", ",", "\<\"returnee\"\>", ",", "\<\"Rhee\"\>", 
   ",", "\<\"rupee\"\>", ",", "\<\"Sadducee\"\>", ",", "\<\"scree\"\>", 
   ",", "\<\"see\"\>", ",", "\<\"settee\"\>", ",", "\<\"Shawnee\"\>", 
   ",", "\<\"Sheree\"\>", ",", "\<\"shoetree\"\>", ",", "\<\"singletree\"\>", 
   ",", "\<\"sirree\"\>", ",", "\<\"Slurpee\"\>", ",", "\<\"soiree\"\>", 
   ",", "\<\"spree\"\>", ",", "\<\"squeegee\"\>", ",", "\<\"standee\"\>", 
   ",", "\<\"subcommittee\"\>", ",", "\<\"subtree\"\>", ",", "\<\"suttee\"\>",
    ",", "\<\"Suwanee\"\>", ",", "\<\"Swanee\"\>", ",", "\<\"Tallahassee\"\>",
    ",", "\<\"tee\"\>", ",", "\<\"Tennessee\"\>", ",", "\<\"tepee\"\>", 
   ",", "\<\"thee\"\>", ",", "\<\"three\"\>", ",", "\<\"toffee\"\>", 
   ",", "\<\"toll-free\"\>", ",", "\<\"topee\"\>", ",", "\<\"toupee\"\>", 
   ",", "\<\"towhee\"\>", ",", "\<\"townee\"\>", ",", "\<\"Toynbee\"\>", 
   ",", "\<\"trainee\"\>", ",", "\<\"transferee\"\>", ",", "\<\"tree\"\>", 
   ",", "\<\"trochee\"\>", ",", "\<\"Truckee\"\>", ",", "\<\"trustee\"\>", 
   ",", "\<\"Tuskegee\"\>", ",", "\<\"twee\"\>", ",", "\<\"Tweedledee\"\>", 
   ",", "\<\"Tyree\"\>", ",", "\<\"wannabee\"\>", ",", "\<\"wee\"\>", 
   ",", "\<\"whee\"\>", ",", "\<\"whiffletree\"\>", 
   ",", "\<\"whippletree\"\>", ",", "\<\"whoopee\"\>", ",", "\<\"Yahtzee\"\>",
    ",", "\<\"Yankee\"\>", ",", "\<\"yippee\"\>", ",", "\<\"Zebedee\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5124254075519*^9},
 CellLabel->"Out[116]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DictionaryLookup", "[", 
  RowBox[{
  "\"\<a\>\"", " ", "~~", " ", "_", " ", "~~", " ", "\"\<o\>\"", " ", "~~", 
   " ", "_", " ", "~~", " ", "_", "  ", "~~", " ", "\"\<l\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[117]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"amoral\"\>", ",", "\<\"atonal\"\>", ",", "\<\"avowal\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512425407683096*^9},
 CellLabel->"Out[117]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"thanksgivingQ", "[", "word_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<t\>\""}], "]"}], " ", "<", " ", "2"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<h\>\""}], "]"}], " ", "<", " ", "2"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<a\>\""}], "]"}], " ", "<", " ", "2"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<n\>\""}], "]"}], " ", "<", " ", "3"}], "  ", 
     "&&", " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<k\>\""}], "]"}], " ", "<", " ", "2"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<s\>\""}], "]"}], " ", "<", " ", "2"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<g\>\""}], "]"}], " ", "<", " ", "3"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<i\>\""}], "]"}], " ", "<", " ", "3"}], " ", "&&",
      " ", 
     RowBox[{
      RowBox[{"StringCount", "[", 
       RowBox[{"word", ",", "\"\<v\>\""}], "]"}], " ", "<", " ", "2"}]}]}], 
   " ", ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "Thanksgiving\:306bg\:3068i\:306f2\:56de\:51fa\:73fe", "\:3001", 
    "\:305d\:308c\:4ee5\:5916\:306e\:6587\:5b57\:306f1\:56de\:3060\:3051\:51fa\
\:73fe"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.505301347774753*^9, 3.505301389969421*^9}, {
   3.505301437289247*^9, 3.5053014407395697`*^9}, 3.509401163389422*^9, 
   3.509401193841916*^9},
 CellLabel->"In[118]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DictionaryLookup", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"word", ":", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
       "\"\<t\>\"", " ", "|", " ", "\"\<h\>\"", " ", "|", " ", "\"\<a\>\"", 
        " ", "|", " ", "\"\<n\>\"", " ", "|", " ", "\"\<k\>\"", " ", "|", 
        " ", "\"\<s\>\"", " ", "|", " ", "\"\<g\>\"", " ", "|", " ", 
        "\"\<i\>\"", " ", "|", " ", "\"\<v\>\""}], " ", ")"}], ".."}]}], "/;", 
    RowBox[{"thanksgivingQ", "[", "word", "]"}]}], ",", " ", 
   RowBox[{"IgnoreCase", "\[Rule]", "True"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.47558910452693*^9, 3.4755891131799097`*^9}},
 CellLabel->"In[119]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"aging\"\>", ",", "\<\"agings\"\>", 
   ",", "\<\"Agni\"\>", ",", "\<\"ah\"\>", ",", "\<\"Aisha\"\>", 
   ",", "\<\"akin\"\>", ",", "\<\"Akita\"\>", ",", "\<\"an\"\>", 
   ",", "\<\"Ana\"\>", ",", "\<\"angst\"\>", ",", "\<\"Anita\"\>", 
   ",", "\<\"ankh\"\>", ",", "\<\"ankhs\"\>", ",", "\<\"Ann\"\>", 
   ",", "\<\"Anna\"\>", ",", "\<\"ans\"\>", ",", "\<\"Anshan\"\>", 
   ",", "\<\"ant\"\>", ",", "\<\"anti\"\>", ",", "\<\"anting\"\>", 
   ",", "\<\"antis\"\>", ",", "\<\"ants\"\>", ",", "\<\"as\"\>", 
   ",", "\<\"ash\"\>", ",", "\<\"Ashanti\"\>", ",", "\<\"ashing\"\>", 
   ",", "\<\"Asia\"\>", ",", "\<\"Asian\"\>", ",", "\<\"ask\"\>", 
   ",", "\<\"asking\"\>", ",", "\<\"at\"\>", ",", "\<\"Atkins\"\>", 
   ",", "\<\"Ava\"\>", ",", "\<\"Avis\"\>", ",", "\<\"gag\"\>", 
   ",", "\<\"gags\"\>", ",", "\<\"gain\"\>", ",", "\<\"gaining\"\>", 
   ",", "\<\"gains\"\>", ",", "\<\"gait\"\>", ",", "\<\"gaits\"\>", 
   ",", "\<\"gang\"\>", ",", "\<\"gangs\"\>", ",", "\<\"gas\"\>", 
   ",", "\<\"gash\"\>", ",", "\<\"gashing\"\>", ",", "\<\"gating\"\>", 
   ",", "\<\"Gavin\"\>", ",", "\<\"ghat\"\>", ",", "\<\"ghats\"\>", 
   ",", "\<\"Ghats\"\>", ",", "\<\"GI\"\>", ",", "\<\"giant\"\>", 
   ",", "\<\"giants\"\>", ",", "\<\"gig\"\>", ",", "\<\"gigs\"\>", 
   ",", "\<\"gin\"\>", ",", "\<\"Gina\"\>", ",", "\<\"gins\"\>", 
   ",", "\<\"Gish\"\>", ",", "\<\"gist\"\>", ",", "\<\"git\"\>", 
   ",", "\<\"gits\"\>", ",", "\<\"giving\"\>", ",", "\<\"givings\"\>", 
   ",", "\<\"gnash\"\>", ",", "\<\"gnashing\"\>", ",", "\<\"gnat\"\>", 
   ",", "\<\"gnats\"\>", ",", "\<\"gs\"\>", ",", "\<\"ha\"\>", 
   ",", "\<\"hag\"\>", ",", "\<\"haggis\"\>", ",", "\<\"hags\"\>", 
   ",", "\<\"Hahn\"\>", ",", "\<\"Haiti\"\>", ",", "\<\"Han\"\>", 
   ",", "\<\"hang\"\>", ",", "\<\"hanging\"\>", ",", "\<\"hangings\"\>", 
   ",", "\<\"hangs\"\>", ",", "\<\"hank\"\>", ",", "\<\"Hank\"\>", 
   ",", "\<\"hanks\"\>", ",", "\<\"Hans\"\>", ",", "\<\"has\"\>", 
   ",", "\<\"hast\"\>", ",", "\<\"hasting\"\>", ",", "\<\"hat\"\>", 
   ",", "\<\"hating\"\>", ",", "\<\"hats\"\>", ",", "\<\"having\"\>", 
   ",", "\<\"hi\"\>", ",", "\<\"Higgins\"\>", ",", "\<\"hiking\"\>", 
   ",", "\<\"hinging\"\>", ",", "\<\"hint\"\>", ",", "\<\"hinting\"\>", 
   ",", "\<\"hints\"\>", ",", "\<\"his\"\>", ",", "\<\"histing\"\>", 
   ",", "\<\"hit\"\>", ",", "\<\"hits\"\>", ",", "\<\"HIV\"\>", 
   ",", "\<\"hiving\"\>", ",", "\<\"I\"\>", ",", "\<\"Ian\"\>", 
   ",", "\<\"in\"\>", ",", "\<\"Ina\"\>", ",", "\<\"ink\"\>", 
   ",", "\<\"inking\"\>", ",", "\<\"inks\"\>", ",", "\<\"inn\"\>", 
   ",", "\<\"innit\"\>", ",", "\<\"inns\"\>", ",", "\<\"ins\"\>", 
   ",", "\<\"insight\"\>", ",", "\<\"inti\"\>", ",", "\<\"is\"\>", 
   ",", "\<\"Isa\"\>", ",", "\<\"Isiah\"\>", ",", "\<\"it\"\>", 
   ",", "\<\"IT\"\>", ",", "\<\"its\"\>", ",", "\<\"Iva\"\>", 
   ",", "\<\"Ivan\"\>", ",", "\<\"Kan\"\>", ",", "\<\"Kans\"\>", 
   ",", "\<\"Kant\"\>", ",", "\<\"khan\"\>", ",", "\<\"Khan\"\>", 
   ",", "\<\"khans\"\>", ",", "\<\"kin\"\>", ",", "\<\"king\"\>", 
   ",", "\<\"King\"\>", ",", "\<\"kings\"\>", ",", "\<\"Kings\"\>", 
   ",", "\<\"kins\"\>", ",", "\<\"kit\"\>", ",", "\<\"Kit\"\>", 
   ",", "\<\"kith\"\>", ",", "\<\"kithing\"\>", ",", "\<\"kiths\"\>", 
   ",", "\<\"kiting\"\>", ",", "\<\"kits\"\>", ",", "\<\"knavish\"\>", 
   ",", "\<\"knight\"\>", ",", "\<\"Knight\"\>", ",", "\<\"knighting\"\>", 
   ",", "\<\"knights\"\>", ",", "\<\"knish\"\>", ",", "\<\"knit\"\>", 
   ",", "\<\"knits\"\>", ",", "\<\"ks\"\>", ",", "\<\"nag\"\>", 
   ",", "\<\"nags\"\>", ",", "\<\"nah\"\>", ",", "\<\"nan\"\>", 
   ",", "\<\"Nan\"\>", ",", "\<\"nans\"\>", ",", "\<\"NASA\"\>", 
   ",", "\<\"Nash\"\>", ",", "\<\"Nat\"\>", ",", "\<\"nigh\"\>", 
   ",", "\<\"night\"\>", ",", "\<\"nights\"\>", ",", "\<\"Nikita\"\>", 
   ",", "\<\"Nina\"\>", ",", "\<\"ninth\"\>", ",", "\<\"ninths\"\>", 
   ",", "\<\"Nisan\"\>", ",", "\<\"nit\"\>", ",", "\<\"Nita\"\>", 
   ",", "\<\"nits\"\>", ",", "\<\"nth\"\>", ",", "\<\"sag\"\>", 
   ",", "\<\"saint\"\>", ",", "\<\"saith\"\>", ",", "\<\"Saki\"\>", 
   ",", "\<\"Saks\"\>", ",", "\<\"San\"\>", ",", "\<\"sang\"\>", 
   ",", "\<\"Sang\"\>", ",", "\<\"saning\"\>", ",", "\<\"sank\"\>", 
   ",", "\<\"Sask\"\>", ",", "\<\"sat\"\>", ",", "\<\"SAT\"\>", 
   ",", "\<\"satin\"\>", ",", "\<\"sating\"\>", ",", "\<\"satining\"\>", 
   ",", "\<\"saving\"\>", ",", "\<\"sh\"\>", ",", "\<\"shag\"\>", 
   ",", "\<\"shaking\"\>", ",", "\<\"shank\"\>", ",", "\<\"shat\"\>", 
   ",", "\<\"shaving\"\>", ",", "\<\"shin\"\>", ",", "\<\"shining\"\>", 
   ",", "\<\"shiv\"\>", ",", "\<\"Shiva\"\>", ",", "\<\"sigh\"\>", 
   ",", "\<\"sighing\"\>", ",", "\<\"sight\"\>", ",", "\<\"sighting\"\>", 
   ",", "\<\"sign\"\>", ",", "\<\"signing\"\>", ",", "\<\"Sikh\"\>", 
   ",", "\<\"Sikhs\"\>", ",", "\<\"sin\"\>", ",", "\<\"Sinai\"\>", 
   ",", "\<\"sing\"\>", ",", "\<\"singing\"\>", ",", "\<\"sink\"\>", 
   ",", "\<\"Sinkiang\"\>", ",", "\<\"sinking\"\>", ",", "\<\"sit\"\>", 
   ",", "\<\"siting\"\>", ",", "\<\"Siva\"\>", ",", "\<\"Sivan\"\>", 
   ",", "\<\"ska\"\>", ",", "\<\"skating\"\>", ",", "\<\"ski\"\>", 
   ",", "\<\"skiing\"\>", ",", "\<\"skin\"\>", ",", "\<\"skint\"\>", 
   ",", "\<\"skit\"\>", ",", "\<\"skiting\"\>", ",", "\<\"skiving\"\>", 
   ",", "\<\"snag\"\>", ",", "\<\"snaking\"\>", ",", "\<\"snit\"\>", 
   ",", "\<\"stag\"\>", ",", "\<\"staging\"\>", ",", "\<\"stain\"\>", 
   ",", "\<\"staining\"\>", ",", "\<\"staking\"\>", ",", "\<\"Stan\"\>", 
   ",", "\<\"stank\"\>", ",", "\<\"staving\"\>", ",", "\<\"sting\"\>", 
   ",", "\<\"stinging\"\>", ",", "\<\"stink\"\>", ",", "\<\"stinking\"\>", 
   ",", "\<\"ta\"\>", ",", "\<\"tag\"\>", ",", "\<\"tags\"\>", 
   ",", "\<\"Tahiti\"\>", ",", "\<\"taking\"\>", ",", "\<\"takings\"\>", 
   ",", "\<\"tan\"\>", ",", "\<\"tang\"\>", ",", "\<\"tangs\"\>", 
   ",", "\<\"tank\"\>", ",", "\<\"tanking\"\>", ",", "\<\"tanks\"\>", 
   ",", "\<\"tans\"\>", ",", "\<\"task\"\>", ",", "\<\"tasking\"\>", 
   ",", "\<\"Thai\"\>", ",", "\<\"Thais\"\>", ",", "\<\"than\"\>", 
   ",", "\<\"thank\"\>", ",", "\<\"thanking\"\>", ",", "\<\"thanks\"\>", 
   ",", "\<\"thanksgiving\"\>", ",", "\<\"Thanksgiving\"\>", 
   ",", "\<\"Thant\"\>", ",", "\<\"thin\"\>", ",", "\<\"thing\"\>", 
   ",", "\<\"things\"\>", ",", "\<\"think\"\>", ",", "\<\"thinking\"\>", 
   ",", "\<\"thinks\"\>", ",", "\<\"thins\"\>", ",", "\<\"this\"\>", 
   ",", "\<\"ti\"\>", ",", "\<\"Tia\"\>", ",", "\<\"tin\"\>", 
   ",", "\<\"Tina\"\>", ",", "\<\"ting\"\>", ",", "\<\"Ting\"\>", 
   ",", "\<\"tinging\"\>", ",", "\<\"tings\"\>", ",", "\<\"tining\"\>", 
   ",", "\<\"tins\"\>", ",", "\<\"Tisha\"\>", ",", "\<\"Titan\"\>", 
   ",", "\<\"Titans\"\>", ",", "\<\"Titian\"\>", ",", "\<\"TNT\"\>", 
   ",", "\<\"ts\"\>", ",", "\<\"TV\"\>", ",", "\<\"TVs\"\>", 
   ",", "\<\"vain\"\>", ",", "\<\"van\"\>", ",", "\<\"Van\"\>", 
   ",", "\<\"Vang\"\>", ",", "\<\"vanish\"\>", ",", "\<\"vanishing\"\>", 
   ",", "\<\"vans\"\>", ",", "\<\"vast\"\>", ",", "\<\"vat\"\>", 
   ",", "\<\"VAT\"\>", ",", "\<\"vats\"\>", ",", "\<\"VHS\"\>", 
   ",", "\<\"via\"\>", ",", "\<\"viking\"\>", ",", "\<\"Viking\"\>", 
   ",", "\<\"vikings\"\>", ",", "\<\"Vikings\"\>", ",", "\<\"vining\"\>", 
   ",", "\<\"visa\"\>", ",", "\<\"Visa\"\>", ",", "\<\"visaing\"\>", 
   ",", "\<\"vising\"\>", ",", "\<\"visit\"\>", ",", "\<\"vista\"\>", 
   ",", "\<\"vistaing\"\>", ",", "\<\"vita\"\>", ",", "\<\"Vivian\"\>", 
   ",", "\<\"vs\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425409158209*^9},
 CellLabel->"Out[119]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "word2\:306e\:6587\:5b57\:304c\:3059\:3079\:3066word1\:306b\:542b\:307e\
\:308c\:3066\:3044\:308b\:304b", "\:ff1f"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"isWordSubsetQ", "[", 
    RowBox[{"word1_", ",", " ", "word2_"}], "]"}], " ", ":=", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"word1", ",", 
     RowBox[{
      RowBox[{
      "word2\:306b\:5171\:901a\:3059\:308b\:6587\:5b57\:96c6\:5408\:306b\:5bfe\
\:3057", "\:3001", 
       RowBox[{"\:51fa\:73fe\:56de\:6570\:3092\:6bd4\:8f03", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#1", "[", 
           RowBox[{"[", "2", "]"}], "]"}], " ", "\[GreaterEqual]", " ", 
          RowBox[{"#2", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "&"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tally1", "=", 
        RowBox[{"Tally", "[", 
         RowBox[{"Characters", "[", "word1", "]"}], "]"}]}], ",", " ", 
       RowBox[{"tally2", " ", "=", " ", 
        RowBox[{"Tally", "[", 
         RowBox[{"Characters", "[", "word2", "]"}], "]"}]}]}], "}"}], ",", 
     " ", 
     RowBox[{
      RowBox[{"And", " ", "@@", " ", 
       RowBox[{"MapThread", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#1", "[", 
             RowBox[{"[", "2", "]"}], "]"}], " ", "\[GreaterEqual]", " ", 
            RowBox[{"#2", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "&"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
           "\:51fa\:73fe\:500b\:6570\:3068\:7121\:95a2\:4fc2\:306b\:540c\:3058\
\:6587\:5b57", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"#1", "[", 
                RowBox[{"[", "1", "]"}], "]"}], " ", "===", " ", 
               RowBox[{"#2", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], " ", "&"}], ")"}], 
            "\:3092\:96c6\:3081\:308b"}], "\:3002"}], "*)"}], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Intersection", "[", 
            RowBox[{"tally1", ",", " ", "tally2", ",", " ", 
             RowBox[{"SameTest", "\[Rule]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"#1", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], " ", "===", " ", 
                 RowBox[{"#2", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}], " ", "&"}], ")"}]}]}], 
            "]"}], ",", " ", 
           RowBox[{"Intersection", "[", 
            RowBox[{"tally2", ",", " ", "tally1", ",", " ", 
             RowBox[{"SameTest", "\[Rule]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"#1", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], " ", "===", " ", 
                 RowBox[{"#2", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}], " ", "&"}], ")"}]}]}], 
            "]"}]}], "}"}]}], "]"}]}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{
         RowBox[{"Characters", "[", "word2", "]"}], ",", " ", 
         RowBox[{"Characters", "[", "word1", "]"}]}], "]"}], " ", "===", " ", 
       
       RowBox[{"{", "}"}]}]}]}], "]"}]}]}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.5053052933909607`*^9, 3.5053053734742937`*^9}, {
   3.505305603014429*^9, 3.505305610725358*^9}, {3.505305643710442*^9, 
   3.50530567959853*^9}, {3.5053057106449966`*^9, 3.505305753467516*^9}, 
   3.5053057850853453`*^9, {3.505306892898469*^9, 3.505306938347939*^9}, {
   3.5053070057275133`*^9, 3.505307006780808*^9}, {3.505307132983006*^9, 
   3.505307138881989*^9}, {3.509354420635272*^9, 3.509354454438046*^9}},
 CellLabel->"In[120]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"isWordSubsetQ", "[", 
  RowBox[{"\"\<thanksgiving\>\"", ",", "\"\<visa\>\""}], "]"}]], "Input",
 CellLabel->"In[121]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5124254093017817`*^9},
 CellLabel->"Out[121]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"isWordSubsetQ", "[", 
  RowBox[{"\"\<thanksgiving\>\"", ",", "\"\<pork\>\""}], "]"}]], "Input",
 CellLabel->"In[122]:="],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.512425409318839*^9},
 CellLabel->"Out[122]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "word\:306e\:90e8\:5206\:6587\:5b57\:96c6\:5408\:3067\:8f9e\:66f8\:306b\
\:5358\:8a9e\:767b\:9332\:3055\:308c\:3066\:3044\:308b\:3082\:306e\:3059\:3079\
\:3066\:3092\:6c42\:3081\:308b", "\:3002"}], "*)"}], 
  RowBox[{
   RowBox[{"anagrams", "[", "word_", "]"}], " ", ":=", " ", 
   RowBox[{"DictionaryLookup", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"w", ":", 
       RowBox[{
        RowBox[{"Characters", "[", "word", "]"}], ".."}]}], "/;", 
      RowBox[{"isWordSubsetQ", "[", 
       RowBox[{"word", ",", "w"}], "]"}]}], ",", " ", 
     RowBox[{"IgnoreCase", "\[Rule]", " ", "True"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.505307494158326*^9, 3.5053074976169777`*^9}, {
  3.505307547317726*^9, 3.50530756521189*^9}, {3.505307599336287*^9, 
  3.505307731939247*^9}, {3.509354459432954*^9, 3.509354461969228*^9}},
 CellLabel->"In[123]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"anagrams", "[", "\"\<winter\>\"", "]"}]], "Input",
 CellLabel->"In[124]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"en\"\>", ",", "\<\"er\"\>", ",", "\<\"in\"\>", 
   ",", "\<\"inert\"\>", ",", "\<\"inter\"\>", ",", "\<\"ire\"\>", 
   ",", "\<\"it\"\>", ",", "\<\"net\"\>", ",", "\<\"new\"\>", 
   ",", "\<\"newt\"\>", ",", "\<\"nit\"\>", ",", "\<\"niter\"\>", 
   ",", "\<\"re\"\>", ",", "\<\"rein\"\>", ",", "\<\"rent\"\>", 
   ",", "\<\"rite\"\>", ",", "\<\"ten\"\>", ",", "\<\"tern\"\>", 
   ",", "\<\"ti\"\>", ",", "\<\"tie\"\>", ",", "\<\"tier\"\>", 
   ",", "\<\"tin\"\>", ",", "\<\"tine\"\>", ",", "\<\"tire\"\>", 
   ",", "\<\"twin\"\>", ",", "\<\"twine\"\>", ",", "\<\"twiner\"\>", 
   ",", "\<\"we\"\>", ",", "\<\"weir\"\>", ",", "\<\"wen\"\>", 
   ",", "\<\"went\"\>", ",", "\<\"wet\"\>", ",", "\<\"win\"\>", 
   ",", "\<\"wine\"\>", ",", "\<\"winter\"\>", ",", "\<\"wire\"\>", 
   ",", "\<\"wit\"\>", ",", "\<\"wren\"\>", ",", "\<\"writ\"\>", 
   ",", "\<\"write\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512425412738549*^9},
 CellLabel->"Out[124]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"anagrams", "[", "\"\<dog\>\"", "]"}]], "Input",
 CellLabel->"In[125]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"do\"\>", ",", "\<\"dog\"\>", ",", "\<\"go\"\>", 
   ",", "\<\"god\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.51242541416706*^9},
 CellLabel->"Out[125]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DictionaryLookup", "[", 
  RowBox[{"x__", "/;", 
   RowBox[{"x", "===", 
    RowBox[{"StringReverse", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[126]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"aha\"\>", ",", "\<\"aka\"\>", 
   ",", "\<\"bib\"\>", ",", "\<\"bob\"\>", ",", "\<\"boob\"\>", 
   ",", "\<\"bub\"\>", ",", "\<\"CFC\"\>", ",", "\<\"civic\"\>", 
   ",", "\<\"dad\"\>", ",", "\<\"deed\"\>", ",", "\<\"deified\"\>", 
   ",", "\<\"did\"\>", ",", "\<\"dud\"\>", ",", "\<\"DVD\"\>", 
   ",", "\<\"eke\"\>", ",", "\<\"ere\"\>", ",", "\<\"eve\"\>", 
   ",", "\<\"ewe\"\>", ",", "\<\"eye\"\>", ",", "\<\"gag\"\>", 
   ",", "\<\"gig\"\>", ",", "\<\"huh\"\>", ",", "\<\"I\"\>", 
   ",", "\<\"kayak\"\>", ",", "\<\"kook\"\>", ",", "\<\"level\"\>", 
   ",", "\<\"ma'am\"\>", ",", "\<\"madam\"\>", ",", "\<\"mam\"\>", 
   ",", "\<\"MGM\"\>", ",", "\<\"minim\"\>", ",", "\<\"mom\"\>", 
   ",", "\<\"mum\"\>", ",", "\<\"nan\"\>", ",", "\<\"non\"\>", 
   ",", "\<\"noon\"\>", ",", "\<\"nun\"\>", ",", "\<\"oho\"\>", 
   ",", "\<\"pap\"\>", ",", "\<\"peep\"\>", ",", "\<\"pep\"\>", 
   ",", "\<\"pip\"\>", ",", "\<\"poop\"\>", ",", "\<\"pop\"\>", 
   ",", "\<\"pup\"\>", ",", "\<\"radar\"\>", ",", "\<\"redder\"\>", 
   ",", "\<\"refer\"\>", ",", "\<\"repaper\"\>", ",", "\<\"reviver\"\>", 
   ",", "\<\"rotor\"\>", ",", "\<\"sagas\"\>", ",", "\<\"sees\"\>", 
   ",", "\<\"seres\"\>", ",", "\<\"sexes\"\>", ",", "\<\"shahs\"\>", 
   ",", "\<\"sis\"\>", ",", "\<\"solos\"\>", ",", "\<\"SOS\"\>", 
   ",", "\<\"stats\"\>", ",", "\<\"stets\"\>", ",", "\<\"tat\"\>", 
   ",", "\<\"tenet\"\>", ",", "\<\"TNT\"\>", ",", "\<\"toot\"\>", 
   ",", "\<\"tot\"\>", ",", "\<\"tut\"\>", ",", "\<\"wow\"\>", 
   ",", "\<\"WWW\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.5124254157028112`*^9},
 CellLabel->"Out[126]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "nf1\:306f\:5185\:633f\:95a2\:6570\:540c\:69d8", "\:3001", 
    "\:5358\:8a9e\:540c\:58eb\:306e\:8ddd\:96e2\:5024\:304b\:3089\:8fd1\:63a5\
\:5358\:8a9e\:3092\:8fd4\:3059NearestFuntion\:3092\:751f\:6210"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"nf1", " ", "=", " ", 
     RowBox[{"Nearest", "[", 
      RowBox[{"DictionaryLookup", "[", "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"SpellCheck1", "[", "word_", "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"corrections", "=", " ", 
        RowBox[{"nf1", "[", 
         RowBox[{"word", ",", " ", "15"}], "]"}]}], "}"}], ",", "  ", 
      RowBox[{"If", "[", " ", 
       RowBox[{
        RowBox[{"MemberQ", "[", " ", 
         RowBox[{"corrections", ",", "word"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "word"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"False", ",", "corrections"}], "}"}]}], "]"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.505335365733341*^9, 3.50533536699539*^9}, {
  3.505335421611058*^9, 3.505335507690537*^9}, {3.50533553924059*^9, 
  3.5053355931673937`*^9}, {3.505335730047612*^9, 3.505335763308942*^9}, {
  3.505335816891706*^9, 3.5053358330450153`*^9}, {3.509354582036263*^9, 
  3.5093545926951437`*^9}},
 CellLabel->"In[127]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpellCheck1", "[", "\"\<pickel\>\"", "]"}]], "Input",
 CellLabel->"In[129]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"nickel\"\>", ",", "\<\"picked\"\>", ",", "\<\"picker\"\>", 
     ",", "\<\"picket\"\>", ",", "\<\"bicker\"\>", ",", "\<\"dicker\"\>", 
     ",", "\<\"dickey\"\>", ",", "\<\"hickey\"\>", ",", "\<\"kicked\"\>", 
     ",", "\<\"kicker\"\>", ",", "\<\"licked\"\>", ",", "\<\"Michel\"\>", 
     ",", "\<\"mickey\"\>", ",", "\<\"Mickey\"\>", ",", "\<\"nicked\"\>"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425415975698*^9},
 CellLabel->"Out[129]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SpellDistance", "[", 
   RowBox[{"a_", ",", " ", "b_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"vowelpat", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
        "\"\<a\>\"", "|", "\"\<e\>\"", "|", "\"\<i\>\"", "|", "\"\<o\>\"", 
         " ", "|", " ", "\"\<u\>\""}], ")"}], "\[Rule]", "\"\<\>\""}]}], 
     "}"}], ",", 
    RowBox[{
     RowBox[{"EditDistance", "[", 
      RowBox[{"a", ",", "b"}], "]"}], " ", "+", " ", 
     RowBox[{"EditDistance", "[", 
      RowBox[{
       RowBox[{"StringReplace", "[", 
        RowBox[{"a", ",", "vowelpat"}], "]"}], ",", 
       RowBox[{"StringReplace", "[", 
        RowBox[{"b", ",", "vowelpat"}], "]"}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{"nf2", " ", "=", " ", 
  RowBox[{"Nearest", "[", 
   RowBox[{
    RowBox[{"DictionaryLookup", "[", "]"}], ",", 
    RowBox[{"DistanceFunction", "\[Rule]", "SpellDistance"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SpellCheck2", "[", "word_", "]"}], " ", ":=", " ", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"corrections", "=", " ", 
       RowBox[{"nf2", "[", 
        RowBox[{"word", ",", " ", "10"}], "]"}]}], "}"}], ",", "  ", 
     RowBox[{"If", "[", " ", 
      RowBox[{
       RowBox[{"MemberQ", "[", " ", 
        RowBox[{"corrections", ",", "word"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "word"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"False", ",", "corrections"}], "}"}]}], "]"}]}], "]"}]}], " ",
   ";"}]}], "Input",
 CellChangeTimes->{{3.470578948933549*^9, 3.4705789494374237`*^9}, {
  3.505336802961895*^9, 3.505336808924321*^9}, {3.5053369292860813`*^9, 
  3.5053369317687063`*^9}, {3.5053369888339653`*^9, 3.505337022755115*^9}},
 CellLabel->"In[130]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"NearestFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"92518", ",", "1"}], "}"}], ",", 
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", ">"],
     Editable->False]}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.512425416015998*^9},
 CellLabel->"Out[131]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpellCheck2", "[", "\"\<pickel\>\"", "]"}]], "Input",
 CellLabel->"In[133]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"nickel\"\>", ",", "\<\"picked\"\>", ",", "\<\"picker\"\>", 
     ",", "\<\"picket\"\>", ",", "\<\"pickle\"\>", ",", "\<\"packed\"\>", 
     ",", "\<\"packer\"\>", ",", "\<\"packet\"\>", ",", "\<\"pecked\"\>", 
     ",", "\<\"pick\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425418091508*^9},
 CellLabel->"Out[133]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SpellCheck2", "[", "\"\<accomodate\>\"", "]"}], "  "}]], "Input",
 CellLabel->"In[134]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"accommodate\"\>", ",", "\<\"accommodated\"\>", 
     ",", "\<\"accommodates\"\>", ",", "\<\"accumulate\"\>", 
     ",", "\<\"accelerate\"\>", ",", "\<\"accentuate\"\>", 
     ",", "\<\"acclimate\"\>", ",", "\<\"accolade\"\>", 
     ",", "\<\"accommodation\"\>", ",", "\<\"accordant\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512425420402619*^9},
 CellLabel->"Out[134]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpellCheck2", "[", "\"\<alcahol\>\"", "]"}]], "Input",
 CellLabel->"In[135]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"alcohol\"\>", ",", "\<\"alcohols\"\>", 
     ",", "\<\"alcoholic\"\>", ",", "\<\"achoo\"\>", ",", "\<\"ahchoo\"\>", 
     ",", "\<\"algal\"\>", ",", "\<\"anchor\"\>", ",", "\<\"carol\"\>", 
     ",", "\<\"lethal\"\>", ",", "\<\"local\"\>"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.5124254225057373`*^9},
 CellLabel->"Out[135]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SpellCheck2", "[", "\"\<mispell\>\"", "]"}]], "Input",
 CellLabel->"In[136]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"misspell\"\>", ",", "\<\"Aspell\"\>", ",", "\<\"Ispell\"\>", 
     ",", "\<\"miscall\"\>", ",", "\<\"respell\"\>", ",", "\<\"spell\"\>", 
     ",", "\<\"dispel\"\>", ",", "\<\"dispels\"\>", ",", "\<\"misdeal\"\>", 
     ",", "\<\"misplay\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425424592906*^9},
 CellLabel->"Out[136]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SpellCheck2", "[", "\"\<pickel\>\"", "]"}], " ", "//", 
  "Timing"}]], "Input",
 CellLabel->"In[137]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.0493599999999788`", ",", 
   RowBox[{"{", 
    RowBox[{"False", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"nickel\"\>", ",", "\<\"picked\"\>", ",", "\<\"picker\"\>", 
       ",", "\<\"picket\"\>", ",", "\<\"pickle\"\>", ",", "\<\"packed\"\>", 
       ",", "\<\"packer\"\>", ",", "\<\"packet\"\>", ",", "\<\"pecked\"\>", 
       ",", "\<\"pick\"\>"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425426665669*^9},
 CellLabel->"Out[137]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConsonantDistance", "[", 
   RowBox[{"a_", ",", " ", "b_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"vowelpat", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
        "\"\<a\>\"", "|", "\"\<e\>\"", "|", "\"\<i\>\"", "|", "\"\<o\>\"", 
         " ", "|", " ", "\"\<u\>\""}], ")"}], "\[Rule]", "\"\<\>\""}]}], 
     "}"}], ",", 
    RowBox[{"EditDistance", "[", 
     RowBox[{
      RowBox[{"StringReplace", "[", 
       RowBox[{"a", ",", "vowelpat"}], "]"}], ",", 
      RowBox[{"StringReplace", "[", 
       RowBox[{"b", ",", "vowelpat"}], "]"}]}], "]"}]}], "]"}], 
  " "}]], "Input",
 CellLabel->"In[138]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpellCheck3", "[", "word_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"corrections", ",", "corrections2", ",", "nf"}], "}"}], ",", 
    RowBox[{
     RowBox[{"corrections", "=", " ", 
      RowBox[{"nf1", "[", 
       RowBox[{"word", ",", " ", "100"}], "]"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
      "EditDistance\:3067\:7d5e\:308a\:8fbc\:3093\:3060100\:500b\:306e\:5358\
\:8a9e\:306b\:5bfe\:3057\:65b0\:3057\:3044\:8ddd\:96e2\:95a2\:6570\:3092\:9069\
\:7528\:3057", "\:3001", "\:518d\:5ea6\:7d5e\:308a\:8fbc\:3080"}], "*)"}], 
     RowBox[{"nf", "=", " ", 
      RowBox[{"Nearest", "[", 
       RowBox[{"corrections", ",", " ", 
        RowBox[{"DistanceFunction", "\[Rule]", " ", "ConsonantDistance"}]}], 
       "]"}]}], ";", " ", 
     RowBox[{"corrections2", "=", 
      RowBox[{"nf", "[", 
       RowBox[{"word", ",", "10"}], "]"}]}], ";", 
     RowBox[{"If", "[", " ", 
      RowBox[{
       RowBox[{"MemberQ", "[", " ", 
        RowBox[{"corrections2", ",", "word"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "word"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"False", ",", "corrections2"}], "}"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.505337825815971*^9, 3.5053379170746193`*^9}, 
   3.509401181084929*^9},
 CellLabel->"In[139]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SpellCheck3", "[", "\"\<pickel\>\"", "]"}], " ", "//", 
  "Timing"}]], "Input",
 CellLabel->"In[140]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.055547999999987496`", ",", 
   RowBox[{"{", 
    RowBox[{"False", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"pickle\"\>", ",", "\<\"nickel\"\>", ",", "\<\"picked\"\>", 
       ",", "\<\"picker\"\>", ",", "\<\"picket\"\>", ",", "\<\"packed\"\>", 
       ",", "\<\"packer\"\>", ",", "\<\"packet\"\>", ",", "\<\"pecked\"\>", 
       ",", "\<\"pick\"\>"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425426784473*^9},
 CellLabel->"Out[140]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordData", "[", "\"\<run\>\"", "]"}]], "Input",
 CellLabel->"In[141]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Score\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Travel\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"RegularTrip\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"ShortTrip\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"FootballPlay\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Endeavor\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", 
     ",", "\<\"Successiveness\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Flow\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Damage\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Footrace\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Campaign\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Streak\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Stream\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", 
     ",", "\<\"IndefiniteQuantity\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"Liberty\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Noun\"\>", ",", "\<\"TimePeriod\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Disintegrate\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"SplitUp\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Dissolve\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Treat\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Change\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Get\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Vie\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Race\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Catch\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Draw\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Operate\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Function\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"CarryThrough\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Play\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Circularize\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Trip\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"GoThrough\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Hurry\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", 
     ",", "\<\"TravelRapidly\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Sport\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Accompany\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Sail\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"SpreadOut\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Flow\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"GoAway\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Displace\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"MoveFreely\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Trade\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Loose\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Direct\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Succeed\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Implement\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Occur\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Continue\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Endure\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Extend\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"MakePass\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Lean\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Incur\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Go\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"run\"\>", ",", "\<\"Verb\"\>", ",", "\<\"Range\"\>"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425426813684*^9},
 CellLabel->"Out[141]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", " ", 
  RowBox[{"Import", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
       "\"\<ch02\>\"", ",", "\"\<data1.xml\>\""}], "}"}], "]"}], ",", " ", 
    "\"\<XMLObject\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4658597131296*^9, {3.5092638555366707`*^9, 3.5092638561357327`*^9}},
 CellLabel->"In[142]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.51242542687237*^9},
 CellLabel->"Out[142]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.8\:3000XML\:3092\:53d6\:308a\:8fbc\:3080 ", \
"Section",
 CellChangeTimes->{{3.505342015563949*^9, 3.505342022081687*^9}, {
  3.505533418343471*^9, 3.50553342449657*^9}, {3.512425237414071*^9, 
  3.512425239493329*^9}},
 CellTags->"XML"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Head", "[", "data", "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[143]:="],

Cell["XMLObject[\"Document\"]", "Output",
 CellChangeTimes->{3.5124254269003963`*^9},
 CellLabel->"Out[143]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[144]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
    RowBox[{
     RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
     RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
   RowBox[{
    RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
    "[", "\<\" Some data to uses as a test for Mathematica's XML import \"\>",
     "]"}], ",", 
   RowBox[{
    RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
    RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
    "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425426928673*^9},
 CellLabel->"Out[144]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[145]:="],

Cell[BoxData[
 RowBox[{"XMLElement", "[", 
  RowBox[{"\<\"data\"\>", ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"item\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"name\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"sex\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"age\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"height\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
     
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"item\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"name\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"sex\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"age\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"height\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
     
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"item\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"name\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"sex\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"age\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
         RowBox[{"XMLElement", "[", 
          RowBox[{"\<\"height\"\>", ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
    "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.5124254269633636`*^9},
 CellLabel->"Out[145]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[146]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
   "[", "\<\" Comment at end \"\>", "]"}], "}"}]], "Output",
 CellChangeTimes->{3.51242542699518*^9},
 CellLabel->"Out[146]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"\:30eb", "\:30fc", "\:30c8\:8981\:7d20\:306e\:30bf\:30b0"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.470510425433655*^9, {3.47661614695959*^9, 3.4766161473959084`*^9}, {
   3.505360754722828*^9, 3.50536077013454*^9}},
 CellLabel->"In[147]:="],

Cell[BoxData["\<\"data\"\>"], "Output",
 CellChangeTimes->{3.512425427028439*^9},
 CellLabel->"Out[147]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", "3", "]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"1", "\:756a\:76ee\:306e\:5b50\:8981\:7d20"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.470510429039328*^9, 3.470510430959094*^9}, {
  3.47661615157228*^9, 3.476616151988154*^9}, {3.505360778366976*^9, 
  3.505360784335496*^9}},
 CellLabel->"In[148]:="],

Cell[BoxData[
 RowBox[{"XMLElement", "[", 
  RowBox[{"\<\"item\"\>", ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"name\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"sex\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"age\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
     RowBox[{"XMLElement", "[", 
      RowBox[{"\<\"height\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]], "Output",\

 CellChangeTimes->{3.5124254270625668`*^9},
 CellLabel->"Out[148]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{"data", ",", " ", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"_", ",", "_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"_", ",", " ", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\"\<sex\>\"", ",", " ", "_", ",", " ", 
         RowBox[{"{", "\"\<male\>\"", "}"}]}], "]"}], ",", " ", "___"}], 
      "}"}]}], "]"}], ",", " ", "Infinity"}], "]"}]], "Input",
 CellChangeTimes->{{3.510723298882326*^9, 3.5107232998126163`*^9}},
 CellLabel->"In[149]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"name\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"sex\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"age\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"height\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"name\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"sex\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"age\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"height\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512425427096465*^9},
 CellLabel->"Out[149]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"list", " ", "=", " ", 
  RowBox[{"Apply", "[", 
   RowBox[{"List", ",", "data", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "Infinity"}], "}"}]}], "]"}], " "}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[150]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"Version\"\>", ",", "\<\"1.0\"\>"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"Encoding\"\>", ",", "\<\"UTF-8\"\>"}], "}"}]}], "}"}], 
     ",", 
     RowBox[{
     "{", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"8\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "}"}]}], "}"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"5\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "}"}]}], "}"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"female\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"6\"\>", "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "}"}]}], "}"}]}], "}"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", "\<\" Comment at end \"\>", "}"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.512425427129081*^9},
 CellLabel->"Out[150]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{"list", ",", 
   RowBox[{"{", 
    RowBox[{"___", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<sex\>\"", ",", "_", ",", 
       RowBox[{"{", "\"\<male\>\"", "}"}]}], "}"}], ",", "___"}], "}"}], ",", 
   " ", "Infinity"}], "]"}]], "Input",
 CellLabel->"In[151]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"name\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"sex\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"male\"\>", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"age\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"8\"\>", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"height\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"name\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"sex\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"male\"\>", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"age\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"5\"\>", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"height\"\>", ",", 
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.5124254271624317`*^9},
 CellLabel->"Out[151]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "//.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"XMLObject", "[", "\"\<Document\>\"", "]"}], "[", 
       RowBox[{"_", ",", "content_", ",", "_"}], "]"}], " ", "\[RuleDelayed]",
       " ", "content"}], ",", 
     RowBox[{
      RowBox[{"XMLElement", "[", 
       RowBox[{"\"\<data\>\"", ",", "attrs_", ",", " ", "content_"}], "]"}], 
      " ", "\[RuleDelayed]", 
      RowBox[{"XMLElement", "[", 
       RowBox[{"\"\<items\>\"", ",", "attrs", ",", " ", "content"}], "]"}]}], 
     ",", " ", 
     RowBox[{
      RowBox[{"XMLElement", "[", 
       RowBox[{"tag_String", ",", " ", "_", ",", " ", 
        RowBox[{"{", "content___", "}"}]}], "]"}], " ", "\[RuleDelayed]", " ", 
      RowBox[{
       RowBox[{"Symbol", "[", "tag", "]"}], " ", "@@", " ", 
       RowBox[{"{", "content", "}"}]}]}]}], "}"}]}], "//", 
  RowBox[{
   RowBox[{"TreeForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.509264578022676*^9, 3.5092646038621902`*^9}, {
  3.5114894065584297`*^9, 3.5114894263302*^9}},
 CellLabel->"In[152]:="],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQPcPYPeHlZC6HN4dXfSn698ceQr+xn9cks9gn5LM9
AxRA+I/hfBiYCxWHyc9FUzcXag6qPMJcmL0weRgfJg9zH8w9EP3MDqjmMTvA
1Lsufnw6XpMDLg/jo9rH44BqHw9c3uvTDr7DLwXg8jA+TF769kZG6S9iaO4R
RnOPMFz9R6EG82v7ROHyMD6qeyXQ3CsBl4f4XwouD+PD5AGmkKEW
    "], {
     {RGBColor[0.55, 0.45, 0.45], 
      LineBox[{{1, 2}, {1, 11}, {1, 20}, {2, 3}, {2, 5}, {2, 7}, {2, 9}, {3, 
       4}, {5, 6}, {7, 8}, {9, 10}, {11, 12}, {11, 14}, {11, 16}, {11, 18}, {
       12, 13}, {14, 15}, {16, 17}, {18, 19}, {20, 21}, {20, 23}, {20, 25}, {
       20, 27}, {21, 22}, {23, 24}, {25, 26}, {27, 28}}]}, {
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["items", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        TagBox[
         RowBox[{"items", "[", 
           RowBox[{
             RowBox[{"item", "[", 
               RowBox[{
                 RowBox[{"name", "[", "\"Leonardo\"", "]"}], ",", 
                 RowBox[{"sex", "[", "\"male\"", "]"}], ",", 
                 RowBox[{"age", "[", "\"8\"", "]"}], ",", 
                 RowBox[{"height", "[", "\"4.7\"", "]"}]}], "]"}], ",", 
             RowBox[{"item", "[", 
               RowBox[{
                 RowBox[{"name", "[", "\"Salvatore\"", "]"}], ",", 
                 RowBox[{"sex", "[", "\"male\"", "]"}], ",", 
                 RowBox[{"age", "[", "\"5\"", "]"}], ",", 
                 RowBox[{"height", "[", "\"4.1\"", "]"}]}], "]"}], ",", 
             RowBox[{"item", "[", 
               RowBox[{
                 RowBox[{"name", "[", "\"Alexis\"", "]"}], ",", 
                 RowBox[{"sex", "[", "\"female\"", "]"}], ",", 
                 RowBox[{"age", "[", "\"6\"", "]"}], ",", 
                 RowBox[{"height", "[", "\"4.4\"", "]"}]}], "]"}]}], "]"}], 
         HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`items[
          $CellContext`item[
           $CellContext`name["Leonardo"], 
           $CellContext`sex["male"], 
           $CellContext`age["8"], 
           $CellContext`height["4.7"]], 
          $CellContext`item[
           $CellContext`name["Salvatore"], 
           $CellContext`sex["male"], 
           $CellContext`age["5"], 
           $CellContext`height["4.1"]], 
          $CellContext`item[
           $CellContext`name["Alexis"], 
           $CellContext`sex["female"], 
           $CellContext`age["6"], 
           $CellContext`height["4.4"]]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["item", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        TagBox[
         RowBox[{"item", "[", 
           RowBox[{
             RowBox[{"name", "[", "\"Leonardo\"", "]"}], ",", 
             RowBox[{"sex", "[", "\"male\"", "]"}], ",", 
             RowBox[{"age", "[", "\"8\"", "]"}], ",", 
             RowBox[{"height", "[", "\"4.7\"", "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`item[
          $CellContext`name["Leonardo"], 
          $CellContext`sex["male"], 
          $CellContext`age["8"], 
          $CellContext`height["4.7"]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["name", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        TagBox[
         RowBox[{"name", "[", "\"Leonardo\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`name["Leonardo"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Leonardo\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        TagBox["\"Leonardo\"", HoldForm]],
       Annotation[#, 
        HoldForm["Leonardo"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["sex", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        TagBox[
         RowBox[{"sex", "[", "\"male\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`sex["male"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"male\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        TagBox["\"male\"", HoldForm]],
       Annotation[#, 
        HoldForm["male"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["age", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 7],
        TagBox[
         RowBox[{"age", "[", "\"8\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`age["8"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"8\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 8],
        TagBox["\"8\"", HoldForm]],
       Annotation[#, 
        HoldForm["8"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["height", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 9],
        TagBox[
         RowBox[{"height", "[", "\"4.7\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`height["4.7"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"4.7\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 10],
        TagBox["\"4.7\"", HoldForm]],
       Annotation[#, 
        HoldForm["4.7"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["item", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 11],
        TagBox[
         RowBox[{"item", "[", 
           RowBox[{
             RowBox[{"name", "[", "\"Salvatore\"", "]"}], ",", 
             RowBox[{"sex", "[", "\"male\"", "]"}], ",", 
             RowBox[{"age", "[", "\"5\"", "]"}], ",", 
             RowBox[{"height", "[", "\"4.1\"", "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`item[
          $CellContext`name["Salvatore"], 
          $CellContext`sex["male"], 
          $CellContext`age["5"], 
          $CellContext`height["4.1"]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["name", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 12],
        TagBox[
         RowBox[{"name", "[", "\"Salvatore\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`name["Salvatore"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Salvatore\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 13],
        TagBox["\"Salvatore\"", HoldForm]],
       Annotation[#, 
        HoldForm["Salvatore"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["sex", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 14],
        TagBox[
         RowBox[{"sex", "[", "\"male\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`sex["male"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"male\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 15],
        TagBox["\"male\"", HoldForm]],
       Annotation[#, 
        HoldForm["male"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["age", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 16],
        TagBox[
         RowBox[{"age", "[", "\"5\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`age["5"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"5\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 17],
        TagBox["\"5\"", HoldForm]],
       Annotation[#, 
        HoldForm["5"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["height", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 18],
        TagBox[
         RowBox[{"height", "[", "\"4.1\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`height["4.1"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"4.1\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 19],
        TagBox["\"4.1\"", HoldForm]],
       Annotation[#, 
        HoldForm["4.1"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["item", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 20],
        TagBox[
         RowBox[{"item", "[", 
           RowBox[{
             RowBox[{"name", "[", "\"Alexis\"", "]"}], ",", 
             RowBox[{"sex", "[", "\"female\"", "]"}], ",", 
             RowBox[{"age", "[", "\"6\"", "]"}], ",", 
             RowBox[{"height", "[", "\"4.4\"", "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`item[
          $CellContext`name["Alexis"], 
          $CellContext`sex["female"], 
          $CellContext`age["6"], 
          $CellContext`height["4.4"]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["name", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 21],
        TagBox[
         RowBox[{"name", "[", "\"Alexis\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`name["Alexis"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Alexis\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 22],
        TagBox["\"Alexis\"", HoldForm]],
       Annotation[#, 
        HoldForm["Alexis"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["sex", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 23],
        TagBox[
         RowBox[{"sex", "[", "\"female\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`sex["female"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"female\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 24],
        TagBox["\"female\"", HoldForm]],
       Annotation[#, 
        HoldForm["female"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["age", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 25],
        TagBox[
         RowBox[{"age", "[", "\"6\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`age["6"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"6\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 26],
        TagBox["\"6\"", HoldForm]],
       Annotation[#, 
        HoldForm["6"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["height", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 27],
        TagBox[
         RowBox[{"height", "[", "\"4.4\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         $CellContext`height["4.4"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"4.4\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.016326530612244896`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 28],
        TagBox["\"4.4\"", HoldForm]],
       Annotation[#, 
        HoldForm["4.4"], "Tooltip"]& ]}}],
   Annotation[#, VertexCoordinateRules -> CompressedData["
1:eJxTTMoPSmViYGCQAWIQPcPYPeHlZC6HN4dXfSn698ceQr+xn9cks9gn5LM9
AxRA+I/hfBiYCxWHyc9FUzcXag6qPMJcmL0weRgfJg9zH8w9EP3MDqjmMTvA
1Lsufnw6XpMDLg/jo9rH44BqHw9c3uvTDr7DLwXg8jA+TF769kZG6S9iaO4R
RnOPMFz9R6EG82v7ROHyMD6qeyXQ3CsBl4f4XwouD+PD5AGmkKEW
     "]]& ],
  AspectRatio->NCache[Rational[2, 7] 2^Rational[1, 2], 0.4040610178208843],
  FrameTicks->Automatic,
  ImageSize->500,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.512425427236092*^9},
 CellLabel->"Out[152]//TreeForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.9\:3000\:30d1\:30bf\:30fc\:30f3\:3068\:30eb\:30fc\
\:30eb\:3092\:4f7f\:3044XML\:3092\:5909\:63db\:3059\:308b", "Section",
 CellMargins->{{0, 72}, {2, 12}},
 CellChangeTimes->{
  3.470510991949554*^9, {3.505367184640586*^9, 3.5053672013428173`*^9}, {
   3.50553358773845*^9, 3.505533591890723*^9}, {3.512425247974264*^9, 
   3.51242524945334*^9}},
 CellTags->"Transforming XML Using Rules"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
        "\"\<ch02\>\"", ",", "\"\<data1.xml\>\""}], "}"}], "]"}], ",", " ", 
     "\"\<XMLObject\>\""}], "]"}]}], ";"}]], "Input",
 CellMargins->{{53, 0}, {0, 3}},
 CellChangeTimes->{
  3.4658597345956*^9, {3.5092638838337927`*^9, 3.50926388503846*^9}},
 CellLabel->"In[153]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Cases", "[", 
      RowBox[{"data", " ", ",", " ", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\"\<item\>\"", ",", " ", "_", ",", " ", "_"}], "]"}], ",", 
       " ", "Infinity"}], "]"}], "  ", "/.", " ", 
     RowBox[{
      RowBox[{"XMLElement", "[", 
       RowBox[{"_", ",", "_", " ", ",", 
        RowBox[{"{", "val_", "}"}]}], "]"}], " ", "\[RuleDelayed]", " ", 
      "val"}]}], " ", "/.", " ", 
    RowBox[{
     RowBox[{"XMLElement", "[", 
      RowBox[{"\"\<item\>\"", ",", "_", ",", "list_"}], "]"}], " ", 
     "\[RuleDelayed]", " ", "list"}]}], " ", "/.", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n_", ",", " ", "s_", ",", " ", "age_", ",", " ", "ht_"}], "}"}],
     " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", " ", "s", ",", " ", 
      RowBox[{"ToExpression", "[", "age", "]"}], ",", " ", 
      RowBox[{"ToExpression", "[", "ht", "]"}]}], "}"}]}]}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[154]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Leonardo\"\>", "\<\"male\"\>", "\<\"8\"\>", "\<\"4.7\"\>"},
     {"\<\"Salvatore\"\>", "\<\"male\"\>", "\<\"5\"\>", "\<\"4.1\"\>"},
     {"\<\"Alexis\"\>", "\<\"female\"\>", "\<\"6\"\>", "\<\"4.4\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5124254273599253`*^9},
 CellLabel->"Out[154]//MatrixForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{"data", " ", ",", " ", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<item\>\"", ",", " ", "_", ",", " ", "_"}], "]"}], ",", " ", 
   "Infinity"}], "]"}]], "Input",
 CellLabel->"In[155]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"name\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"sex\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"age\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"height\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"name\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"sex\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"age\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"height\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"name\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"sex\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"age\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"height\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.512425427395914*^9},
 CellLabel->"Out[155]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cases", "[", 
   RowBox[{"data", " ", ",", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", " ", "_", ",", " ", "_"}], "]"}], ",", " ", 
    "Infinity"}], "]"}], "  ", "/.", " ", 
  RowBox[{
   RowBox[{"XMLElement", "[", 
    RowBox[{"_", ",", "_", " ", ",", 
     RowBox[{"{", "val_", "}"}]}], "]"}], " ", "\[RuleDelayed]", " ", 
   "val"}]}]], "Input",
 CellLabel->"In[156]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Leonardo\"\>", ",", "\<\"male\"\>", ",", "\<\"8\"\>", 
       ",", "\<\"4.7\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Salvatore\"\>", ",", "\<\"male\"\>", ",", "\<\"5\"\>", 
       ",", "\<\"4.1\"\>"}], "}"}]}], "]"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"item\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Alexis\"\>", ",", "\<\"female\"\>", ",", "\<\"6\"\>", 
       ",", "\<\"4.4\"\>"}], "}"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425427429179*^9},
 CellLabel->"Out[156]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cases", "[", 
    RowBox[{"data", " ", ",", " ", 
     RowBox[{"XMLElement", "[", 
      RowBox[{"\"\<item\>\"", ",", " ", "_", ",", " ", "_"}], "]"}], ",", " ",
      "Infinity"}], "]"}], "  ", "/.", " ", 
   RowBox[{
    RowBox[{"XMLElement", "[", 
     RowBox[{"_", ",", "_", " ", ",", 
      RowBox[{"{", "val_", "}"}]}], "]"}], " ", "\[RuleDelayed]", " ", 
    "val"}]}], " ", "/.", " ", 
  RowBox[{
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<item\>\"", ",", "_", ",", "list_"}], "]"}], " ", 
   "\[RuleDelayed]", " ", "list"}]}]], "Input",
 CellLabel->"In[157]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Leonardo\"\>", ",", "\<\"male\"\>", ",", "\<\"8\"\>", 
     ",", "\<\"4.7\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Salvatore\"\>", ",", "\<\"male\"\>", ",", "\<\"5\"\>", 
     ",", "\<\"4.1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Alexis\"\>", ",", "\<\"female\"\>", ",", "\<\"6\"\>", 
     ",", "\<\"4.4\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.51242542746157*^9},
 CellLabel->"Out[157]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Cases", "[", 
     RowBox[{"data", " ", ",", " ", 
      RowBox[{"XMLElement", "[", 
       RowBox[{"\"\<item\>\"", ",", " ", "_", ",", " ", "_"}], "]"}], ",", 
      " ", "Infinity"}], "]"}], "  ", "/.", " ", 
    RowBox[{
     RowBox[{"XMLElement", "[", 
      RowBox[{"_", ",", "_", " ", ",", 
       RowBox[{"{", "val_", "}"}]}], "]"}], " ", "\[RuleDelayed]", " ", 
     "val"}]}], " ", "/.", " ", 
   RowBox[{
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", "_", ",", "list_"}], "]"}], " ", 
    "\[RuleDelayed]", " ", "list"}]}], " ", "/.", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n_", ",", " ", "s_", ",", " ", "age_", ",", " ", "ht_"}], "}"}], 
   " ", "\[Rule]", " ", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "s", ",", " ", 
     RowBox[{"ToExpression", "[", "age", "]"}], ",", " ", 
     RowBox[{"ToExpression", "[", "ht", "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[158]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Leonardo\"\>", ",", "\<\"male\"\>", ",", "\<\"8\"\>", 
     ",", "\<\"4.7\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Salvatore\"\>", ",", "\<\"male\"\>", ",", "\<\"5\"\>", 
     ",", "\<\"4.1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Alexis\"\>", ",", "\<\"female\"\>", ",", "\<\"6\"\>", 
     ",", "\<\"4.4\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425427494855*^9},
 CellLabel->"Out[158]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"toMatrix", "[", "xml_", "]"}], " ", ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Apply", "[", 
       RowBox[{"List", ",", 
        RowBox[{"xml", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "Infinity"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], " ", "/.", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_", ",", " ", 
        RowBox[{"{", "}"}], ",", " ", "row_"}], "}"}], " ", "\[RuleDelayed]", 
      " ", "row"}]}], "  ", "/.", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"_", ",", " ", 
       RowBox[{"{", "}"}], ",", " ", 
       RowBox[{"{", "val_", "}"}]}], "}"}], " ", "\[RuleDelayed]", " ", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"StringMatchQ", "[", 
        RowBox[{"val", ",", "NumberString"}], "]"}], ",", 
       RowBox[{"ToExpression", "[", "val", "]"}], ",", "val"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"toMatrix", "[", "data", "]"}], "//", "MatrixForm"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.505336868990584*^9},
 CellLabel->"In[159]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Leonardo\"\>", "\<\"male\"\>", "8", "4.7`"},
     {"\<\"Salvatore\"\>", "\<\"male\"\>", "5", "4.1`"},
     {"\<\"Alexis\"\>", "\<\"female\"\>", "6", "4.4`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512425427529252*^9},
 CellLabel->"Out[160]//MatrixForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"toMatrix", "[", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
        "\"\<ch02\>\"", ",", "\"\<data2.xml\>\""}], "}"}], "]"}], ",", " ", 
     "\"\<XMLObject\>\""}], "]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4658598146616*^9, 3.4658598178336*^9}, {
  3.509263899463973*^9, 3.509263903126877*^9}},
 CellLabel->"In[161]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "88.33`", "8", "1000", "4.7`"},
     {"2.`", "99.66`", "5", "1001", "4.1`"},
     {"3.`", "89.7`", "6", "1002", "4.4`"},
     {"1.5`", "99.7`", "6", "1008", "4.45`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.51242542758745*^9},
 CellLabel->"Out[161]//MatrixForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataUsingAttr", " ", "=", " ", 
  RowBox[{"data", " ", "/.", " ", 
   RowBox[{
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", " ", 
      RowBox[{"{", "}"}], ",", " ", "childElements_"}], "]"}], " ", ":>", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", " ", 
      RowBox[{"childElements", " ", "/.", " ", 
       RowBox[{
        RowBox[{"XMLElement", "[", 
         RowBox[{"tag_", ",", " ", "_", ",", " ", 
          RowBox[{"{", "val_", "}"}]}], "]"}], " ", ":>", " ", 
        RowBox[{"Rule", "[", 
         RowBox[{"tag", ",", "val"}], "]"}]}]}], ",", 
      RowBox[{"{", "}"}]}], "]"}]}]}]}]], "Input",
 CellLabel->"In[162]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Leonardo\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"8\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"4.7\"\>"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Salvatore\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"5\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"4.1\"\>"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Alexis\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"6\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"4.4\"\>"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.5124254276167088`*^9},
 CellLabel->"Out[162]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"ExportString", "[", 
    RowBox[{"dataUsingAttr", ",", " ", "\"\<XML\>\""}], "]"}], ",", " ", 
   RowBox[{"\"\<\\r\>\"", " ", "\[Rule]", " ", "\"\<\>\""}]}], "]"}]], "Input",\

 CellLabel->"In[163]:="],

Cell[BoxData["\<\"<?xml version='1.0' encoding='UTF-8'?>\\n<!-- Some data to \
uses as a test for Mathematica's XML import -->\\n<?test Just for didactic \
purposes?>\\n<data>\\n <item name='Leonardo'\\n     sex='male'\\n     age='8'\
\\n     height='4.7' />\\n <item name='Salvatore'\\n     sex='male'\\n     \
age='5'\\n     height='4.1' />\\n <item name='Alexis'\\n     sex='female'\\n  \
   age='6'\\n     height='4.4' />\\n</data>\\n<!-- Comment at end \
-->\\n\"\>"], "Output",
 CellChangeTimes->{3.512425427644834*^9},
 CellLabel->"Out[163]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataUsingElems", " ", "=", 
  RowBox[{"dataUsingAttr", " ", "/.", " ", 
   RowBox[{
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", " ", "attrs_", ",", " ", "childElements_"}],
      "]"}], " ", "\[RuleDelayed]", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", " ", 
      RowBox[{"{", "}"}], ",", " ", 
      RowBox[{"Join", "[", 
       RowBox[{"childElements", ",", " ", 
        RowBox[{"attrs", " ", "/.", " ", 
         RowBox[{
          RowBox[{"Rule", "[", 
           RowBox[{"tag_", ",", "val_"}], "]"}], " ", "\[RuleDelayed]", " ", 
          RowBox[{"XMLElement", "[", 
           RowBox[{"tag", ",", 
            RowBox[{"{", "}"}], ",", " ", 
            RowBox[{"{", "val", "}"}]}], "]"}]}]}]}], "]"}]}], 
     "]"}]}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[164]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425427678512*^9},
 CellLabel->"Out[164]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"ExportString", "[", 
    RowBox[{"dataUsingElems", ",", " ", "\"\<XML\>\""}], "]"}], ",", " ", 
   RowBox[{"\"\<\\r\>\"", " ", "->", " ", "\"\<\>\""}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.512425255718054*^9, 3.5124252700251017`*^9}},
 CellLabel->"In[165]:="],

Cell[BoxData["\<\"<?xml version='1.0' encoding='UTF-8'?>\\n<!-- Some data to \
uses as a test for Mathematica's XML import -->\\n<?test Just for didactic \
purposes?>\\n<data>\\n <item>\\n  <name>Leonardo</name>\\n  \
<sex>male</sex>\\n  <age>8</age>\\n  <height>4.7</height>\\n </item>\\n \
<item>\\n  <name>Salvatore</name>\\n  <sex>male</sex>\\n  <age>5</age>\\n  \
<height>4.1</height>\\n </item>\\n <item>\\n  <name>Alexis</name>\\n  \
<sex>female</sex>\\n  <age>6</age>\\n  <height>4.4</height>\\n \
</item>\\n</data>\\n<!-- Comment at end -->\\n\"\>"], "Output",
 CellChangeTimes->{3.512425427792828*^9},
 CellLabel->"Out[165]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d45.10\:3000\:518d\:5e30\:95a2\:6570\:306b\:3088\:308b\
XML\:5909\:63db\:ff08XSLT\:98a8\:ff09", "Section",
 CellChangeTimes->{{3.4705122683598003`*^9, 3.470512273885315*^9}, 
   3.470587312506523*^9, 3.471009445321418*^9, {3.50538157264133*^9, 
   3.505381598321944*^9}, {3.505623508577593*^9, 3.505623524913409*^9}, {
   3.512425278593482*^9, 3.5124252801824713`*^9}},
 CellTags->"Transforming XML Using Recursion"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", " ", 
  RowBox[{"Import", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
       "\"\<ch02\>\"", ",", "\"\<data1.xml\>\""}], "}"}], "]"}], ",", " ", 
    "\"\<XMLObject\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4658597721846*^9, {3.5092639228752193`*^9, 3.5092639236339893`*^9}},
 CellLabel->"In[166]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"sex\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425427854948*^9},
 CellLabel->"Out[166]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "transform", "]"}], "\n", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "\"\<Document\>\"", "]"}], "[", 
    RowBox[{"decl_", ",", "content_", ",", "rest_"}], "]"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "type", "]"}], "[", 
     RowBox[{"decl", ",", " ", 
      RowBox[{"transform", "[", "content", "]"}], ",", "rest"}], "]"}]}], " ",
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "type_", "]"}], "[", "args___", "]"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "type", "]"}], "[", "args", " ", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<item\>\"", ",", "_", ",", " ", "elements__"}], "]"}], " ", 
   "]"}], ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<item\>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"asAttribute", "[", "#", "]"}], "&"}], " ", "/@", " ", 
       "elements"}], ",", " ", 
      RowBox[{"{", "}"}]}], "]"}]}], " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_String", ",", " ", "attrs_List", ",", " ", "child_List"}], 
    "]"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"tag", ",", " ", "attrs", ",", " ", 
      RowBox[{"transform", "[", "child", "]"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "list_List", "]"}], " ", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"transform", "[", "#", "]"}], "&"}], " ", "/@", " ", "list"}]}],
    "  ", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"asAttribute", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_", ",", " ", 
     RowBox[{"{", "}"}], ",", " ", 
     RowBox[{"{", "val_", "}"}]}], "]"}], "]"}], " ", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"Rule", "[", 
     RowBox[{"tag", ",", "val"}], "]"}]}], " ", "]"}]}]}], "Input",
 CellChangeTimes->{{3.505336882863006*^9, 3.505336898995522*^9}},
 CellLabel->"In[167]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"transform", "[", "data", "]"}]], "Input",
 CellLabel->"In[174]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "type", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Leonardo\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"8\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"4.7\"\>"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Salvatore\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"5\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"4.1\"\>"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Alexis\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"6\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"4.4\"\>"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.51242542790924*^9},
 CellLabel->"Out[174]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "transform", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "\"\<Document\>\"", "]"}], "[", 
    RowBox[{"decl_", ",", "content_", ",", "rest_"}], "]"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\"\<Document\>\"", "]"}], "[", 
     RowBox[{"decl", ",", " ", 
      RowBox[{"transform", "[", "content", "]"}], ",", "rest"}], "]"}]}], " ",
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "type_", "]"}], "[", "args___", "]"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "type", "]"}], "[", "args", " ", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<item\>\"", ",", "_", ",", " ", "elements__"}], "]"}], " ", 
   "]"}], ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<row\>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"asAttribute", "[", "#", "]"}], "&"}], " ", "/@", " ", 
       "elements"}], ",", " ", 
      RowBox[{"{", "}"}]}], "]"}]}], " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "list_List", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"transform", "[", "#", "]"}], "&"}], " ", "/@", " ", "list"}]}],
    " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_String", ",", " ", "attrs_List", ",", " ", "child_List"}], 
    "]"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"tag", ",", " ", "attrs", ",", " ", 
      RowBox[{"transform", "[", "child", "]"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"asAttribute", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<sex\>\"", ",", " ", 
     RowBox[{"{", "}"}], ",", " ", 
     RowBox[{"{", "val_", "}"}]}], "]"}], "]"}], " ", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"Rule", "[", 
     RowBox[{"\"\<gender\>\"", ",", "val"}], "]"}]}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"asAttribute", "[", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<height\>\"", ",", " ", 
      RowBox[{"{", "}"}], ",", " ", 
      RowBox[{"{", "val_", "}"}]}], "]"}], "]"}], " ", ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", " ", 
     RowBox[{"Rule", "[", 
      RowBox[{"\"\<height\>\"", ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"0.3048", "*", " ", 
         RowBox[{"ToExpression", "[", "val", "]"}]}], "]"}]}], "]"}]}], " ", 
    "]"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"asAttribute", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_", ",", " ", 
     RowBox[{"{", "}"}], ",", " ", 
     RowBox[{"{", "val_", "}"}]}], "]"}], "]"}], " ", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"Rule", "[", 
     RowBox[{"tag", ",", "val"}], "]"}]}], " ", "]"}]}]}], "Input",
 CellLabel->"In[175]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data2", " ", "=", " ", 
  RowBox[{"transform", "[", "data", "]"}]}]], "Input",
 CellLabel->"In[184]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"row\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Leonardo\"\>"}], ",", 
           RowBox[{"\<\"gender\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"8\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"1.43256\"\>"}]}], "}"}], 
         ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"row\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Salvatore\"\>"}], ",", 
           RowBox[{"\<\"gender\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"5\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"1.24968\"\>"}]}], "}"}], 
         ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"row\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Alexis\"\>"}], ",", 
           RowBox[{"\<\"gender\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"age\"\>", "\[Rule]", "\<\"6\"\>"}], ",", 
           RowBox[{"\<\"height\"\>", "\[Rule]", "\<\"1.34112\"\>"}]}], "}"}], 
         ",", 
         RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425427958984*^9},
 CellLabel->"Out[184]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ExportString", "[", 
   RowBox[{"data2", ",", "\"\<XML\>\""}], "]"}], " ", "//", 
  RowBox[{
   RowBox[{"StringReplace", "[", 
    RowBox[{"#", ",", 
     RowBox[{"\"\<\\r\>\"", " ", "\[Rule]", " ", "\"\<\>\""}]}], "]"}], "&"}],
   " "}]], "Input",
 CellLabel->"In[185]:="],

Cell[BoxData["\<\"<?xml version='1.0' encoding='UTF-8'?>\\n<!-- Some data to \
uses as a test for Mathematica's XML import -->\\n<?test Just for didactic \
purposes?>\\n<data>\\n <row name='Leonardo'\\n     gender='male'\\n     \
age='8'\\n     height='1.43256' />\\n <row name='Salvatore'\\n     \
gender='male'\\n     age='5'\\n     height='1.24968' />\\n <row name='Alexis'\
\\n     gender='female'\\n     age='6'\\n     height='1.34112' \
/>\\n</data>\\n<!-- Comment at end -->\\n\"\>"], "Output",
 CellChangeTimes->{3.512425427994829*^9},
 CellLabel->"Out[185]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "transform", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"transform", "[", 
    RowBox[{
     RowBox[{"XMLObject", "[", "type_", "]"}], "[", "content__", "]"}], "]"}],
    " ", ":=", " ", 
   RowBox[{"StringJoin", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"transform", "[", "#", "]"}], "&"}], " ", "/@", " ", 
     RowBox[{"List", "[", "content", "]"}]}], "]"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_", ",", " ", "attrs_List", ",", " ", "data_List"}], "]"}], 
   "]"}], " ", ":=", " ", 
  RowBox[{"StringJoin", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"transform", "[", "#", "]"}], "&"}], " ", "/@", " ", "data"}], 
   " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "text_String", "]"}], " ", ":=", " ", 
  "text"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "_", "]"}], " ", ":=", " ", 
  "\"\<\>\""}]}], "Input",
 CellLabel->"In[186]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"transform", "[", "data", "]"}]], "Input",
 CellLabel->"In[191]:="],

Cell[BoxData["\<\"Leonardomale84.7Salvatoremale54.1Alexisfemale64.4\"\>"], \
"Output",
 CellChangeTimes->{3.5124254280593863`*^9},
 CellLabel->"Out[191]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ClearAll", "[", "transform", "]"}]], "Input",
 CellLabel->"In[192]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "type_", "]"}], "[", "content__", "]"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "type", "]"}], "[", 
     RowBox[{"transform", "[", 
      RowBox[{"List", "[", "content", "]"}], "]"}], "]"}]}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<sex\>\"", ",", " ", "attrs_List", ",", " ", "data_List"}], 
    "]"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<gender\>\"", ",", " ", "attrs", ",", " ", 
      RowBox[{"transform", "[", "data", "]"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_String", ",", " ", "attrs_List", ",", " ", "data_List"}], 
    "]"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"tag", ",", " ", "attrs", ",", " ", 
      RowBox[{"transform", "[", "data", "]"}]}], "]"}]}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "list_List", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"transform", "[", "#", "]"}], "&"}], " ", "/@", " ", "list"}]}],
    " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "text_String", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", "text"}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellLabel->"In[193]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"transform", "[", "data", "]"}]], "Input",
 CellLabel->"In[198]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"transform", "[", 
          RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], "]"}], ",", 
         RowBox[{"transform", "[", 
          RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}], "]"}]}], 
        "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], "[", 
       RowBox[{
       "{", "\<\" Some data to uses as a test for Mathematica's XML import \"\
\>", "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
       
       RowBox[{"{", 
        RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
        "}"}], "]"}]}], "}"}], ",", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\<\"data\"\>", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"XMLElement", "[", 
         RowBox[{"\<\"item\"\>", ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"name\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"gender\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"age\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"height\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"XMLElement", "[", 
         RowBox[{"\<\"item\"\>", ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"name\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"gender\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"age\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"height\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"XMLElement", "[", 
         RowBox[{"\<\"item\"\>", ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"name\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"gender\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"age\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
            RowBox[{"XMLElement", "[", 
             RowBox[{"\<\"height\"\>", ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
       "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], "[", 
      RowBox[{"{", "\<\" Comment at end \"\>", "}"}], "]"}], "}"}]}], "}"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.5124254281267147`*^9},
 CellLabel->"Out[198]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "/.", " ", 
  RowBox[{"\"\<sex\>\"", " ", "\[Rule]", " ", "\"\<gender\>\""}]}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[199]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
      RowBox[{
       RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
       RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
      "[", "\<\" Some data to uses as a test for Mathematica's XML import \
\"\>", "]"}], ",", 
     RowBox[{
      RowBox[{"XMLObject", "[", "\<\"ProcessingInstruction\"\>", "]"}], "[", 
      RowBox[{"\<\"test\"\>", ",", "\<\"Just for didactic purposes\"\>"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"data\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Leonardo\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"gender\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"8\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.7\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Salvatore\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"gender\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"male\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"5\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.1\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"item\"\>", ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"name\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"Alexis\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"gender\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"female\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"age\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"6\"\>", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"height\"\>", ",", 
             RowBox[{"{", "}"}], ",", 
             RowBox[{"{", "\<\"4.4\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Comment\"\>", "]"}], 
     "[", "\<\" Comment at end \"\>", "]"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425428161379*^9},
 CellLabel->"Out[199]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"employees", " ", "=", "  ", "\[IndentingNewLine]", 
  RowBox[{"Import", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<data\>\"", ",", 
       "\"\<ch02\>\"", ",", "\"\<employee.xml\>\""}], "}"}], "]"}], ",", 
    "\"\<XMLObject\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4700647780356207`*^9, 3.470064808369624*^9}, {
  3.470064877993928*^9, 3.4700648883729258`*^9}, {3.509263945890358*^9, 
  3.5092639464085712`*^9}},
 CellLabel->"In[200]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
     RowBox[{
      RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
      RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], 
    "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"Employees\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jil Michel\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Nancy Pratt\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Phill McKraken\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1003\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Ima Little\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Betsy Ross\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1007\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jane Doe\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1003\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Walter H. Potter\"\>"}], 
           ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Wendy B.K. McDonald\"\>"}],
            ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Craig F. Frye\"\>"}], ",", 
           
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Hardy Hamburg\"\>"}], ",", 
           
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Rich Shaker\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Mike Rosenbaum\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Cindy Post-Kellog\"\>"}], 
           ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Allen Bran\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Frank N. Berry\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jack Apple\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Oscar A. Winner\"\>"}], 
           ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3003\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jack Nickolas\"\>"}], ",", 
           
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"R.P. McMurphy\"\>"}], ",", 
           
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Tom Hanks\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Forest Gump\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Andrew Beckett\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Susan Sarandon\"\>"}], ",", 
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"employee\"\>", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Helen Prejean\"\>"}], ",", 
           
           RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
           RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], ",", 
         
         RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425428222918*^9},
 CellLabel->"Out[200]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "transform", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"getDept", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"_", ",", 
     RowBox[{"{", 
      RowBox[{"__", ",", 
       RowBox[{"\"\<dept\>\"", "\[Rule]", "dept_"}]}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "]"}], "]"}], " ", ":=", " ", 
  "dept"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sameDeptQ", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Order", "[", 
      RowBox[{
       RowBox[{"getDept", "[", "a", "]"}], ",", " ", 
       RowBox[{"getDept", "[", "b", "]"}]}], "]"}], " ", "==", " ", "0"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"orderDept", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Order", "[", 
      RowBox[{
       RowBox[{"getDept", "[", "a", "]"}], ",", " ", 
       RowBox[{"getDept", "[", "b", "]"}]}], "]"}], " ", "==", " ", "1"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "\"\<Document\>\"", "]"}], "[", 
    RowBox[{"decl_", ",", "content_", ",", "rest_"}], "]"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\"\<Document\>\"", "]"}], "[", 
     RowBox[{"decl", ",", " ", 
      RowBox[{"transform", "[", "content", "]"}], ",", "rest"}], "]"}]}], " ",
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{
    RowBox[{"XMLObject", "[", "type_", "]"}], "[", "args___", "]"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{"XMLObject", "[", "type", "]"}], "[", "args", " ", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<Employees\>\"", ",", "_", ",", " ", "elements__"}], "]"}], 
   " ", "]"}], ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"\"\<Employees\>\"", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"XMLElement", "[", 
         RowBox[{"\"\<Dept\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<dept\>\"", " ", "\[Rule]", " ", 
            RowBox[{"getDept", "[", 
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], ",", "#"}], 
         "]"}], "&"}], " ", "/@", " ", 
       RowBox[{"Split", "[", 
        RowBox[{
         RowBox[{"Sort", "[", 
          RowBox[{"elements", ",", "orderDept"}], "]"}], ",", "sameDeptQ"}], 
        "]"}]}]}], " ", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", "list_List", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"transform", "[", "#", "]"}], "&"}], " ", "/@", " ", "list"}]}],
    " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transform", "[", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"tag_String", ",", " ", "attrs_List", ",", " ", "child_List"}], 
    "]"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", " ", 
    RowBox[{"XMLElement", "[", 
     RowBox[{"tag", ",", " ", "attrs", ",", " ", 
      RowBox[{"transform", "[", "child", "]"}]}], "]"}]}], 
   "]"}]}], "\n"}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.510878588169899*^9, 3.510878589508484*^9}},
 CellLabel->"In[201]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"transform", "[", "employees", "]"}]], "Input",
 CellLabel->"In[210]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"XMLObject", "[", "\<\"Declaration\"\>", "]"}], "[", 
     RowBox[{
      RowBox[{"\<\"Version\"\>", "\[Rule]", "\<\"1.0\"\>"}], ",", 
      RowBox[{"\<\"Encoding\"\>", "\[Rule]", "\<\"UTF-8\"\>"}]}], "]"}], 
    "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"Employees\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Susan Sarandon\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"R.P. McMurphy\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jack Nickolas\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Frank N. Berry\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Craig F. Frye\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Ima Little\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Nancy Pratt\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jil Michel\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1003\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jane Doe\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1003\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Phill McKraken\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1003\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1007\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"XMLElement", "[", 
           RowBox[{"\<\"employee\"\>", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Betsy Ross\"\>"}], ",", 
              
              RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
              RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"1007\"\>"}]}], "}"}], 
            ",", 
            RowBox[{"{", "}"}]}], "]"}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Helen Prejean\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Tom Hanks\"\>"}], ",", 
               
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Jack Apple\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Rich Shaker\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Hardy Hamburg\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               
               RowBox[{"\<\"name\"\>", 
                "\[Rule]", "\<\"Walter H. Potter\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Forest Gump\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Mike Rosenbaum\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               
               RowBox[{"\<\"name\"\>", 
                "\[Rule]", "\<\"Wendy B.K. McDonald\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"2003\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Andrew Beckett\"\>"}], 
               ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Allen Bran\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], ",", 
           RowBox[{"XMLElement", "[", 
            RowBox[{"\<\"employee\"\>", ",", 
             RowBox[{"{", 
              RowBox[{
               
               RowBox[{"\<\"name\"\>", 
                "\[Rule]", "\<\"Cindy Post-Kellog\"\>"}], ",", 
               RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"female\"\>"}], ",", 
               RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3001\"\>"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"Dept\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3003\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"XMLElement", "[", 
           RowBox[{"\<\"employee\"\>", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\<\"name\"\>", "\[Rule]", "\<\"Oscar A. Winner\"\>"}], 
              ",", 
              RowBox[{"\<\"sex\"\>", "\[Rule]", "\<\"male\"\>"}], ",", 
              RowBox[{"\<\"dept\"\>", "\[Rule]", "\<\"3003\"\>"}]}], "}"}], 
            ",", 
            RowBox[{"{", "}"}]}], "]"}], "}"}]}], "]"}]}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"{", "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425428277277*^9},
 CellLabel->"Out[210]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d45.11\:3000Mathematica\:3067\:69cb\:6587\:89e3\:6790\:3068\
\:6587\:6cd5\:3092\:8a18\:8ff0\:3059\:308b\
\>", "Section",
 CellChangeTimes->{
  3.470514123341688*^9, 3.4710095766551847`*^9, 3.485522439240369*^9, {
   3.505389723690687*^9, 3.505389748754994*^9}, {3.5053902055883636`*^9, 
   3.505390209845549*^9}, {3.5056921637991858`*^9, 3.5056921685602293`*^9}, 
   3.5082006801581783`*^9, 3.509359126303293*^9, {3.5124252890946693`*^9, 
   3.512425290389545*^9}},
 CellTags->"Writing Parsers"],

Cell[BoxData[{
 RowBox[{"SetAttributes", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"sequence", ",", "choose"}], "}"}], ",", "HoldAll"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NILL", " ", "=", " ", "\"\<\>\""}], ";"}]}], "Input",
 CellChangeTimes->{3.4716265395557337`*^9},
 CellLabel->"In[211]:="],

Cell[BoxData[{
 RowBox[{"sentence", " ", ":=", " ", 
  RowBox[{"choose", "[", 
   RowBox[{"declarative", ",", "interrogative", ",", " ", "imperative"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"declarative", " ", ":=", " ", 
  RowBox[{"sequence", "[", 
   RowBox[{"subject", ",", " ", "predicatepast"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"interrogative", " ", ":=", " ", 
  RowBox[{"sequence", "[", 
   RowBox[{"qverb", ",", " ", "subject", ",", " ", "predicatepresent"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"imperative", " ", ":=", " ", 
  RowBox[{"sequence", "[", 
   RowBox[{"actverb", ",", " ", "subject"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"subject", " ", ":=", " ", 
  RowBox[{"choose", "[", 
   RowBox[{"nounclause", ",", "  ", 
    RowBox[{"sequence", "[", 
     RowBox[{"nounclause", ",", " ", "prepositionclause"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"nounclause", ":=", " ", 
  RowBox[{"sequence", "[", 
   RowBox[{"adjectiveclause", ",", " ", "noun"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"noun", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<skyscraper\>\"", ",", "\"\<ball\>\"", ",", "\"\<dog\>\"", ",", 
     "\"\<cow\>\"", ",", "\"\<shark\>\"", ",", "\"\<attorney\>\"", ",", 
     "\"\<hatter\>\"", ",", "\"\<programmer\>\"", ",", "\"\<city\>\"", ",", 
     "\"\<village\>\"", ",", "\"\<buffalo\>\"", ",", "\"\<moon\>\"", ",", 
     "\"\<librarian\>\"", ",", "\"\<sheep\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"adjectiveclause", " ", ":=", " ", 
  RowBox[{"sequence", "[", 
   RowBox[{"article", ",", " ", "adjectivelist"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"adjectivelist", " ", ":=", " ", 
  RowBox[{"choose", "[", 
   RowBox[{"NILL", ",", " ", 
    RowBox[{"sequence", "[", 
     RowBox[{"adjective", ",", " ", "adjectivelist"}], "]"}], ",", " ", 
    RowBox[{"{", "0.7", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"article", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<a\>\"", ",", " ", "\"\<the\>\"", ",", " ", "\"\<this\>\"", ",", " ", 
     "\"\<that\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"adjective", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<big\>\"", ",", "\"\<wet\>\"", ",", "\"\<mad\>\"", ",", 
     "\"\<hideous\>\"", ",", "\"\<red\>\"", ",", "\"\<repugnant\>\"", ",", 
     "\"\<slimy\>\"", ",", "\"\<delectable\>\"", ",", "\"\<mild-mannered\>\"",
      ",", "\"\<lazy\>\"", ",", "\"\<silly\>\"", ",", "\"\<crazy\>\"", ",", 
     " ", "\"\<ferocious\>\"", ",", " ", "\"\<cute\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"prepositionclause", " ", ":=", " ", 
  RowBox[{"sequence", "[", 
   RowBox[{"preposition", ",", " ", "nounclause"}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"preposition", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<in\>\"", ",", "\"\<above\>\"", ",", "\"\<under\>\"", ",", 
     "\"\<from\>\"", ",", "\"\<near\>\"", ",", "\"\<at\>\"", ",", 
     "\"\<with\>\""}], "}"}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"predicatepresent", ":=", 
  RowBox[{"sequence", "[", 
   RowBox[{"verbpresent", ",", "subject"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"predicatepast", ":=", 
  RowBox[{"sequence", "[", 
   RowBox[{"verbclause", ",", "subject"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"verbclause", ":=", 
  RowBox[{"sequence", "[", 
   RowBox[{"adverblist", ",", "verbpast"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"adverblist", " ", ":=", " ", 
  RowBox[{"choose", "[", 
   RowBox[{"NILL", ",", " ", 
    RowBox[{"sequence", "[", 
     RowBox[{"adverb", ",", "adverblist"}], " ", "]"}], ",", " ", 
    RowBox[{"{", "0.6", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"adverb", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<swiftly\>\"", ",", "\"\<unflinchingly\>\"", ",", "\"\<smugly\>\"", 
     ",", "\"\<selflessly\>\"", ",", "\"\<oddly\>\"", ",", 
     "\"\<mightily\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"verbpast", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<ate\>\"", ",", "\"\<threw\>\"", ",", "\"\<gnashed\>\"", ",", 
     "\"\<boiled\>\"", ",", "\"\<grated\>\"", ",", "\"\<milked\>\"", ",", 
     "\"\<spanked\>\"", ",", "\"\<jumped\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"verbpresent", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<eat\>\"", ",", "\"\<throw\>\"", ",", "\"\<gnash\>\"", ",", 
     "\"\<boil\>\"", ",", "\"\<grate\>\"", ",", "\"\<milk\>\"", ",", 
     "\"\<spank\>\"", ",", "\"\<salivate\>\"", ",", "\"\<jump\>\""}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qverb", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<did\>\"", ",", "\"\<will\>\"", ",", "\"\<could\>\"", ",", 
     "\"\<should\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"actverb", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<break\>\"", ",", "\"\<fix\>\"", ",", "\"\<launch\>\"", ",", 
     "\"\<squeeze\>\"", ",", "\"\<fetch\>\""}], "}"}]}], ";"}]}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.470587506753319*^9, 3.470587567364955*^9}, {
  3.470587629030017*^9, 3.470587639606626*^9}},
 CellLabel->"In[213]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToUpperCase", "[", 
  RowBox[{"StringTake", "[", 
   RowBox[{
    RowBox[{"ToString", "[", 
     RowBox[{"Hold", "[", "sentence", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"6", ",", 
      RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[235]:="],

Cell[BoxData["\<\"SENTENCE\"\>"], "Output",
 CellChangeTimes->{3.512425428342607*^9},
 CellLabel->"Out[235]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "(*", "\:5358\:8a9e\:304c\:6307\:5b9a\:3057\:305f\:578b\:306b\:5c5e\:3059\
\:308b\:304b\:3069\:3046\:304b\:30c6\:30b9\:30c8\:3059\:308b", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"isQ", "[", 
     RowBox[{"type_", ",", "word_"}], "]"}], ":=", 
    RowBox[{"MemberQ", "[", 
     RowBox[{"type", ",", "word"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:69cb\:6587\:89e3\:6790\:5668\:306e\:305f\:3081\:306b\:6b21\:306e\:5358\
\:8a9e\:3092\:53d6\:308a\:51fa\:3059", "\:3002"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"getNextWord", "[", 
     RowBox[{"{", "}"}], "]"}], ":=", "\"\<\>\""}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"getNextWord", "[", "words_List", "]"}], ":=", 
    RowBox[{"First", "[", "words", "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:53d6\:308a\:51fa\:3057\:305f\:5358\:8a9e\:3092\:305d\:306e\:5358\:8a9e\
\:306e\:982d\:90e8\:3067\:5206\:985e\:3057", "\:3001", 
     "\:3055\:3089\:306b\:9577\:30551\:3068\:5171\:306b\:8fd4\:3059"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"atomParse", "[", 
     RowBox[{"head_", ",", "words_List"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"head", "[", 
       RowBox[{"getNextWord", "[", "words", "]"}], "]"}], ",", "1"}], "}"}]}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:6587\:3092\:6271\:3046\:69cb\:6587\:89e3\:6790\:5668\:95a2\:6570", 
     "\:3002", 
     "\:6700\:521d\:306e\:5358\:8a9e\:306b\:3088\:3063\:3066\:3057\:304b\:308b\
\:3079\:304d\:89e3\:6790\:95a2\:6570\:306b\:632f\:308a\:5206\:3051\:308b"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sentenceParse", "[", "sentence_sentenceType", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"sentencelist", "=", 
         RowBox[{"Apply", "[", 
          RowBox[{"List", ",", "sentence"}], "]"}]}], ",", " ", "firstWord"}],
        " ", "}"}], ",", 
      RowBox[{
       RowBox[{"firstWord", " ", "=", " ", 
        RowBox[{"First", "[", "sentencelist", "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"isQ", "[", 
          RowBox[{"qverb", ",", "firstWord"}], "]"}], ",", 
         RowBox[{"interrogativeParse", "[", "sentencelist", "]"}], ",", 
         "\[IndentingNewLine]", "  ", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"isQ", "[", 
            RowBox[{"actverb", ",", "firstWord"}], "]"}], ",", 
           RowBox[{"imperativeParse", "[", "sentencelist", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"declarativeParse", "[", "sentencelist", "]"}]}], "]"}]}], 
        "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"declarative", " ", ":=", " ", 
     RowBox[{"sequence", "[", 
      RowBox[{"subject", ",", " ", "predicatepast"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"declarativeParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"subject", "=", 
         RowBox[{"subjectParse", "[", "words", "]"}]}], ",", "predicate"}], 
       "}"}], ",", 
      RowBox[{
       RowBox[{"predicate", "=", 
        RowBox[{"predicatepastParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"subject", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<DECLARATIVE SENTENCE\>\"", "[", 
        RowBox[{
         RowBox[{"subject", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"predicate", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"interrogative", " ", ":=", " ", 
     RowBox[{"sequence", "[", 
      RowBox[{"qverb", ",", " ", "subject", ",", " ", "predicatepresent"}], 
      "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"interrogativeParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"qverb", "=", 
         RowBox[{"atomParse", "[", 
          RowBox[{"\"\<QUESTION VERB\>\"", ",", "words"}], "]"}]}], ",", 
        "subject", ",", "predicate"}], "}"}], ",", 
      RowBox[{
       RowBox[{"subject", "=", 
        RowBox[{"subjectParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"qverb", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"predicate", "=", 
        RowBox[{"predicatepresentParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{
            RowBox[{"qverb", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "+", 
            RowBox[{"subject", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<INTERROGATIVE SENTENCE\>\"", "[", 
        RowBox[{
         RowBox[{"qverb", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"subject", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"predicate", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "]"}]}], 
   RowBox[{"(*", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"imperative", " ", ":=", " ", 
     RowBox[{"sequence", "[", 
      RowBox[{"actverb", ",", " ", "subject"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"imperativeParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"actverb", "=", 
         RowBox[{"atomParse", "[", 
          RowBox[{"\"\<ACTION VERB\>\"", ",", "words"}], "]"}]}], ",", 
        "subject"}], "}"}], ",", 
      RowBox[{
       RowBox[{"subject", "=", 
        RowBox[{"subjectParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"actverb", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<IMPERATIVE SENTENCE\>\"", "[", 
        RowBox[{
         RowBox[{"actverb", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"subject", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"subject", " ", ":=", " ", 
     RowBox[{"choose", "[", 
      RowBox[{"nounclause", ",", "  ", 
       RowBox[{"sequence", "[", 
        RowBox[{"nounclause", ",", " ", "prepositionclause"}], "]"}]}], 
      "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"subjectParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"nounclause", "=", 
         RowBox[{"nounclauseParse", "[", "words", "]"}]}], ",", 
        "prepositionclause"}], "}"}], ",", 
      RowBox[{
       RowBox[{"prepositionclause", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"words", ",", 
          RowBox[{"nounclause", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"!", 
          RowBox[{"isQ", "[", 
           RowBox[{"preposition", ",", 
            RowBox[{"getNextWord", "[", "prepositionclause", "]"}]}], "]"}]}],
          ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\"\<SUBJECT\>\"", "[", 
            RowBox[{"nounclause", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
           RowBox[{"nounclause", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{
          RowBox[{"prepositionclause", "=", 
           RowBox[{
           "prepositionclauseParse", "[", "prepositionclause", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<SUBJECT\>\"", "[", 
             RowBox[{
              RowBox[{"nounclause", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"prepositionclause", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
            RowBox[{
             RowBox[{"nounclause", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", 
             RowBox[{"prepositionclause", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], "]"}]}]}], 
     "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"predicatepast", ":=", 
     RowBox[{"sequence", "[", 
      RowBox[{"verbclause", ",", "subject"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"predicatepastParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"verbclause", "=", 
         RowBox[{"verbclauseParse", "[", "words", "]"}]}], ",", "subject"}], 
       "}"}], ",", 
      RowBox[{
       RowBox[{"subject", "=", 
        RowBox[{"subjectParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"verbclause", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<PREDICATE\>\"", "[", 
          RowBox[{
           RowBox[{"verbclause", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"subject", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"verbclause", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"subject", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"predicatepresent", ":=", 
     RowBox[{"sequence", "[", 
      RowBox[{"verbpresent", ",", "subject"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"predicatepresentParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"verb", "=", 
         RowBox[{"atomParse", "[", 
          RowBox[{"\"\<VERB (PRESENT TENSE)\>\"", ",", "words"}], "]"}]}], 
        ",", "subject"}], "}"}], ",", 
      RowBox[{
       RowBox[{"subject", "=", 
        RowBox[{"subjectParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"verb", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<PREDICATE\>\"", "[", 
          RowBox[{
           RowBox[{"verb", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"subject", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"verb", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"subject", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"verbclause", ":=", 
     RowBox[{"sequence", "[", 
      RowBox[{"adverblist", ",", "verbpast"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"verbclauseParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"adverbs", "=", 
         RowBox[{"adverblistParse", "[", "words", "]"}]}], ",", "verb"}], 
       "}"}], ",", 
      RowBox[{
       RowBox[{"verb", "=", 
        RowBox[{"atomParse", "[", 
         RowBox[{"\"\<VERB (PAST TENSE)\>\"", ",", 
          RowBox[{"Drop", "[", 
           RowBox[{"words", ",", 
            RowBox[{"adverbs", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"adverbs", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "==", "0"}], ",", "verb", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\"\<VERB CLAUSE\>\"", "[", 
            RowBox[{
             RowBox[{"adverbs", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"verb", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"adverbs", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "+", 
            RowBox[{"verb", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"nounclause", ":=", " ", 
     RowBox[{"sequence", "[", 
      RowBox[{"adjectiveclause", ",", " ", "noun"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nounclauseParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"adjectiveclause", "=", 
         RowBox[{"adjectiveclauseParse", "[", "words", "]"}]}], ",", "noun"}],
        "}"}], ",", 
      RowBox[{
       RowBox[{"noun", "=", 
        RowBox[{"atomParse", "[", 
         RowBox[{"\"\<NOUN\>\"", ",", 
          RowBox[{"Drop", "[", 
           RowBox[{"words", ",", 
            RowBox[{"adjectiveclause", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<NOUN CLAUSE\>\"", "[", 
          RowBox[{
           RowBox[{"adjectiveclause", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"noun", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"adjectiveclause", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"noun", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"adjectiveclause", " ", ":=", " ", 
     RowBox[{"sequence", "[", 
      RowBox[{"article", ",", " ", "adjectivelist"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"adjectiveclauseParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"art", "=", 
         RowBox[{"atomParse", "[", 
          RowBox[{"\"\<ARTICLE\>\"", ",", "words"}], "]"}]}], ",", 
        "adjlist"}], "}"}], ",", 
      RowBox[{
       RowBox[{"adjlist", "=", 
        RowBox[{"adjectivelistParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"art", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"adjlist", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "==", "0"}], ",", "art", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\"\<ADJECTIVE CLAUSE\>\"", "[", 
            RowBox[{
             RowBox[{"art", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"adjlist", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"art", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "+", 
            RowBox[{"adjlist", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
   "(*", "\:5f62\:5bb9\:8a5eadjectives\:30ea\:30b9\:30c8\:306e\:89e3\:6790", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"adjectivelist", " ", ":=", " ", 
     RowBox[{"choose", "[", 
      RowBox[{"NILL", ",", " ", 
       RowBox[{"sequence", "[", 
        RowBox[{"adjective", ",", " ", "adjectivelist"}], "]"}], ",", " ", 
       RowBox[{"{", "0.7", "}"}]}], "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"adjectivelistParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"words2", "=", "words"}], ",", "adj", ",", "result", ",", 
        RowBox[{"len", "=", "0"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"result", "=", 
        RowBox[{"\"\<ADJECTIVE LIST\>\"", "[", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"isQ", "[", 
          RowBox[{"adjective", ",", 
           RowBox[{"getNextWord", "[", "words2", "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"adj", "=", 
           RowBox[{"atomParse", "[", 
            RowBox[{"\"\<ADJECTIVE\>\"", ",", "words2"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"len", "+=", 
           RowBox[{"adj", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"result", "=", 
           RowBox[{"\"\<ADJECTIVE LIST\>\"", "[", 
            RowBox[{"result", ",", 
             RowBox[{"adj", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"words2", "=", 
           RowBox[{"Drop", "[", 
            RowBox[{"words2", ",", 
             RowBox[{"adj", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"result", ",", "Infinity", ",", "\"\<ADJECTIVE LIST\>\""}], 
          "]"}], ",", "len"}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"prepositionclause", " ", ":=", " ", 
     RowBox[{"sequence", "[", 
      RowBox[{"preposition", ",", " ", "nounclause"}], "]"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"prepositionclauseParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"preposition", "=", 
         RowBox[{"atomParse", "[", 
          RowBox[{"\"\<PREPOSITION\>\"", ",", "words"}], "]"}]}], ",", 
        "nounclause"}], "}"}], ",", 
      RowBox[{
       RowBox[{"nounclause", "=", 
        RowBox[{"nounclauseParse", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"words", ",", 
           RowBox[{"preposition", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<PREPOSITION CLAUSE\>\"", "[", 
          RowBox[{
           RowBox[{"preposition", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"nounclause", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"preposition", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"nounclause", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
   "(*", "\:526f\:8a5eadverbs\:30ea\:30b9\:30c8\:306e\:89e3\:6790", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"adverblist", " ", ":=", " ", 
     RowBox[{"choose", "[", 
      RowBox[{"NILL", ",", " ", 
       RowBox[{"sequence", "[", 
        RowBox[{"adverb", ",", "adverblist"}], "]"}], ",", " ", 
       RowBox[{"{", "0.6", "}"}]}], "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"adverblistParse", "[", "words_List", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"words2", "=", "words"}], ",", "adv", ",", "result", ",", 
        RowBox[{"len", "=", "0"}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"result", "=", 
        RowBox[{"\"\<ADVERB LIST\>\"", "[", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"isQ", "[", 
          RowBox[{"adverb", ",", 
           RowBox[{"getNextWord", "[", "words2", "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"adv", "=", 
           RowBox[{"atomParse", "[", 
            RowBox[{"\"\<ADVERB\>\"", ",", "words2"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"len", "+=", 
           RowBox[{"adv", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"result", "=", 
           RowBox[{"\"\<ADVERB LIST\>\"", "[", 
            RowBox[{"result", ",", 
             RowBox[{"adv", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"words2", "=", 
           RowBox[{"Drop", "[", 
            RowBox[{"words2", ",", 
             RowBox[{"adv", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"result", ",", "Infinity", ",", "\"\<ADVERB LIST\>\""}], 
          "]"}], ",", "len"}], "}"}]}]}], "]"}]}]}]}]], "Input", \
"ProductionPageBreak",
 PageBreakAbove->Automatic,
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.470514680354445*^9, 3.470514801705139*^9}, {
   3.470587825082787*^9, 3.470587827442728*^9}, 3.470588228598132*^9, {
   3.4716265860867443`*^9, 3.471626587443756*^9}, 3.47162671596677*^9, {
   3.505392756595665*^9, 3.5053928139374943`*^9}, {3.505392878938291*^9, 
   3.505392976500843*^9}, {3.505393008190722*^9, 3.505393189112319*^9}, {
   3.505393942913239*^9, 3.5053940102372303`*^9}, {3.510878561339518*^9, 
   3.510878562538103*^9}},
 CellLabel->"In[236]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sentenceParse", "[", 
  RowBox[{"sentenceType", "[", 
   RowBox[{
   "\"\<will\>\"", ",", "\"\<the\>\"", ",", "\"\<wet\>\"", ",", 
    "\"\<programmer\>\"", ",", "\"\<spank\>\"", ",", "\"\<the\>\"", ",", 
    "\"\<moon\>\""}], "]"}], "]"}]], "Input",
 CellLabel->"In[253]:="],

Cell[BoxData[
 RowBox[{"\<\"INTERROGATIVE SENTENCE\"\>", "[", 
  RowBox[{
   RowBox[{"\<\"QUESTION VERB\"\>", "[", "\<\"will\"\>", "]"}], ",", 
   RowBox[{"\<\"SUBJECT\"\>", "[", 
    RowBox[{"\<\"NOUN CLAUSE\"\>", "[", 
     RowBox[{
      RowBox[{"\<\"ADJECTIVE CLAUSE\"\>", "[", 
       RowBox[{
        RowBox[{"\<\"ARTICLE\"\>", "[", "\<\"the\"\>", "]"}], ",", 
        RowBox[{"\<\"ADJECTIVE LIST\"\>", "[", 
         RowBox[{"\<\"ADJECTIVE\"\>", "[", "\<\"wet\"\>", "]"}], "]"}]}], 
       "]"}], ",", 
      RowBox[{"\<\"NOUN\"\>", "[", "\<\"programmer\"\>", "]"}]}], "]"}], 
    "]"}], ",", 
   RowBox[{"\<\"PREDICATE\"\>", "[", 
    RowBox[{
     RowBox[{"\<\"VERB (PRESENT TENSE)\"\>", "[", "\<\"spank\"\>", "]"}], ",", 
     RowBox[{"\<\"SUBJECT\"\>", "[", 
      RowBox[{"\<\"NOUN CLAUSE\"\>", "[", 
       RowBox[{
        RowBox[{"\<\"ARTICLE\"\>", "[", "\<\"the\"\>", "]"}], ",", 
        RowBox[{"\<\"NOUN\"\>", "[", "\<\"moon\"\>", "]"}]}], "]"}], "]"}]}], 
    "]"}]}], "]"}]], "Output",
 CellChangeTimes->{3.512425428392109*^9},
 CellLabel->"Out[253]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"<<", "Combinatorica`"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"BinarySearch", "[", "]"}], "\:306e\:305f\:3081"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"randomChoose", "[", 
      RowBox[{"parts_List", ",", "probs_List"}], "]"}], 
     "\:306f\:78ba\:7387\:30ea\:30b9\:30c8probs\:306b\:5f93\:3044"}], 
    "\:3001"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
   "parts\:304b\:3089\:8981\:7d20\:30921\:3064\:9078\:629e", "\:3002"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "probs\:306e\:8981\:7d20\:6570\:306fparts\:3088\:308a\:5c11\:306a\:304f", 
    "\:3001", 
    "\:304b\:3064\:78ba\:7387\:306e\:5408\:8a08\:548c\:306f1\:3088\:308a\:5c0f\
\:3055\:304f\:306a\:3051\:308c\:3070\:306a\:3089\:306a\:3044", "\:3002"}], 
   "*)"}], 
  RowBox[{"(*", 
   RowBox[{
   "probs\:306e\:5404\:8981\:7d20\:306fparts\:306e\:5404\:8981\:7d20\:306b\
\:5bfe\:5fdc\:3057", "\:3001", 
    "\:305d\:308c\:3089\:8981\:7d20\:304c\:9078\:3070\:308c\:308b\:78ba\:7387\
\:3092\:8868\:3059", "\:3002"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{"\:305f\:3060\:3057", "\:3001", 
    RowBox[{"\:6700\:5f8c\:306e\:8981\:7d20\:306f", 
     RowBox[{"(", 
      RowBox[{"1", "-", "parts\:306e\:78ba\:7387\:5408\:8a08"}], ")"}], 
     "\:306b\:5bfe\:5fdc"}], "\:3002"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"randomChoose", "[", 
     RowBox[{"parts_List", ",", "probs_List"}], "]"}], ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"weights", ",", "test", ",", "pos"}], "}"}], ",", 
      RowBox[{
       RowBox[{"weights", "=", 
        RowBox[{"N", "[", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"FoldList", "[", 
            RowBox[{"Plus", ",", 
             RowBox[{"First", "[", "probs", "]"}], ",", 
             RowBox[{"Rest", "[", "probs", "]"}]}], "]"}], ",", "1"}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"test", "=", 
        RowBox[{"RandomReal", "[", "]"}]}], ";", 
       RowBox[{"pos", " ", "=", " ", 
        RowBox[{"Ceiling", "[", 
         RowBox[{"BinarySearch", "[", 
          RowBox[{"weights", ",", "test"}], "]"}], "]"}]}], ";", 
       RowBox[{"parts", "[", 
        RowBox[{"[", "pos", "]"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"randomPart", "[", "]"}], " ", 
      "\:306f\:6587\:6cd5\:3092\:78ba\:7387\:7684\:306b\:89e3\:91c8\:3059\
\:308b\:5f79\:76ee\:3092\:8ca0\:3063\:3066\:3044\:308b"}], "\:3002"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
    "\:53ef\:80fd\:306a\:6587\:6cd5\:8981\:7d20\:306f\:69d8\:3005\:3067\:518d\
\:5e30\:547c\:3073\:51fa\:3057\:306b\:3088\:3063\:3066\:975e\:7d42\:7aef\:3092\
\:5c55\:958b\:3059\:308b", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"randomPart", "[", 
     RowBox[{"sequence", "[", "parts__", "]"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"randomPart", "[", "#", "]"}], "&"}], " ", "/@", " ", 
     RowBox[{"List", "[", "parts", "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"randomPart", "[", 
     RowBox[{"choose", "[", 
      RowBox[{"parts__", ",", "probs_List"}], "]"}], "]"}], " ", ":=", " ", 
    RowBox[{"Union", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"List", "[", 
       RowBox[{"randomPart", "[", 
        RowBox[{"randomChoose", "[", 
         RowBox[{
          RowBox[{"List", "[", "parts", "]"}], ",", "probs"}], "]"}], "]"}], 
       "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"randomPart", "[", 
     RowBox[{"choose", "[", "parts__", "]"}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"partList", ",", " ", "numParts"}], "}"}], ",", " ", 
      RowBox[{
       RowBox[{"partList", " ", "=", " ", 
        RowBox[{"List", "[", "parts", "]"}]}], ";", " ", 
       RowBox[{"numParts", "=", 
        RowBox[{"Length", "[", "partList", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"randomPart", "[", 
        RowBox[{"randomChoose", "[", 
         RowBox[{"partList", ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"1", "/", "numParts"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"numParts", "-", "1"}], "}"}]}], "]"}]}], "]"}], 
        "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"randomPart", "[", "terminals_List", "]"}], " ", ":=", " ", 
    RowBox[{"terminals", "[", 
     RowBox[{"[", " ", 
      RowBox[{"RandomInteger", "[", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", 
         RowBox[{"Length", "[", "terminals", "]"}]}], "}"}], "]"}], " ", 
      "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"randomPart", "[", "NILL", "]"}], " ", ":=", " ", 
    RowBox[{"{", "}"}]}], "\[InvisibleSpace]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"randomSentence", "[", "]"}], 
      "\:304b\:3089\:51fa\:767a\:3057\:3066\:30e9\:30f3\:30c0\:30e0\:306b\
\:6587\:3092\:751f\:6210\:3059\:308b"}], "\:3002"}], "*)"}], " ", 
   RowBox[{
    RowBox[{"randomSentence", "[", "]"}], " ", ":=", " ", 
    RowBox[{"sentenceType", " ", "@@", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"randomPart", "[", "sentence", "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:53e5\:8aad\:70b9\:3092\:610f\:8b58\:3057\:6587\:3092\:7dba\:9e97\:306b\
\:6574\:5f62\:3059\:308b", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Format", "[", "sentence_sentenceType", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"word", "=", 
         RowBox[{"First", "[", "sentence", "]"}]}], ",", "words", ",", 
        "punc"}], "}"}], ",", 
      RowBox[{
       RowBox[{"words", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"StringJoin", "[", 
            RowBox[{"#", ",", "\"\< \>\""}], "]"}], "&"}], ",", "sentence"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"punc", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"isQ", "[", 
           RowBox[{"qverb", ",", "word"}], "]"}], ",", "\"\<?\>\"", ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"isQ", "[", 
             RowBox[{"actverb", ",", "word"}], "]"}], ",", "\"\<!\>\"", ",", 
            "\"\<.\>\""}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"words", "[", 
         RowBox[{"[", 
          RowBox[{"Length", "[", "words", "]"}], "]"}], "]"}], "=", 
        RowBox[{"StringReplacePart", "[", 
         RowBox[{
          RowBox[{"Last", "[", "words", "]"}], ",", "punc", ",", 
          RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"words", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "=", 
        RowBox[{"StringReplacePart", "[", 
         RowBox[{
          RowBox[{"First", "[", "words", "]"}], ",", 
          RowBox[{"ToUpperCase", "[", 
           RowBox[{"StringTake", "[", 
            RowBox[{
             RowBox[{"First", "[", "words", "]"}], ",", "1"}], "]"}], "]"}], 
          ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Apply", "[", 
        RowBox[{"StringJoin", ",", "words"}], "]"}]}]}], "]"}]}]}]}]], "Input",\

 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.470515120701642*^9, 3.470515122715168*^9}, {
   3.470515156937488*^9, 3.470515253474169*^9}, {3.470515355443964*^9, 
   3.470515370867638*^9}, {3.471009892095118*^9, 3.471009919909539*^9}, {
   3.471012441572363*^9, 3.47101248665457*^9}, 3.475589765870623*^9, 
   3.4855224430121317`*^9, {3.5053956398957233`*^9, 3.505395648693901*^9}, 
   3.505397390990477*^9, {3.505397488513371*^9, 3.5053975175606337`*^9}, {
   3.50539757253988*^9, 3.505397578156007*^9}, {3.505397642423332*^9, 
   3.505397768678645*^9}, {3.505397804020794*^9, 3.505397885485216*^9}, {
   3.505397948796514*^9, 3.505397989283347*^9}, {3.50935939160948*^9, 
   3.509359485368375*^9}, {3.512425377142153*^9, 3.512425380839417*^9}},
 CellLabel->"In[254]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"randomSentence", "[", "]"}], " ", "//", " ", 
  "InputForm"}]], "Input",
 CellLabel->"In[262]:="],

Cell["\<\
sentenceType[\"fetch\", \"that\", \"skyscraper\", \"above\", \"the\", \
\"cute\", \"librarian\"]\
\>", "Output",
 CellChangeTimes->{3.512425428443928*^9},
 CellLabel->"Out[262]//InputForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"randomSentence", "[", "]"}], ",", 
    RowBox[{"{", "10", "}"}]}], "]"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[263]:="],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"That lazy mild-mannered village in this ferocious repugnant sheep \
boiled that attorney.\"\>"},
     {"\<\"A delectable village threw this dog.\"\>"},
     {"\<\"Squeeze that hideous shark at the slimy city!\"\>"},
     {"\<\"This attorney oddly selflessly grated a buffalo near that \
city.\"\>"},
     {"\<\"Did a city at that city throw this ball?\"\>"},
     {"\<\"Break the skyscraper!\"\>"},
     {"\<\"Could this buffalo near the attorney boil that cow at this \
dog?\"\>"},
     {"\<\"This programmer at this cow mightily boiled this programmer above \
the skyscraper.\"\>"},
     {"\<\"Could this dog near this silly slimy skyscraper gnash a ferocious \
hatter with the sheep?\"\>"},
     {"\<\"Did a big skyscraper grate this attorney from the ball?\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512425428480241*^9},
 CellLabel->"Out[263]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "2", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sentenceParse", "[", 
   RowBox[{"randomSentence", "[", "]"}], "]"}], "//", 
  RowBox[{
   RowBox[{"TreeForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "&"}]}]}], "Input",
 CellChangeTimes->{{3.5092646558047447`*^9, 3.509264669242176*^9}, 
   3.511489433193516*^9},
 CellLabel->"In[264]:="],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQrVQTH7FD8a1947R6YV0/cQcGKMiLya27+1MYzo9R
in7Zu1TAAaL+rz1MfsqFiStqFr2yh8lD+LfsJ4NpLjgfop7ZIR9Mf4bLw/gw
+b/s1nqSlWwOMPMgNIMDTD2MD1M/961U8RIfHrg8xB/sDqj2MUPd8csexp8A
dfcUFHf+gvPR5dHDAWY+qr9/2QMAzEyY5A==
    "], {
     {RGBColor[0.55, 0.45, 0.45], 
      LineBox[{{1, 2}, {1, 4}, {2, 3}, {4, 5}, {4, 10}, {5, 6}, {5, 8}, {6, 
       7}, {8, 9}, {10, 11}, {10, 13}, {11, 12}, {13, 14}, {13, 20}, {14, 
       15}, {14, 17}, {15, 16}, {17, 18}, {18, 19}, {20, 21}}]}, {
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"IMPERATIVE SENTENCE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        TagBox[
         RowBox[{"\"IMPERATIVE SENTENCE\"", "[", 
           RowBox[{
             RowBox[{"\"ACTION VERB\"", "[", "\"break\"", "]"}], ",", 
             RowBox[{"\"SUBJECT\"", "[", 
               RowBox[{
                 RowBox[{"\"NOUN CLAUSE\"", "[", 
                   RowBox[{
                    RowBox[{"\"ARTICLE\"", "[", "\"that\"", "]"}], ",", 
                    RowBox[{"\"NOUN\"", "[", "\"dog\"", "]"}]}], "]"}], ",", 
                 RowBox[{"\"PREPOSITION CLAUSE\"", "[", 
                   RowBox[{
                    RowBox[{"\"PREPOSITION\"", "[", "\"above\"", "]"}], ",", 
                    RowBox[{"\"NOUN CLAUSE\"", "[", 
                    RowBox[{
                    RowBox[{"\"ADJECTIVE CLAUSE\"", "[", 
                    RowBox[{
                    RowBox[{"\"ARTICLE\"", "[", "\"this\"", "]"}], ",", 
                    RowBox[{"\"ADJECTIVE LIST\"", "[", 
                    RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], 
                    "]"}]}], "]"}], ",", 
                    RowBox[{"\"NOUN\"", "[", "\"cow\"", "]"}]}], "]"}]}], 
                   "]"}]}], "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "IMPERATIVE SENTENCE"[
          "ACTION VERB"["break"], 
          "SUBJECT"[
           "NOUN CLAUSE"[
            "ARTICLE"["that"], 
            "NOUN"["dog"]], 
           "PREPOSITION CLAUSE"[
            "PREPOSITION"["above"], 
            "NOUN CLAUSE"[
             "ADJECTIVE CLAUSE"[
              "ARTICLE"["this"], 
              "ADJECTIVE LIST"[
               "ADJECTIVE"["ferocious"]]], 
             "NOUN"["cow"]]]]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"ACTION VERB\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        TagBox[
         RowBox[{"\"ACTION VERB\"", "[", "\"break\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "ACTION VERB"["break"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"break\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        TagBox["\"break\"", HoldForm]],
       Annotation[#, 
        HoldForm["break"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"SUBJECT\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        TagBox[
         RowBox[{"\"SUBJECT\"", "[", 
           RowBox[{
             RowBox[{"\"NOUN CLAUSE\"", "[", 
               RowBox[{
                 RowBox[{"\"ARTICLE\"", "[", "\"that\"", "]"}], ",", 
                 RowBox[{"\"NOUN\"", "[", "\"dog\"", "]"}]}], "]"}], ",", 
             RowBox[{"\"PREPOSITION CLAUSE\"", "[", 
               RowBox[{
                 RowBox[{"\"PREPOSITION\"", "[", "\"above\"", "]"}], ",", 
                 RowBox[{"\"NOUN CLAUSE\"", "[", 
                   RowBox[{
                    RowBox[{"\"ADJECTIVE CLAUSE\"", "[", 
                    RowBox[{
                    RowBox[{"\"ARTICLE\"", "[", "\"this\"", "]"}], ",", 
                    RowBox[{"\"ADJECTIVE LIST\"", "[", 
                    RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], 
                    "]"}]}], "]"}], ",", 
                    RowBox[{"\"NOUN\"", "[", "\"cow\"", "]"}]}], "]"}]}], 
               "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "SUBJECT"[
          "NOUN CLAUSE"[
           "ARTICLE"["that"], 
           "NOUN"["dog"]], 
          "PREPOSITION CLAUSE"[
           "PREPOSITION"["above"], 
           "NOUN CLAUSE"[
            "ADJECTIVE CLAUSE"[
             "ARTICLE"["this"], 
             "ADJECTIVE LIST"[
              "ADJECTIVE"["ferocious"]]], 
            "NOUN"["cow"]]]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"NOUN CLAUSE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        TagBox[
         RowBox[{"\"NOUN CLAUSE\"", "[", 
           RowBox[{
             RowBox[{"\"ARTICLE\"", "[", "\"that\"", "]"}], ",", 
             RowBox[{"\"NOUN\"", "[", "\"dog\"", "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "NOUN CLAUSE"[
          "ARTICLE"["that"], 
          "NOUN"["dog"]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"ARTICLE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        TagBox[
         RowBox[{"\"ARTICLE\"", "[", "\"that\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "ARTICLE"["that"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"that\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 7],
        TagBox["\"that\"", HoldForm]],
       Annotation[#, 
        HoldForm["that"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"NOUN\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 8],
        TagBox[
         RowBox[{"\"NOUN\"", "[", "\"dog\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "NOUN"["dog"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"dog\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 9],
        TagBox["\"dog\"", HoldForm]],
       Annotation[#, 
        HoldForm["dog"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"PREPOSITION CLAUSE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 10],
        TagBox[
         RowBox[{"\"PREPOSITION CLAUSE\"", "[", 
           RowBox[{
             RowBox[{"\"PREPOSITION\"", "[", "\"above\"", "]"}], ",", 
             RowBox[{"\"NOUN CLAUSE\"", "[", 
               RowBox[{
                 RowBox[{"\"ADJECTIVE CLAUSE\"", "[", 
                   RowBox[{
                    RowBox[{"\"ARTICLE\"", "[", "\"this\"", "]"}], ",", 
                    RowBox[{"\"ADJECTIVE LIST\"", "[", 
                    RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], 
                    "]"}]}], "]"}], ",", 
                 RowBox[{"\"NOUN\"", "[", "\"cow\"", "]"}]}], "]"}]}], "]"}], 
         HoldForm]],
       Annotation[#, 
        HoldForm[
         "PREPOSITION CLAUSE"[
          "PREPOSITION"["above"], 
          "NOUN CLAUSE"[
           "ADJECTIVE CLAUSE"[
            "ARTICLE"["this"], 
            "ADJECTIVE LIST"[
             "ADJECTIVE"["ferocious"]]], 
           "NOUN"["cow"]]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"PREPOSITION\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 11],
        TagBox[
         RowBox[{"\"PREPOSITION\"", "[", "\"above\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "PREPOSITION"["above"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"above\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 12],
        TagBox["\"above\"", HoldForm]],
       Annotation[#, 
        HoldForm["above"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"NOUN CLAUSE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 13],
        TagBox[
         RowBox[{"\"NOUN CLAUSE\"", "[", 
           RowBox[{
             RowBox[{"\"ADJECTIVE CLAUSE\"", "[", 
               RowBox[{
                 RowBox[{"\"ARTICLE\"", "[", "\"this\"", "]"}], ",", 
                 RowBox[{"\"ADJECTIVE LIST\"", "[", 
                   RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], 
                   "]"}]}], "]"}], ",", 
             RowBox[{"\"NOUN\"", "[", "\"cow\"", "]"}]}], "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "NOUN CLAUSE"[
          "ADJECTIVE CLAUSE"[
           "ARTICLE"["this"], 
           "ADJECTIVE LIST"[
            "ADJECTIVE"["ferocious"]]], 
          "NOUN"["cow"]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"ADJECTIVE CLAUSE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 14],
        TagBox[
         RowBox[{"\"ADJECTIVE CLAUSE\"", "[", 
           RowBox[{
             RowBox[{"\"ARTICLE\"", "[", "\"this\"", "]"}], ",", 
             RowBox[{"\"ADJECTIVE LIST\"", "[", 
               RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], "]"}]}], 
           "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "ADJECTIVE CLAUSE"[
          "ARTICLE"["this"], 
          "ADJECTIVE LIST"[
           "ADJECTIVE"["ferocious"]]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"ARTICLE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 15],
        TagBox[
         RowBox[{"\"ARTICLE\"", "[", "\"this\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "ARTICLE"["this"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"this\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 16],
        TagBox["\"this\"", HoldForm]],
       Annotation[#, 
        HoldForm["this"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"ADJECTIVE LIST\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 17],
        TagBox[
         RowBox[{"\"ADJECTIVE LIST\"", "[", 
           RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], "]"}], 
         HoldForm]],
       Annotation[#, 
        HoldForm[
         "ADJECTIVE LIST"[
          "ADJECTIVE"["ferocious"]]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"ADJECTIVE\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 18],
        TagBox[
         RowBox[{"\"ADJECTIVE\"", "[", "\"ferocious\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "ADJECTIVE"["ferocious"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"ferocious\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 19],
        TagBox["\"ferocious\"", HoldForm]],
       Annotation[#, 
        HoldForm["ferocious"], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["\<\"NOUN\"\>", "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 20],
        TagBox[
         RowBox[{"\"NOUN\"", "[", "\"cow\"", "]"}], HoldForm]],
       Annotation[#, 
        HoldForm[
         "NOUN"["cow"]], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"cow\"\>",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontSize->Scaled[0.023529411764705882`],
           FontColor->GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 21],
        TagBox["\"cow\"", HoldForm]],
       Annotation[#, 
        HoldForm["cow"], "Tooltip"]& ]}}],
   Annotation[#, VertexCoordinateRules -> CompressedData["
1:eJxTTMoPSmViYGAQBWIQrVQTH7FD8a1947R6YV0/cQcGKMiLya27+1MYzo9R
in7Zu1TAAaL+rz1MfsqFiStqFr2yh8lD+LfsJ4NpLjgfop7ZIR9Mf4bLw/gw
+b/s1nqSlWwOMPMgNIMDTD2MD1M/961U8RIfHrg8xB/sDqj2MUPd8csexp8A
dfcUFHf+gvPR5dHDAWY+qr9/2QMAzEyY5A==
     "]]& ],
  AspectRatio->NCache[2 Rational[2, 17]^Rational[1, 2], 0.6859943405700354],
  FrameTicks->Automatic,
  ImageSize->500,
  PlotRange->All,
  PlotRangePadding->Scaled[0.1]]], "Output",
 CellChangeTimes->{3.5124254285410223`*^9},
 CellLabel->"Out[265]//TreeForm="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{934, 880},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2011\:5e743\
\:670821\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[1352, 43, 115, 2, 80, "Title",
   CellTags->"chNumerics"]},
 "ComapringStrings"->{
  Cell[11400, 401, 387, 7, 47, "Section",
   PageBreakAbove->Automatic,
   CellTags->"ComapringStrings"]},
 "Duplicating a String"->{
  Cell[43476, 1469, 382, 6, 42, "Section",
   CellTags->"Duplicating a String"]},
 "Extracting Characters and Substrings"->{
  Cell[31593, 1061, 459, 6, 70, "Section",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
   CellTags->"Extracting Characters and Substrings"]},
 "IntroductionCh5"->{
  Cell[1673, 53, 229, 9, 69, "Section",
   CellTags->"IntroductionCh5"]},
 "Matching and Searching Text"->{
  Cell[48457, 1646, 360, 5, 70, "Section",
   CellTags->"Matching and Searching Text"]},
 "Natural Language Dictionaries"->{
  Cell[73232, 2322, 404, 6, 43, "Section",
   CellTags->"Natural Language Dictionaries"]},
 "Removing and Replacing Characters from Strings"->{
  Cell[14506, 516, 487, 8, 47, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Removing and Replacing Characters from Strings"]},
 "Tokenizing"->{
  Cell[61136, 2055, 360, 6, 70, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Tokenizing"]},
 "Transforming XML Using Recursion"->{
  Cell[182278, 5224, 438, 6, 70, "Section",
   CellTags->"Transforming XML Using Recursion"]},
 "Transforming XML Using Rules"->{
  Cell[159242, 4584, 415, 7, 42, "Section",
   CellTags->"Transforming XML Using Rules"]},
 "Writing Parsers"->{
  Cell[238963, 6691, 521, 10, 70, "Section",
   CellTags->"Writing Parsers"]},
 "XML"->{
  Cell[120737, 3484, 263, 5, 70, "Section",
   CellTags->"XML"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 300544, 8315},
 {"ComapringStrings", 300634, 8318},
 {"Duplicating a String", 300768, 8322},
 {"Extracting Characters and Substrings", 300893, 8325},
 {"IntroductionCh5", 301081, 8329},
 {"Matching and Searching Text", 301189, 8332},
 {"Natural Language Dictionaries", 301314, 8335},
 {"Removing and Replacing Characters from Strings", 301458, 8338},
 {"Tokenizing", 301612, 8342},
 {"Transforming XML Using Recursion", 301753, 8346},
 {"Transforming XML Using Rules", 301883, 8349},
 {"Writing Parsers", 301996, 8352},
 {"XML", 302085, 8355}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 782, 19, 58, "Input"],
Cell[CellGroupData[{
Cell[1352, 43, 115, 2, 80, "Title",
 CellTags->"chNumerics"],
Cell[1470, 47, 178, 2, 99, "Title"],
Cell[CellGroupData[{
Cell[1673, 53, 229, 9, 69, "Section",
 CellTags->"IntroductionCh5"],
Cell[CellGroupData[{
Cell[1927, 66, 400, 8, 29, "Input"],
Cell[2330, 76, 108, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2475, 83, 182, 5, 27, "Input"],
Cell[2660, 90, 111, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2808, 97, 67, 1, 27, "Input"],
Cell[2878, 100, 105, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3020, 107, 73, 1, 27, "Input"],
Cell[3096, 110, 107, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3240, 117, 162, 5, 27, "Input"],
Cell[3405, 124, 2387, 50, 313, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5829, 179, 181, 5, 27, "Input"],
Cell[6013, 186, 126, 2, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6176, 193, 225, 6, 27, "Input"],
Cell[6404, 201, 142, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6583, 210, 164, 4, 27, "Input"],
Cell[6750, 216, 104, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6891, 223, 571, 16, 30, "Input"],
Cell[7465, 241, 110, 2, 27, "Output"]
}, Open  ]],
Cell[7590, 246, 111, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[7726, 253, 176, 4, 27, "Input"],
Cell[7905, 259, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8039, 266, 177, 4, 27, "Input"],
Cell[8219, 272, 98, 2, 27, "Output"]
}, Open  ]],
Cell[8332, 277, 112, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[8469, 284, 178, 4, 27, "Input"],
Cell[8650, 290, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8784, 297, 176, 4, 27, "Input"],
Cell[8963, 303, 100, 2, 27, "Output"]
}, Open  ]],
Cell[9078, 308, 113, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[9216, 315, 178, 4, 27, "Input"],
Cell[9397, 321, 99, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9533, 328, 177, 4, 27, "Input"],
Cell[9713, 334, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9847, 341, 184, 4, 27, "Input"],
Cell[10034, 347, 96, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10167, 354, 258, 5, 27, "Input"],
Cell[10428, 361, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10562, 368, 277, 7, 27, "Input"],
Cell[10842, 377, 98, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10977, 384, 275, 7, 27, "Input"],
Cell[11255, 393, 96, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11400, 401, 387, 7, 47, "Section",
 PageBreakAbove->Automatic,
 CellTags->"ComapringStrings"],
Cell[CellGroupData[{
Cell[11812, 412, 126, 3, 27, "Input"],
Cell[11941, 417, 94, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12072, 424, 125, 3, 27, "Input"],
Cell[12200, 429, 113, 3, 27, "Output"]
}, Open  ]],
Cell[12328, 435, 1415, 43, 118, "Input"],
Cell[CellGroupData[{
Cell[13768, 482, 103, 2, 27, "Input"],
Cell[13874, 486, 100, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14011, 493, 103, 2, 27, "Input"],
Cell[14117, 497, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14251, 504, 104, 2, 27, "Input"],
Cell[14358, 508, 99, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14506, 516, 487, 8, 47, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Removing and Replacing Characters from Strings"],
Cell[14996, 526, 216, 7, 14, "Input"],
Cell[CellGroupData[{
Cell[15237, 537, 322, 7, 30, "Input"],
Cell[15562, 546, 143, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15742, 553, 443, 11, 17, "Input"],
Cell[16188, 566, 153, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16378, 573, 496, 14, 30, "Input"],
Cell[16877, 589, 149, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17063, 596, 253, 7, 14, "Input"],
Cell[17319, 605, 155, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17511, 612, 311, 8, 14, "Input"],
Cell[17825, 622, 155, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18017, 629, 245, 7, 14, "Input"],
Cell[18265, 638, 161, 3, 27, "Output"]
}, Open  ]],
Cell[18441, 644, 139, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[18605, 652, 122, 3, 27, "Input"],
Cell[18730, 657, 114, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18881, 664, 141, 4, 27, "Input"],
Cell[19025, 670, 114, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19176, 677, 146, 4, 27, "Input"],
Cell[19325, 683, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19478, 690, 171, 5, 27, "Input"],
Cell[19652, 697, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19805, 704, 197, 6, 27, "Input"],
Cell[20005, 712, 109, 2, 27, "Output"]
}, Open  ]],
Cell[20129, 717, 131, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[20285, 725, 235, 7, 27, "Input"],
Cell[20523, 734, 175, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20735, 744, 203, 5, 27, "Input"],
Cell[20941, 751, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21094, 758, 316, 9, 27, "Input"],
Cell[21413, 769, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21566, 776, 375, 11, 27, "Input"],
Cell[21944, 789, 114, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22095, 796, 388, 10, 43, "Input"],
Cell[22486, 808, 120, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22643, 815, 802, 20, 70, "Input"],
Cell[23448, 837, 120, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23605, 844, 2313, 50, 109, "Input"],
Cell[25921, 896, 182, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26140, 904, 587, 15, 27, "Input",
 PageBreakWithin->Automatic],
Cell[26730, 921, 705, 10, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27472, 936, 511, 15, 27, "Input"],
Cell[27986, 953, 177, 3, 27, "Output"]
}, Open  ]],
Cell[28178, 959, 181, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[28384, 969, 1110, 28, 115, "Input"],
Cell[29497, 999, 174, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29708, 1007, 1690, 46, 197, "Input",
 PageBreakWithin->Automatic],
Cell[31401, 1055, 177, 3, 58, "Output"]
}, Open  ]],
Cell[31593, 1061, 459, 6, 70, "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellTags->"Extracting Characters and Substrings"],
Cell[CellGroupData[{
Cell[32077, 1071, 309, 7, 43, "Input"],
Cell[32389, 1080, 182, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32608, 1090, 403, 10, 43, "Input"],
Cell[33014, 1102, 182, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33233, 1112, 1029, 23, 104, "Input"],
Cell[34265, 1137, 202, 5, 27, "Output"]
}, Open  ]],
Cell[34482, 1145, 139, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[34646, 1153, 122, 3, 27, "Input"],
Cell[34771, 1158, 104, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34912, 1165, 141, 4, 27, "Input"],
Cell[35056, 1171, 104, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35197, 1178, 146, 4, 27, "Input"],
Cell[35346, 1184, 104, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35487, 1191, 171, 5, 27, "Input"],
Cell[35661, 1198, 106, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35804, 1205, 197, 6, 27, "Input"],
Cell[36004, 1213, 109, 2, 27, "Output"]
}, Open  ]],
Cell[36128, 1218, 131, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[36284, 1226, 235, 7, 27, "Input"],
Cell[36522, 1235, 159, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36718, 1244, 297, 9, 27, "Input"],
Cell[37018, 1255, 178, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37233, 1265, 348, 11, 27, "Input"],
Cell[37584, 1278, 106, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37727, 1285, 555, 12, 43, "Input"],
Cell[38285, 1299, 202, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38524, 1309, 428, 10, 43, "Input"],
Cell[38955, 1321, 177, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39169, 1331, 407, 10, 43, "Input"],
Cell[39579, 1343, 693, 21, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40309, 1369, 501, 12, 27, "Input",
 PageBreakWithin->Automatic],
Cell[40813, 1383, 745, 23, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41595, 1411, 502, 12, 27, "Input",
 PageBreakWithin->Automatic],
Cell[42100, 1425, 1327, 38, 345, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43476, 1469, 382, 6, 42, "Section",
 CellTags->"Duplicating a String"],
Cell[43861, 1477, 284, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[44170, 1490, 151, 4, 27, "Input"],
Cell[44324, 1496, 109, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44470, 1503, 131, 3, 13, "Input"],
Cell[44604, 1508, 111, 2, 27, "Output"]
}, Open  ]],
Cell[44730, 1513, 636, 17, 27, "Input"],
Cell[CellGroupData[{
Cell[45391, 1534, 379, 11, 27, "Input"],
Cell[45773, 1547, 115, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45925, 1554, 380, 11, 27, "Input"],
Cell[46308, 1567, 113, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46458, 1574, 399, 11, 30, "Input"],
Cell[46860, 1587, 125, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47022, 1595, 265, 9, 27, "Input"],
Cell[47290, 1606, 129, 3, 27, "Output"]
}, Open  ]],
Cell[47434, 1612, 986, 29, 58, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48457, 1646, 360, 5, 70, "Section",
 CellTags->"Matching and Searching Text"],
Cell[CellGroupData[{
Cell[48842, 1655, 139, 3, 27, "Input"],
Cell[48984, 1660, 97, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49118, 1667, 532, 14, 30, "Input"],
Cell[49653, 1683, 144, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49834, 1692, 223, 6, 27, "Input"],
Cell[50060, 1700, 146, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50243, 1709, 145, 3, 27, "Input"],
Cell[50391, 1714, 659, 22, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51087, 1741, 201, 4, 27, "Input"],
Cell[51291, 1747, 240, 8, 27, "Output"]
}, Open  ]],
Cell[51546, 1758, 2668, 65, 163, "Input",
 PageBreakWithin->Automatic],
Cell[54217, 1825, 1453, 40, 105, "Input"],
Cell[CellGroupData[{
Cell[55695, 1869, 477, 13, 27, "Input"],
Cell[56175, 1884, 693, 20, 89, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56905, 1909, 492, 14, 30, "Input"],
Cell[57400, 1925, 333, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57770, 1940, 502, 14, 30, "Input"],
Cell[58275, 1956, 330, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58642, 1971, 255, 5, 27, "Input"],
Cell[58900, 1978, 98, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59035, 1985, 305, 6, 27, "Input"],
Cell[59343, 1993, 101, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59481, 2000, 343, 10, 27, "Input"],
Cell[59827, 2012, 310, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60174, 2024, 739, 19, 53, "Input"],
Cell[60916, 2045, 171, 4, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61136, 2055, 360, 6, 70, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Tokenizing"],
Cell[CellGroupData[{
Cell[61521, 2065, 296, 8, 27, "Input"],
Cell[61820, 2075, 329, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62186, 2087, 707, 16, 46, "Input"],
Cell[62896, 2105, 238, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63171, 2115, 297, 8, 27, "Input"],
Cell[63471, 2125, 273, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63781, 2136, 1876, 51, 73, "Input"],
Cell[65660, 2189, 7523, 127, 373, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73232, 2322, 404, 6, 43, "Section",
 CellTags->"Natural Language Dictionaries"],
Cell[CellGroupData[{
Cell[73661, 2332, 200, 5, 27, "Input"],
Cell[73864, 2339, 1405, 23, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75306, 2367, 173, 4, 27, "Input"],
Cell[75482, 2373, 4771, 68, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80290, 2446, 247, 6, 27, "Input"],
Cell[80540, 2454, 192, 5, 27, "Output"]
}, Open  ]],
Cell[80747, 2462, 1826, 50, 76, "Input"],
Cell[CellGroupData[{
Cell[82598, 2516, 673, 15, 44, "Input"],
Cell[83274, 2533, 7568, 112, 313, "Output"]
}, Open  ]],
Cell[90857, 2648, 3944, 99, 177, "Input",
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[94826, 2751, 144, 3, 27, "Input"],
Cell[94973, 2756, 100, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95110, 2763, 144, 3, 27, "Input"],
Cell[95257, 2768, 99, 2, 27, "Output"]
}, Open  ]],
Cell[95371, 2773, 910, 21, 47, "Input"],
Cell[CellGroupData[{
Cell[96306, 2798, 99, 2, 27, "Input"],
Cell[96408, 2802, 996, 17, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97441, 2824, 96, 2, 27, "Input"],
Cell[97540, 2828, 201, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97778, 2838, 188, 5, 27, "Input"],
Cell[97969, 2845, 1667, 27, 73, "Output"]
}, Open  ]],
Cell[99651, 2875, 1412, 35, 77, "Input"],
Cell[CellGroupData[{
Cell[101088, 2914, 102, 2, 27, "Input"],
Cell[101193, 2918, 547, 11, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101777, 2934, 1873, 50, 89, "Input"],
Cell[103653, 2986, 387, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104077, 3004, 102, 2, 27, "Input"],
Cell[104182, 3008, 419, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104638, 3022, 125, 3, 27, "Input"],
Cell[104766, 3027, 474, 11, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105277, 3043, 103, 2, 27, "Input"],
Cell[105383, 3047, 427, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105847, 3062, 103, 2, 27, "Input"],
Cell[105953, 3066, 427, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106417, 3080, 139, 4, 27, "Input"],
Cell[106559, 3086, 496, 11, 27, "Output"]
}, Open  ]],
Cell[107070, 3100, 720, 21, 44, "Input"],
Cell[107793, 3123, 1421, 36, 86, "Input"],
Cell[CellGroupData[{
Cell[109239, 3163, 139, 4, 27, "Input"],
Cell[109381, 3169, 498, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109916, 3185, 96, 2, 27, "Input"],
Cell[110015, 3189, 6321, 175, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116373, 3369, 467, 12, 27, "Input"],
Cell[116843, 3383, 3845, 95, 133, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120737, 3484, 263, 5, 70, "Section",
 CellTags->"XML"],
Cell[CellGroupData[{
Cell[121025, 3493, 117, 3, 27, "Input"],
Cell[121145, 3498, 121, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121303, 3505, 105, 3, 27, "Input"],
Cell[121411, 3510, 700, 17, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122148, 3532, 105, 3, 27, "Input"],
Cell[122256, 3537, 2829, 73, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125122, 3615, 105, 3, 27, "Input"],
Cell[125230, 3620, 222, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125489, 3631, 422, 12, 29, "Input"],
Cell[125914, 3645, 106, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126057, 3652, 481, 13, 29, "Input"],
Cell[126541, 3667, 867, 24, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127445, 3696, 506, 12, 27, "Input"],
Cell[127954, 3710, 1764, 47, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129755, 3762, 285, 8, 27, "Input",
 PageBreakWithin->Automatic],
Cell[130043, 3772, 3360, 93, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133440, 3870, 310, 9, 27, "Input"],
Cell[133753, 3881, 1371, 41, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135161, 3927, 1177, 30, 58, "Input"],
Cell[136341, 3959, 22852, 619, 230, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[159242, 4584, 415, 7, 42, "Section",
 CellTags->"Transforming XML Using Rules"],
Cell[159660, 4593, 523, 14, 15, "Input"],
Cell[CellGroupData[{
Cell[160208, 4611, 1036, 28, 58, "Input"],
Cell[161247, 4641, 846, 20, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162130, 4666, 239, 6, 27, "Input"],
Cell[162372, 4674, 2584, 68, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164993, 4747, 437, 12, 27, "Input"],
Cell[165433, 4761, 841, 22, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166311, 4788, 622, 17, 43, "Input"],
Cell[166936, 4807, 507, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167480, 4825, 976, 26, 43, "Input"],
Cell[168459, 4853, 508, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169004, 4871, 1193, 34, 58, "Input"],
Cell[170200, 4907, 799, 20, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171036, 4932, 525, 13, 43, "Input"],
Cell[171564, 4947, 809, 21, 89, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172410, 4973, 697, 17, 58, "Input"],
Cell[173110, 4992, 2457, 56, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175604, 5053, 270, 7, 27, "Input"],
Cell[175877, 5062, 550, 8, 298, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176464, 5075, 874, 22, 58, "Input"],
Cell[177341, 5099, 3846, 95, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181224, 5199, 366, 8, 27, "Input"],
Cell[181593, 5209, 636, 9, 388, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182278, 5224, 438, 6, 70, "Section",
 CellTags->"Transforming XML Using Recursion"],
Cell[CellGroupData[{
Cell[182741, 5234, 467, 12, 27, "Input"],
Cell[183211, 5248, 3846, 95, 133, "Output"]
}, Open  ]],
Cell[187072, 5346, 2578, 75, 148, "Input"],
Cell[CellGroupData[{
Cell[189675, 5425, 90, 2, 27, "Input"],
Cell[189768, 5429, 2442, 56, 103, "Output"]
}, Open  ]],
Cell[192225, 5488, 3506, 101, 193, "Input"],
Cell[CellGroupData[{
Cell[195756, 5593, 127, 3, 27, "Input"],
Cell[195886, 5598, 2503, 59, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198426, 5662, 308, 9, 27, "Input"],
Cell[198737, 5673, 568, 8, 298, "Output"]
}, Open  ]],
Cell[199320, 5684, 1042, 30, 88, "Input"],
Cell[CellGroupData[{
Cell[200387, 5718, 90, 2, 27, "Input"],
Cell[200480, 5722, 155, 3, 27, "Output"]
}, Open  ]],
Cell[200650, 5728, 94, 2, 27, "Input"],
Cell[200747, 5732, 1832, 53, 103, "Input"],
Cell[CellGroupData[{
Cell[202604, 5789, 90, 2, 27, "Input"],
Cell[202697, 5793, 4187, 104, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206921, 5902, 213, 5, 27, "Input",
 PageBreakWithin->Automatic],
Cell[207137, 5909, 3855, 95, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211029, 6009, 571, 13, 43, "Input"],
Cell[211603, 6024, 10343, 243, 388, "Output"]
}, Open  ]],
Cell[221961, 6270, 3810, 110, 223, "Input",
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[225796, 6384, 95, 2, 27, "Input"],
Cell[225894, 6388, 13020, 297, 388, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[238963, 6691, 521, 10, 70, "Section",
 CellTags->"Writing Parsers"],
Cell[239487, 6703, 318, 9, 43, "Input"],
Cell[239808, 6714, 5297, 127, 373, "Input",
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[245130, 6845, 301, 9, 27, "Input"],
Cell[245434, 6856, 110, 2, 27, "Output"]
}, Open  ]],
Cell[245559, 6861, 22136, 577, 1372, "Input",
 PageBreakAbove->Automatic,
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[267720, 7442, 299, 7, 27, "Input"],
Cell[268022, 7451, 1073, 25, 58, "Output"]
}, Open  ]],
Cell[269110, 7479, 8346, 206, 400, "Input",
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[277481, 7689, 132, 4, 27, "Input"],
Cell[277616, 7695, 200, 5, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[277853, 7705, 203, 6, 27, "Input"],
Cell[278059, 7713, 1391, 33, 185, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[279487, 7751, 451, 12, 43, "Input"],
Cell[279941, 7765, 20248, 534, 370, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
