(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    572034,      11122]
NotebookOptionsPosition[    561450,      10781]
NotebookOutlinePosition[    563705,      10847]
CellTagsIndexPosition[    563173,      10832]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";", 
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Line", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.511140022135105*^9, 3.511140027442217*^9}, {
  3.511140105453905*^9, 3.511140137323833*^9}, {3.511148611586371*^9, 
  3.511148631469738*^9}, {3.5111509935775967`*^9, 3.511151000337192*^9}, {
  3.511484545208428*^9, 3.51148455510375*^9}, {3.5114877079542837`*^9, 
  3.511487709201524*^9}, {3.5114914588498497`*^9, 3.511491459742614*^9}}],

Cell[CellGroupData[{

Cell["6\:7ae0", "Title",
 CellChangeTimes->{
  3.4260844505625*^9, {3.505424784572722*^9, 3.505424786056188*^9}},
 CellTags->"ch2DGraphics"],

Cell["2\:6b21\:5143\:30b0\:30e9\:30d5\:30a3\:30c3\:30af\:30b9\:3068\:30d7\
\:30ed\:30c3\:30c8", "Title",
 CellMargins->{{12, 0}, {50, 10}},
 CellChangeTimes->{{3.426084459921875*^9, 3.426084487953125*^9}, {
   3.4704860761392927`*^9, 3.470486076454233*^9}, {3.505425789216154*^9, 
   3.505425794352744*^9}, 3.5056966906815863`*^9, {3.508708381459798*^9, 
   3.5087083877810507`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "6.",
 
 CounterBox["Heading1"],
 "\:3000\:5e8f"
}], "Section",
 CellChangeTimes->{{3.4260845875625*^9, 3.426084591484375*^9}, 
   3.505425802609948*^9, 3.508201066269299*^9, 3.512425524816546*^9},
 CellTags->"IntroductionCh06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}], "]"}], "//", 
  "InputForm"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42970365803125*^9, 3.4297037268125*^9}}],

Cell["\<\
Graphics[{{{}, {Hue[0.67, 0.6, 0.6], Point[{{1., 0.}, {2., 1.}, {3., 2.}, \
{4., 3.}}]}, {}}}, 
 {AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
  PlotRange -> {{0, 4.}, {0., 3.}}, PlotRangeClipping -> True, 
  PlotRangePadding -> {Scaled[0.02], Scaled[0.02]}}]\
\>", "Output",
 CellChangeTimes->{3.512425838928393*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"InputForm", "[", 
    RowBox[{"FullGraphics", "[", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}], "]"}], "]"}], 
    "]"}], ",", "10"}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.429713454*^9, 3.42971349715625*^9}, {
  3.42971354540625*^9, 3.429713619671875*^9}}],

Cell[BoxData[
 TagBox[
  FrameBox[
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", 
            RowBox[{"0.67", ",", " ", "0.6", ",", " ", "0.6"}], "]"}], ",", 
           " ", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1.", ",", " ", "0."}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"2.", ",", " ", "1."}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"3.", ",", " ", "2."}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"4.", ",", " ", "3."}], "}"}]}], "}"}], "]"}]}], "}"}],
          ",", " ", 
         RowBox[{"{", "}"}]}], "}"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GrayLevel", "[", "0.", "]"}], ",", " ", 
          RowBox[{"AbsoluteThickness", "[", "0.25", "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.5", ",", " ", "0."}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"0.5", ",", " ", "0.03033813728906053"}], "}"}]}], 
            "}"}], "]"}]}], "}"}], ",", " ", 
        RowBox[{"Text", "[", 
         RowBox[{"0.5", ",", " ", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", " ", 
            RowBox[{"-", "0.06067627457812106"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"0.", ",", " ", "1."}], "}"}]}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GrayLevel", "[", "0.", "]"}], ",", " ", 
          RowBox[{"AbsoluteThickness", "[", "0.25", "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.", ",", " ", "0."}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"1.", ",", " ", "0.03033813728906053"}], "}"}]}], "}"}],
            "]"}]}], "}"}], ",", " ", 
        RowBox[{"Text", "[", 
         RowBox[{"1", ",", " ", 
          RowBox[{"{", 
           RowBox[{"1.", ",", " ", 
            RowBox[{"-", "0.06067627457812106"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"0.", ",", " ", "1."}], "}"}]}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GrayLevel", "[", "0.", "]"}], ",", " ", 
          RowBox[{"AbsoluteThickness", "[", "0.25", "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.5", ",", " ", "0."}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"1.5", ",", " ", "0.03033813728906053"}], "}"}]}], 
            "}"}], "]"}]}], "}"}], ",", " ", 
        RowBox[{"Text", "[", 
         RowBox[{"1.5", ",", " ", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", " ", 
            RowBox[{"-", "0.06067627457812106"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"0.", ",", " ", "1."}], "}"}]}], "]"}], ",", " ", 
        RowBox[{
         RowBox[{"<<", "77"}], ">>"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GrayLevel", "[", "0.", "]"}], ",", " ", 
          RowBox[{"AbsoluteThickness", "[", "0.125", "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.", ",", " ", "2.8"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"0.015", ",", " ", "2.8"}], "}"}]}], "}"}], "]"}]}], 
         "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GrayLevel", "[", "0.", "]"}], ",", " ", 
          RowBox[{"AbsoluteThickness", "[", "0.125", "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.", ",", " ", "2.9"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"0.015", ",", " ", "2.9"}], "}"}]}], "}"}], "]"}]}], 
         "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GrayLevel", "[", "0.", "]"}], ",", " ", 
          RowBox[{"AbsoluteThickness", "[", "0.25", "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.", ",", " ", "0."}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"0.", ",", " ", "3."}], "}"}]}], "}"}], "]"}]}], 
         "}"}]}], "}"}]}], "}"}], "]"}],
   BoxFrame->False,
   FrameMargins->{{False, False}, {False, False}}],
  Short[#, 10]& ]], "Output",
 CellChangeTimes->{3.5124258398189373`*^9}]
}, Open  ]],

Cell[TextData[{
 "\:30ec\:30b7\:30d46.",
 
 CounterBox["Heading1"],
 "\:3000\:76f4\:4ea4\:5ea7\:6a19\:4e0a\:3067\:95a2\:6570\:3092\:30d7\:30ed\
\:30c3\:30c8\:3059\:308b"
}], "Section", "TopOfPage",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.426084608734375*^9, 3.4260846148125*^9}, 
   3.4260855426875*^9, {3.427746046046875*^9, 3.427746058734375*^9}, {
   3.505442372863284*^9, 3.505442398127853*^9}, {3.505696722307053*^9, 
   3.505696726856094*^9}, 3.510301523001486*^9, 3.5124255312882833`*^9},
 CellTags->"Plotting Functions Cartesian"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Erf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.5", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "x"}], "]"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"3", " ", "x"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", "Pi"}], ",", " ", "Pi"}], "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{
  3.470498029312625*^9, {3.505616812532228*^9, 3.50561683034452*^9}, {
   3.509265397726071*^9, 3.509265450165091*^9}, 3.509266557083387*^9, 
   3.511491313601501*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf1vXFeZx434S1ZCAqFqf2D5AYqqdrctUqiElUIIXa9VNdFaDhKJBDYv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    "], {{0, 129}, {396, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{396, 129},
  PlotRange->{{0, 396}, {0, 129}}]], "Output",
 CellChangeTimes->{3.512425839898491*^9},
 ImageSize->{400, 129},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Partition", "[", " ", 
   RowBox[{
    RowBox[{"Options", "[", "Plot", "]"}], " ", ",", "3"}], "]"}], "//", 
  "TableForm", " "}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 InitializationCell->False,
 CellChangeTimes->{{3.5092654727484913`*^9, 3.509265473810142*^9}, {
   3.509265529974862*^9, 3.5092655828543167`*^9}, 3.5106425084922523`*^9, {
   3.510724982549983*^9, 3.510724998098085*^9}, 3.511491319233871*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "GoldenRatio"]}], 
     RowBox[{"Axes", "\[Rule]", "True"}]},
    {
     RowBox[{"AxesLabel", "\[Rule]", "None"}], 
     RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}], 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}]},
    {
     RowBox[{"Background", "\[Rule]", "None"}], 
     RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}], 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}]},
    {
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], 
     RowBox[{"ColorFunction", "\[Rule]", "Automatic"}], 
     RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]},
    {
     RowBox[{"ColorOutput", "\[Rule]", "Automatic"}], 
     RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}], 
     RowBox[{"CoordinatesToolOptions", "\[Rule]", "Automatic"}]},
    {
     RowBox[{"DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}], 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", "}"}]}], 
     RowBox[{"Evaluated", "\[Rule]", "Automatic"}]},
    {
     RowBox[{"EvaluationMonitor", "\[Rule]", "None"}], 
     RowBox[{"Exclusions", "\[Rule]", "Automatic"}], 
     RowBox[{"ExclusionsStyle", "\[Rule]", "None"}]},
    {
     RowBox[{"Filling", "\[Rule]", "None"}], 
     RowBox[{"FillingStyle", "\[Rule]", "Automatic"}], 
     RowBox[{"FormatType", "\[RuleDelayed]", "TraditionalForm"}]},
    {
     RowBox[{"Frame", "\[Rule]", "False"}], 
     RowBox[{"FrameLabel", "\[Rule]", "None"}], 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}]},
    {
     RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}], 
     RowBox[{"GridLines", "\[Rule]", "None"}]},
    {
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}], 
     RowBox[{"ImageMargins", "\[Rule]", "0.`"}], 
     RowBox[{"ImagePadding", "\[Rule]", "All"}]},
    {
     RowBox[{"ImageSize", "\[Rule]", "Automatic"}], 
     RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}], 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}]},
    {
     RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}], 
     RowBox[{"Mesh", "\[Rule]", "None"}], 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#1", "&"}], "}"}]}]},
    {
     RowBox[{"MeshShading", "\[Rule]", "None"}], 
     RowBox[{"MeshStyle", "\[Rule]", "Automatic"}], 
     RowBox[{"Method", "\[Rule]", "Automatic"}]},
    {
     RowBox[{"PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}], 
     RowBox[{"PlotLabel", "\[Rule]", "None"}], 
     RowBox[{"PlotPoints", "\[Rule]", "Automatic"}]},
    {
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Full", ",", "Automatic"}], "}"}]}], 
     RowBox[{"PlotRangeClipping", "\[Rule]", "True"}], 
     RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]},
    {
     RowBox[{"PlotRegion", "\[Rule]", "Automatic"}], 
     RowBox[{"PlotStyle", "\[Rule]", "Automatic"}], 
     RowBox[{"PreserveImageOptions", "\[Rule]", "Automatic"}]},
    {
     RowBox[{"Prolog", "\[Rule]", 
      RowBox[{"{", "}"}]}], 
     RowBox[{"RegionFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"True", "&"}], ")"}]}], 
     RowBox[{"RotateLabel", "\[Rule]", "True"}]},
    {
     RowBox[{"Ticks", "\[Rule]", "Automatic"}], 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"{", "}"}]}], 
     RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.512425839962702*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"0.5", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "x"}], "]"}]}], ",", 
           RowBox[{"Cos", "[", 
            RowBox[{"3", " ", "x"}], "]"}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "x", "]"}], "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", "x"}], "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", " ", 
           RowBox[{"-", "Pi"}], ",", " ", "Pi"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "Thin"}], "]"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "Thick"}], "]"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "Dashed"}], "]"}]}], "}"}]}]}], "]"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Erf", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"Axes", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"False", ",", "True"}], "}"}]}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"0.5", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", 
           RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<Angle\>\"", ",", "\"\<Amplitude\>\""}], "}"}]}], ",", 
         
         RowBox[{"LabelStyle", "\[Rule]", " ", 
          RowBox[{"Directive", "[", "Bold", "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"0.5", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", " ", "\[Theta]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", 
           RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", " ", "Medium"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4704980112980013`*^9, 3.470498013027369*^9}, 
   3.471606672674034*^9, 3.47160673819422*^9, {3.505616927658161*^9, 
   3.505616936623373*^9}, {3.505616980922368*^9, 3.5056170724917307`*^9}, 
   3.50561716927779*^9, {3.509265605445698*^9, 3.509265632240324*^9}, 
   3.5092665524758787`*^9, {3.5092684733120947`*^9, 3.5092684741086397`*^9}, 
   3.511491327016564*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnX+IXFWWx2txUVlQs7IwvSyDWXTZZnb9MTs7okGj4AgJgj9WxKyZoNPt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    "], {{0, 223}, {360, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{360, 223},
  PlotRange->{{0, 360}, {0, 223}}]], "Output",
 CellChangeTimes->{3.512425840047739*^9},
 ImageSize->{364, 223},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsRow", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"-", "2"}], "Pi"}], ",", 
          RowBox[{"2", "Pi"}]}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<Sin\>\""}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Cos", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"-", "2"}], "Pi"}], ",", 
          RowBox[{"2", "Pi"}]}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<Cos\>\""}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", " ", "Medium"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497998089591*^9, 3.471606719062632*^9, {3.509265649717581*^9, 
   3.509265724849647*^9}, 3.509266547427999*^9, {3.5092684812716722`*^9, 
   3.509268481704818*^9}, 3.511491332867494*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztndurHVcdx7f4V4iIF4oIQh8ERc5DHnwyBLS22gu1JKZ6SHwwFBIV85K0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    "], {{0, 119}, {360, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{360, 119},
  PlotRange->{{0, 360}, {0, 119}}]], "Output",
 CellChangeTimes->{3.512425840330768*^9},
 ImageSize->{364, 119},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsRow", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Tan", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"-", "Pi"}], "/", "2"}], ",", 
          RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<Automatic Grid\>\""}]}], "]"}], 
      ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Tan", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"-", "Pi"}], "/", "2"}], ",", 
          RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "2"}], ",", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "4"}], ",", "0", ",", 
             RowBox[{"Pi", "/", "4"}], ",", 
             RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "6"}], ",", 
             RowBox[{"-", "4"}], ",", 
             RowBox[{"-", "2"}], ",", "0", ",", "2", ",", "4", ",", "6"}], 
            "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<Custom Grid\>\""}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", " ", "400"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.4704979862763357`*^9, 3.4716068334124517`*^9, {3.505617131846044*^9, 
   3.50561717759551*^9}, {3.505617348431568*^9, 3.505617352325366*^9}, {
   3.50926573622132*^9, 3.5092657983716927`*^9}, 3.509266538818766*^9, {
   3.509266569561717*^9, 3.5092665765951767`*^9}, 3.511491335721871*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd9r3NgVx136b9QsfehLKX3xPhnasIQQe73bNC3G0Di02ItrQ3Fo1zZL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    "], {{0, 132}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 132},
  PlotRange->{{0, 400}, {0, 132}}]], "Output",
 CellChangeTimes->{3.512425840513575*^9},
 ImageSize->{404, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsRow", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{
        "FrameLabel", "\[Rule]", 
         "\"\<\!\(\*SuperscriptBox[\(e\), \(sin\\\ x\)]\)\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"Cos", "[", "x", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{
        "FrameLabel", "\[Rule]", 
         "\"\<\!\(\*SuperscriptBox[\(e\), \(cos\\\ x\)]\)\>\""}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", "Thick"}], "]"}]}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497989884696*^9, 3.471607390820816*^9, {3.5056171999620037`*^9, 
   3.5056172110098763`*^9}, {3.50561736532395*^9, 3.505617425166605*^9}, {
   3.509265807078764*^9, 3.509265841211502*^9}, {3.509265924035236*^9, 
   3.509265930885354*^9}, 3.50926653608983*^9, 3.511491338273435*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc+LHDcWx2fZv2T/DcOyh2UPyx5CFoIPxhcbBvtiX+xLchnDklxsaOKD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    "], {{0, 132}, {400, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 132},
  PlotRange->{{0, 400}, {0, 132}}]], "Output",
 CellChangeTimes->{3.5124258405773973`*^9},
 ImageSize->{404, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"0.5", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "\[Theta]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", 
            RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "m"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"\"\<Mesh \[RightArrow] \>\"", " ", "<>", " ", 
            RowBox[{"ToString", "[", "m", "]"}]}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"m", ",", " ", 
          RowBox[{"{", 
           RowBox[{
           "None", ",", "Automatic", ",", "All", ",", "Full", ",", "16", ",", 
            "50"}], "}"}]}], "}"}]}], "]"}], ",", "2"}], "]"}], ",", 
    RowBox[{"Spacings", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.47049796864151*^9, 3.471607628124558*^9, {3.5056174756704893`*^9, 
   3.5056174976687117`*^9}, {3.509265855713385*^9, 3.50926591165527*^9}, 
   3.509266529572124*^9, 3.5114913426920547`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfuTVNW5933r/Uvef8Mq5wpyGRhuA8hNro4QUbxAjBgTNSoU6jl9PFoO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    "], {{0, 371}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 371},
  PlotRange->{{0, 400}, {0, 371}}]], "Output",
 CellChangeTimes->{3.512425841155178*^9},
 ImageSize->{404, 371},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"Partition", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"100.0", " ", "-", 
            RowBox[{"x", "^", "2"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "r"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"\"\<PlotRange \[RightArrow] \>\"", " ", "<>", " ", 
            RowBox[{"ToString", "[", "r", "]"}]}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"r", ",", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "All", ",", "Full", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "20"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "20"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], 
       "]"}], ",", "2"}], "]"}], ",", 
    RowBox[{"Spacings", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"400", ",", "Automatic"}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496792886828*^9, 3.4716077722893467`*^9, {3.505617551636363*^9, 
   3.5056175728785257`*^9}, {3.5092659563009577`*^9, 3.509265991419032*^9}, 
   3.5092665248849163`*^9, 3.5114913473004923`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc1rVNnWxnN5/5L33whc7qDpQdMD8QVxIE4SCDrRSTJJJsmke6JQ6ESh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    "], {{0, 248}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 248},
  PlotRange->{{0, 400}, {0, 248}}]], "Output",
 CellChangeTimes->{3.5124258413245707`*^9},
 ImageSize->{404, 248},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsGrid", "@", 
   RowBox[{"Partition", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"100.0", " ", "-", 
           RowBox[{"x", "^", "2"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "a"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "150"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"\"\<AspectRatio \[RightArrow] \>\"", " ", "<>", " ", 
           RowBox[{"ToString", "[", 
            RowBox[{"TraditionalForm", "[", "a", "]"}], "]"}]}]}]}], "]"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"a", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           SuperscriptBox["GoldenRatio", 
            RowBox[{"-", "1"}]], ",", "Automatic", ",", "1.25", ",", "0.75"}],
           "}"}]}], "}"}]}], "]"}], ",", "2"}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496785948369*^9, {3.509266058595983*^9, 3.509266156059431*^9}, {
   3.509266220320804*^9, 3.5092662552732887`*^9}, 3.509266367771695*^9, 
   3.509266401255179*^9, {3.509266449957308*^9, 3.509266473238283*^9}, {
   3.509266614874364*^9, 3.509266630008037*^9}, 3.5114913520922728`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU1rFUu3x/flfpL7NQKHc+FwBodzQXxAHIiTCBud6CSZxIlOdKKwSSYG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    "], {{0, 412}, {332, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{332, 412},
  PlotRange->{{0, 332}, {0, 412}}]], "Output",
 CellChangeTimes->{3.512425841427223*^9},
 ImageSize->{336, 412},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Sin", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}], ",", 
          RowBox[{"Filling", "\[Rule]", "f"}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
          RowBox[{"FrameLabel", "->", 
           RowBox[{"\"\<Filling \[RightArrow] \>\"", " ", "<>", " ", 
            RowBox[{"ToString", "[", "f", "]"}]}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"f", ",", 
          RowBox[{"{", 
           RowBox[{"Top", ",", "Bottom", ",", "Axis", ",", "0.5"}], "}"}]}], 
         "}"}]}], "]"}], ",", "2"}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"400", ",", "Automatic"}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496822994358*^9, 3.471607967911796*^9, {3.505617662215372*^9, 
   3.5056177100466623`*^9}, {3.509266491539847*^9, 3.509266516420397*^9}, 
   3.51149135611602*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf1rFUmXx7PsX7L/xsCysCwsw/CwriD+EEV8C8Yf9IeJiDoMxh/0BzN4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    "], {{0, 248}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 248},
  PlotRange->{{0, 400}, {0, 248}}]], "Output",
 CellChangeTimes->{3.5124258415440693`*^9},
 ImageSize->{404, 248},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cosh", "[", "x", "]"}], ",", 
      RowBox[{"Cosh", "[", 
       RowBox[{"3", "x"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"Filling", "\[Rule]", "Top"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Gray", ",", 
       RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496833221532*^9, 3.471608059865794*^9, {3.505449964587449*^9, 
   3.505449976371063*^9}, {3.509266647865548*^9, 3.5092666645166273`*^9}, {
   3.5092684940616417`*^9, 3.509268494971863*^9}, 3.5114913633288307`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf1rW9mZx7Ms+4cs5K8YGIoZUjA7YSY71EPUrAMexk0TsFl14hibOH5L
1MhxbNfCGuvq6gq/xI7txDJRFDt2nUsHyg4sOzDsQGkKpQtL9ocOC1P6w8BC
97k+nhtZlmS93Huf8/L9oNLWGTmae5/z0XOe+5xz/rGn/597/v7cuXP/8Hfn
zs3Sf7z//TcAAAAAAAAAAACAZnk9+865Y96Zfc39aQAAoCavS6VjSZVmoSsA
gBJU6AqPcgAAslKZXZ07CdfHAgCASk5NBuEoAICcnK5dwVdAXf767XfcHwGE
R5VSO3xlIOzD3A2IlZ5ELpHKA2MgX3F/BBAtGdvuHAxEF+y+enJn0e6/z31B
QXTAV6aRG5tb7U0Gogt2X5WcLavrNvcVBdEBX5lG9tq97YQdiC7YffXq4HDx
vc/ytsN9UUFEwFemkflwaG9tJxBdsPuKWO6+ixKWOZQ3X3F/FhA+Gdu6MBCU
K2TwFUpYRgFNGUWAxStXDl+hhGUU8JVRBFi8cuXwFUpYRgFfGUWAxStXDl+5
KGGZBHxlEIEWr1xpfLUxkLJvTnFfXBAF8JU5BFu8cqXxVTG9Zl0Z5b66IArg
K3MItnjlSuOrw919r4QFDAC+Modgi1euNL4i8l2jznSa+wKD0EH/lSkEXbxy
ZfIVSliGAE0ZQuDFK1cmX6GEZQjwlSEEXrxyZfIVSliGAF8ZQuDFK1cmX7ko
YZkBfGUEIRSvXMl8hRKWCcBXJhBG8cqVzFcoYZkAfGUCdv/9J3cWA1eEVL5C
CcsE4CsTsLpul5ytwBUhla9clLAMAP1X+mM71oWBVweHgftBNl+t983Yww+5
LzcIEWhKe3KJ1HL33TD8IJuvdmaWsj0T3NcbhAh8pT0hFa9c+Xy1XyhlOm9x
X28QIvCV9oRUvHLl8xWRuzjspDLclxyEBXylOaEVr1wpfYUSlt7AV3oTXvHK
ldJXKGHpDXylN+EVr1wpfYUSlt7AV3oTXvHKldJXLrqwtAb9VzoTZvHKldVX
WEioMdCUxoRavHJl9dVza8O6PMJ97UEowFcak72ReDphhWcGOX2FEwk1Br7S
mDD2vCpHTl+5OJFQF5Kx8ySo87Gk/xP4SlecdNbuHAxVC9L6irJKyi257wBo
C5JVuakE8JWu2MMP1/tmQtWCtL6irJJyS+47ANpApFYeHfGyH8NXupLtmdiZ
WQpVC9L6iqDckjJM7psAWsRPruIdmA8agXVh4HB3P1QnyOwrLMxRGvLVcV4V
76jwFVqw9MNrmOwaDdsJMvsKC3PU5oe86q24joCjtCTUZTg+MvvqoLiX+fFN
7vsAWoeMdap8BV/pSajLcHxk9pWLhTk6Al9pSMa2OwfDW4bjI7mvsDBHP+Ar
/Qjp9K7TSO4ryjApz+S+GyBI4Cv9yH46WZjKRyAEyX2FhTn6AV/pR6bz1n6h
FIEQJPcVsdKTyE3Oc98QEBjwlWY4qUzu4nA0NpDfV9sJO3vtHvc9AYGB5ivN
sG9ObQykorGB/L7CwhzNgKY0w7oyWkyvRWMD+X3l4sQcvYCvtCLkDUUrUMJX
WJijE/CVToS9oWgFSvgKC3N0Ar7SibA3FK1ACV8d7u57XQ1AC+ArnQh7Q9EK
lPCVi4U5GgFfaUMEG4pWoIqvNocW7HjlTpVAReArbYhgQ9EKVPEVFuZoA/qv
tCGCDUUrUMVXWJijDdCUNkSwoWgFqviKWO1N5sbmuG8RaBf4Sg+i2VC0AoV8
hYU5egBf6UE0G4pWoJCv9gulTOct7rsE2gW+0oNoNhStQCFfEc6l287cIveN
Am0BX+lAxrYuDERvALV8RfknZaHctwq0BXylAdF3MgjU8hX2atAA+EoDotyT
oRy1fOVirwb1Qf+V8kS7J0M5yvkKJ1CoDjSlOpGdLnEa5XyFRnfVga9UJ/q2
dh/lfEVQLprP2Nw3DbQIfKU2tmN3Dkbc1u6joq+wfZ/SwFdKE/EGfRWo6Kti
es26Msp930CLwFdKE9lRg1VR0VdY+6w08JXSRHbUYFVU9BXx6PqD3Mgs960D
rQBfqUsuubAUG2cc+Ir6Cju6qwv6r9SFZY1zOYr66nB3P/Pjm5gSqgg0pS6Z
9wdfbhUZB76iviKWu+/mEinuGwiaBr5SlCjPna+Fur4qTHmPKrjvIWga+EpR
7Hhyc2iBd9Sr6ytsh6UAydh5r0x1PlZ2VAh8pSgsG15VoK6viKXYeC65wH0b
QU3isdjpM43gKxWJ/uiuqijtK2yHJTXHyVVH/OSP4SsV4drwqgKlffVyq5h5
f5D7ToK6eNY6oSz4SkWsyyPPrQ3uEa+2r1zskKwCyVhHRf0KLViKwbfhVQWq
+wrnPstPvAP5ldrkRmYfXX/APdY9VPfVi+Vt66Nh7vsJqnBcvjpVwIKvlINx
w6sKVPcVYXcOOuks9y0FjQJfKQbrhlcVaOCrx/E5e3Ca+6aCRoGv1IJ3w6sK
NPAVpoRqAV+pBe+GVxVo4CsXh+YoBXylFjQZPCjucQ/xY/TwFRpHFQK+Ugip
JoOuLr5C46hCoPlKIeR5MijQw1dEvmvUmU5z315wNtCUMsj0ZFCgja+eTljZ
GwnuGwzOBr5SBXnaRH208dVBcc/bcRRID3ylCtaV0WJ6jXtkn0AbX7nYcVQR
4CslcNLZ3MVhGdYMlqOTr7DjqBLAV0pgD04/js9xj+lKdPIVDqFQAvhKCayP
hl8sb3OP6Up08hWx2pvMjc1x32pQD/hKfmQ4WqIqmvnq2fyqdXWM+26DeqD/
Sn7YzxmshWa+enVwaHcO5jM29w0HNYGm5If9nMFaaOYrYr1vxh5+yH3DQU3g
K8lhP3S+Dvr56rm1YV0e4b7noCbwleRkr93bTtjc47g6+vnKxQ5+cgNfSY5U
GzJUoKWvNgZS9s0p7tsOqgNfyUxucn6lJ8E9gmuipa+wg5/MwFcyY10deza/
yj2Ca6Klr1zs4Ccx8JW8SHNuVy109RV28JMWNF9JiySHONdBV19hBz9pgamk
RZJDnOugq6+Ipdh4LrnAHQKgEvhKTpx01u4c5B61Z6Cxr7YTdvbaPe4oAJXA
V3Ji35zaGEhxj9oz0NhX2K5BTuArOZF2DU45GvvKxdocKYGvJES2c3Bqobev
9tZ2Mh8OcccCOAF8JSESbn1cFb195eLcHPmAr2RDzq2Pq6K9r7BJsmyg/0o2
7Hhyc2iBe6Q2hPa+om+Nxfc+Q9VdHmAq2ch03tovlLhHakNo7yvicXzOHpzm
DgpwDHwlFZIvcK7ABF+h6i4V8JVUqFJpF5jgKxdVd0aSsfMd8fIfwFfyoFCl
XWCIr3ZmlrI9E9zRYSDxDtITfCUr0p4rUQtDfIVzKFiId3TEkV9JjMxbiVbF
EF+52HQ0ejxbVZ8P4kgvGciNza32JrnHZXOY4ytU3aOFPPVWSudjSf8P4ChJ
UKvSLjDHVy52mGEB80EpUWL3mNMY5StU3RmAr6REuUq7wChfvTo49PZ1x1Ff
rMBX/NgODQS1Ku0Co3zlououAfAVOypW2gWm+Qr7urMDX7Ej/z7ttTDNV8Ry
991cIsUdMuYCX/HipDI0GeQehS1ioK+K6TXryih31JgLOq94yV67t52wuUdh
ixjoKxfLCVmBqTjJ2HbnoEILBisw01c4OocR+IoRJQ7BqYOZvkJjAyPwFRvK
tjH4mOkrFykWH/AVF6onV67BvqJvmUznLeyTHD3wFReZD4f21na4R15bGOsr
F72jTMBXLKjbI1qOyb5CisUCfMWCBsmVa7avCPrGoe8d7lAyC/RfRU8uubAU
G+cebQFguK+wKVb0wFTRo+JWV1Ux3FcuUqzIga8ixmuN7hrlHmfBAF9heU7E
wFcRk/10sjCV5x5nwQBfuVieEy3wVZQod2JXfeAr4tn8qnV1jDuyTAG+ihKl
VzefBr5ysTwnWuCr6LAd68KANsmVC1/9AJbnRAZ8FRkaLMCpAL4SIMWKDBw+
GBHqr24+DXzlgxQrGqCpaNAvuXLhqzKQYkUDfBUFOiZXLnx1EqRYEQBfRYCW
yZULX52EUqyl2Dh6sUIFvgodTZMrF746Bdrdwwa+ChtdkysXvqoG2t1DBb4K
F32TKxe+qgZSrFCBr0JFs4b2CuCrqiDFCg/0X4WHZqsFTwNfVQUpVnhAU+Gh
d3Llwle1wb5YIQFfhYT2yZULX9UGW4+GBHwVEtonVy58VRekWGEAX4WBM51e
io3rnVy58FVdkGK1RTJ2/qiofj6WLP8xfBUG2uzQXh/4qj5IsVonmTzyVLzj
pLDgq8DRaYf2+sBX9aEUy/poGGcUtk4yFouf+AF8FTiGJFcufNUAOAa6ZY5n
hB0nhHXuJEwfTR9yidRy913uURIR8NWZYJ+Z9oh3nBQWHBUktkP5vwYHNzcI
fNUIOzNL2Z4J7tBUlGSsA/WrsNB4aXNV4KsGwQqdZqG8qtrjQfgqMExoEK0A
vmoQ9DYEBXwVFNbVsWfzq9wjI1Lgq8Z5HJ+zB6e5g1R54KtAMKrM7gNfNc5B
cS/z/mA+Y3OHqtrAVwFgWJndB75qCmzw3j7wVfuYVmb3ga+aAhu8tw+ar9rE
wDK7D3zVLCVny+q6zR2zCgNNtUm2Z2JnZol7HPAAX7UAFhW2A3zVDrnkAmX4
3COADfiqBbzCe+ctLCpsDfiqHTIfDhlYZveBr1rjyZ1Fu/8+d/AqCXzVMsaW
2X3gq5ahtJySc+4QVg/4qjWcdNa5dPtwd5878DmBr1rm5VbR63jHrLBJ4KvW
sC6PPLc2uKOeGfiqHZ5OWNkbCe5AVgz4qgXs4YfrfTPc8c4PfNUmmBU2C/qv
msVJZWgmaGbDVQXwVZvsF0reIh3MChsGmmoWq+t2ydnijnQpgK/apzCVz346
yR3UygBfNQWeCZYDXwXCcvfdXCLFHdpqAF81jjO3mO8axUzQB74KBMwKGwe+
ahTboZngi+Vt7uiWCPgqKLBncoPAVw1i999/cmeRO67lAr4KkJWeRG5ynjvM
ZQe+agRDzmtuFvgqQA6Ke9427zhJpy7w1dnYDgXSy60id0RLB3wVLNht5kzQ
f3Um2Wv3thM2dyzLCHwVOFgKXR9oqj65sbnV3iR3FEsKfBUGaG+oA3xVB2du
cSk2bvii5jrAV2FA8eYVslIZ7vCXEfiqJihbnQV8FRIvlre9QhY6sk4BX9XC
wPMEmwW+Cg8cplMV+KoqWHfTCPBVqGCn99PAV6fJJReWu++i2+pM4KtQoQj0
Cllzi9wDQiLgqwqcdHYpNr5fKHFHqwLAV2GDbUgrQP9VBdgupnHgqwjA0sJy
oKlysjcSTycs7ghVBvgqGjaHFux4kntwSAF85ZMbmX10/QF3bKoEfBUZ630z
9vBD7iHCD3wlyE3Or/YmUWNvCvgqMigyvceFxm/gAF/lj7ZfWO6+iz72ZoGv
ooTik6KUYpV7uERDvOOoqH4+dmIiDF85qQyFAR4ItgB8FTEUpZ6yDFiqk4zF
4t5/k7VOGMt0X2Xspdg4Ft20BnwVPXtrO95SnYzNPXIiIt4BX/2A7ViXR9C9
0DLwFQveNlmXR8xoyop3dMTL//+5kzB9Kh6sK6PF9Bp39CkMfMXFs/lV6+oY
9wAKnR9mhW8xzVE+2IWvfeArRrwF0T0695EmY+ePpoLxWNmE0Exf2fHk5tAC
d8QpD3zFi8at78dPB48onxEa6Ct7+OF63wx3rOkAfMWOxsqqimm+sm9OQVZB
AV/JgFHKMspXdv997GoVIPCVJJijLHN8hQNPAwe+kgdDlGWIryCrMICvpMIE
ZZnQfJX9dBKyCgP4SjaOlaVvK6nGmhLQ7StM5bnjSE/gKwkhZXnd75ou2NHZ
V7ZjXR2j28cdQdoCX8mJt2Dno2EtN37X1VdiG3YcyBUq8JW0vNwqUvzrd060
lr5yptN0s/bWdrijRnPgK5k53N1f6UnYg9PcwzFI9PNVbmwOB9xEA3wlOa8O
Dh/H53Q6d1UzX9k3p7CtcWTAV0qwnbCtK6N6VOD18ZXtZHsm0L4eJfCVKhTT
a1bXbQ0q8Jr0X2Vs6/IIHgVGDHylEHtrO0uxcdUP2VFbU0fkEinnEg45ZaBl
X83O7HyeLu7uYtoeKYe7++t9M15DqbJzQ7V9RXPAG4nl7rsHxT3uWDCOvFN6
Ufpda76iNw4P7f1Tp/NxV/7WwEZq/lmhgMOJIoKmIfmu0VxygXv0toK6vqLJ
OE3JcRxzZFA6lLWeDw9t/jS29KN3F/v7nrXsK5/Xv//z5sbXY6MHH//k0QcX
czeuP3owVVhfw7dPuOwXSt7cUMEzoxX1lddV0jX6Ynmb+85rDqU9lPz8Iv6Y
EiFKh25+Vlpd+eqb//yfNjVVlTdvvvv1wR+mH3zxSc/Whfeyn/SsjN55Qlnc
wcEr7sugJ5tDC14RPp3lHs1NoJ6vjkrrj+NzaFoIiZXlF5MTT3/Wu3rpg2VK
eyj52Sl8Q4lQGI6qxfff/9+X//ZfTu7fKYsjd1FGR86cndnZ2nrJfXm0ouRs
OZduK5RoqeUre/ghXd7n1gb3fdYKkgAlUbcGNq52L9NE7+fXCouff/nFb/74
7bd/jdJRdaCMjpyZuOf+y08fk77oc1LqRZPTYvGA++Ipz+HuvpdoKbLeUBVf
edWqyyPrfTMorbcPDXMa7DTkaeDTLI8kQEnU5sbXX/3Hf3Ob6Wwo9aLPSakX
TU4pA6SXmDlCX+3wYnk73zWavZGQ/NGhAv1XtmP336eLibSqZXZ3D/NOiQY1
zfJoikdjnAY7DXka+H/5y/fcBmoLSgLFzPG0vvDMsSleHRw+nbBo/pIbmeUe
8zWRV1NH5Cbn6QI+ubOIalVT+BmUEBQlUf19z2hQ0yzvzZvvuB0TIuX6on9x
MXkcHtqcndlZWX7BfVsUgOYvj64/oOmhnA0P0vrKSWVoArjSk8DK5UYQNSh/
iudnUNoLqj5i8ri68lXinvvza4Ufvbv4cVf+xvVH4skj5o+1oOnhUmzcujpG
w5DbBCeQ0FdOOpu9di93cRgTwFqI+d3kxNP+vnXRDSVqUHpM8ULl9e///OuD
P4gnj2R1cjsZ/tbAxi8T2+idqODZ/CoNw2zPhDzWkstXGdvuv0+XCCfFl0OD
iIbSg6kCzWtocIlRRsNt8fMvX5R+F1I3lCGQ28nwmxtfz//qt6J3gi6vmELS
BafLjkVDOzNLx9aS4AGiJL6inEqYCqUqkTuV24kGEQ2l6Qdf0LyGBpc8bQZa
QpdXTCHpgtNlp68GUQSjVFaU8c1svydrOZduW1dGnek0oyjYfUWpJqlbmOpw
17gHOhT8ojBOw4EGBQ0NkTvBTvIgimCUyooy/ic9WzQB/+BiTkwkRSnMEIkV
02v5rlHr8khucp5FF4y+yiVS1tUxMhWp24ScamvrpSg6icTp4588orCn4BeF
cRoONChoaHCPTtAQb958JyaSohQmJCbmkr+IPxaZGN1u7qALhefWxkpPItN5
y44nI17Ow9B/ZTv28MPM+4PL3Xd1PQ+CAlVkTaJp/KNLjiiJi6KTSJxMfmyn
K2IuuVP4RmRidLvpvovppOgKo28rig09Oiv2C6XNoQW7c9DLOsbmopFHlPkV
JVQ09aN/wfW+mZdbRe7rHQAiZfplYptCkQJSTOjE3gUiaxJN43/60/9yjyTA
hphOiq4w+rai2BCdFfSigBG1fYqfz9NFiiUVe1wp61jtTdK4zn46GfaJPBH4
yplOi/4ESqho6qdckUpIicKJgko0OIkeJz9lmv/VbykUKSAxoQNNQQEjavsU
P8NDexRLokoguix8laXmn1EESt5ucVDcK0zlaYwfi2tyPoxjpsPzVS65IDSV
7xrdTtgyt32KhgHxVM6fxPnJkpAShRMFlWhwQo9Tm1DUcX8EeaGLI7osfJWN
jR5QBIp2C3+C6T+y9HMzScplQlwrPQnrwoB1ZdQenA6wESJYXzmpjD38kOaz
9FGXYuPyaErcTbGGjl6i4i26BUQAiHiYfvCFP4kTyRJGVh1avji4qnU48+KI
Cab/yNLPzUS5rDw9ExtZiJeo/0f5KPPVwWExvfY4Puc1QpC7ro7ZN6fanDC2
7yua7pFCxZM+eq33zdB8NrJJn5is0UusRinPjsTuKOIl7qZYQ0cvUfFupFsA
I6sO0fsKb2zkjX56JjayEC9R//cfZYqX6MqgN/qPNcXLn4GKV62mWXpjg+OU
hEBa2BhI0YRx8d1/pTfSnNGOJ73DF5p5wti0rzI2/RUkKPrr6L30V9N0jxRK
H6bxVKrWv6Y/L6tIh8TrZ72r4sL6MzV/skYvsRqlPDsq3x1FxajDG/HGsN8o
ujLojf5jTfHyZ6DiJaq1/svPB8R4FEW20y8/ozv9ojfSnHFzaEHUu0gjVtdt
etn9972+8cl5koynslMTyaq+IuOJfz43Nid+g/ht3q+9MEB/BQmK/jrvvTU+
j18LKn/5mY+vHa8NqSvvXwd/XlaRDonXF7/5o7iwLZS1lQge/d54DgAApKc1
AQJQH4QWAEAV4CsAgCrAVwAAVYCvQIS8nn2HIq63dOoPSr1e1eud2dcMH0oa
al4EcdlMvzygEgRMbYJSDf2eU7+EfsXRz0q9Bl/h2hehNGvuVQE1QcCcQSCq
qfJL3v7IYGHVvAjH35VVvimAySBgziIQ1VT5JT84z2hfnXERvCBEBIK3IGDO
ohnViFmiz9s/Q35V/eKceRFez/aacG1AgyBgziKs/Ar1K4+zLkKp1/CvS3AS
BMwZBKCa48zi+J8tz85Mf57xt8qLcHxxjqsRqEeAUyBg6gDVAAAAAAAAAAAA
AABt+H+X62BG
    "], {{0, 261}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 261},
  PlotRange->{{0, 400}, {0, 261}}]], "Output",
 CellChangeTimes->{3.512425841609034*^9},
 ImageSize->{404, 261},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"Sin", "[", 
        RowBox[{"x", "+", "1"}], "]"}]}], "+", "3"}], ",", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"Sin", "[", 
        RowBox[{"x", "+", "2"}], "]"}]}], "+", "6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Filling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "2", "}"}], ",", "Red"}], "}"}]}], ",", 
      RowBox[{"2", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "3", "}"}], ",", "Yellow"}], "}"}]}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496841318049*^9, 3.471608123439268*^9, {3.509266671122497*^9, 
   3.509266694646525*^9}, {3.509268500230501*^9, 3.509268500644388*^9}, 
   3.511491368876199*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnW9oVFfex33crIqioiG4IUqyKlHSEKIS+sTarhAWd91nXfJAtvJEadEl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    "], {{0, 248}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 248},
  PlotRange->{{0, 400}, {0, 248}}]], "Output",
 CellChangeTimes->{3.5124258416389503`*^9},
 ImageSize->{404, 248},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d46.2\:3000\:6975\:5ea7\:6a19\:4e0a\:3067\:30d7\:30ed\:30c3\
\:30c8\:3059\:308b\
\>", "Section",
 CellChangeTimes->{{3.42636927884375*^9, 3.426369291859375*^9}, {
  3.505450366436157*^9, 3.5054503910731993`*^9}, {3.505696772539516*^9, 
  3.5056967781332493`*^9}, {3.512425672863854*^9, 3.512425673820971*^9}},
 CellTags->"Plotting in Polar Coordinates"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PolarPlot", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Constant\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PolarPlot", "[", 
         RowBox[{"\[Theta]", ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Spiral\>\""}]}], "]"}]}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PolarPlot", "[", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"5", "\[Theta]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Loops\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PolarPlot", "[", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1.5", "+", 
             RowBox[{"Sin", "[", 
              RowBox[{"5", "\[Theta]"}], "]"}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Star Fish\>\""}]}], "]"}]}], 
       "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496866594884*^9, 3.471608176975172*^9, {3.509266709644205*^9, 
   3.509266753329233*^9}, 3.511491373045773*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnX9sFVeW51nt/yvtf7t/7Q9ta1fa2dGOVjMatRSMMcZ2zG8wMDiGxCRu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    "], {{0, 400}, {400, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 400},
  PlotRange->{{0, 400}, {0, 400}}]], "Output",
 CellChangeTimes->{3.512425841851253*^9},
 ImageSize->{404, 400},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"0.5", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}]}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"Exp", "[", 
        RowBox[{"\[Theta]", "/", "2"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Dashed"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "DotDashed"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Dotted"}], "]"}]}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470496874965674*^9, {3.471608200763978*^9, 3.471608211636073*^9}, {
   3.509266765175301*^9, 3.509266774174903*^9}, {3.509266870492049*^9, 
   3.5092668730503273`*^9}, 3.5114913775393753`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3UFu20YAQFEXPUl3XfQEOkaP0AW3vQpPw8voMC4tU7ZkSUgaS/4m8R4Q
JCClYGjmezyEBvnjn3///uf3p6enP397evpr/vXy52fWz32Elgbh3vbjbg5r
mC5OTMN8/Gk37k8PahAeYM7wosG5wMOxaTirUIPwAFcafD90HqEG4QGuNHic
BjUIX+D/zYOnvnKUsF3Wg1B6ff55fAB6+kOo56Lw7WgQWhqElgahpUFoaRBa
GoSWBqGlQWhpEFoahJYGoWXTBLSkBy0NQkuD0NIgtDQILQ1CS4PQ0iC0NAgt
DUJLg9DSILQ0CC2bJqClPmhpEFoahJYGoaVBaGkQWhqElgahpUFoaRBaGoSW
BqGlQWjZNwEt9UFLg9DSILQ0CC0NQkuD0NIgtDQILQ1CS4PQ0iC0NAgtDULL
vgloqQ9aGoSWBqGlQWhpEFoahJYGoaVBaGkQWhqEu5uGl8+e7cb9xxP7cXdx
RoNwZ3OBw3T4/WOF03iZpQbhzua57pDgRYTLJLicfKNBuK/jNHhtInx+LfEs
Qw3Cfd2cB99fMHxYD576olHCht1eDx7Pmwfhsc6fiy5NLsvBiwWhBqGlQWhp
EFoahJYGoaVBaGkQWhqElgahpUFoaRBaGoSWHRPQUh+0NAgtDUJLg9DSILQ0
CC0NQkuD0NIgtDQILQ1CS4PQ0iC0/GcT0JIetDQILQ1CS4PQ0iC0NAgtDUJL
g9DSILQ0CC0NQkuD0NIgtOybgJb0oKVBaGkQWhqElgahpUFoaRBaGoSWBqGl
QWhpEFoahJYGoWXfBLSkBy0NQkuD0NIgtDQILQ1CS4PQ0iC0NLhhbu4qbPI2
bfKifsEmvw7bu6jtXdHzFi/q167o59+1llfmA9jeK/MBbO+V32ck/sGs4pX5
ALb0yifga/1kv3xzbiW0NAgtDUJLg9DS4Bbtx918Y4fp4sQ0vDzM2Y37YFCf
c3Pkr9e6ymtabKDBLd6dz0c0/w0Xb5/ffDg2DWv7mtwe+TSu7FIurb7Bzd6d
T0Z05e3vh9YW4c2RL99mr3yzWpG1N7jdu/PJiK68/Vjw+hr8wchf7vV6b/Tq
G9zu3fm5iF5/Nn3z/iVY7Tx47Yp+OPL9OHzbC/qhtTe43btz/3lwk+vB4/mV
fqd9sfYGt3t3PhXRMpm8T5Zv7a71KdX5yJcrWhYca15yPG+gwY3ene1FxC0b
aBBWzYfwoaU+aGkQWhqElgahpUFoaRBaGoSWBqGlQWhpEFoahJYGoaVBaNk3
AS31QUuD0NIgtDQILQ1CS4PQ0iC0NAgtDUJLg9DSILQ0CC0NQkuD0LJ3CVrq
g5YGoaVBaGkQWhqElgahpUFoaRBaGoSWBqGlQWhpEFoahJZ9E9BSH7Q0CC0N
QkuD0NIgtDQILQ1CS4PQ0iDc3TS8fO5lN+4/ntiPu4szGoQ7mwscpsPvHyuc
xsssNQh3Ns91hwQvIlwmweXkGw3CfR2nwWsT4fNriWcZahB+3evC780huZvz
4NF+HD6sB0990chhw26vB4/nzYPwWOfPRZcml+XgxYJQg9DSILQ0CC0NQkuD
0NIgtDQILQ1CS4PQ0iC0NAgtDULLpgloSQ9aGoSWBqGlQWhpEFoahJYGoaVB
aGkQWhqElgahpUFoaRBa9k1AS3rQ0iC0NAgtDUJLg9DSILQ0CC0NQkuD0NIg
tDQILQ1CS4PQsmkCWuqDlgahpUFoaRBaGoSWBqGlQWhpEFoahJYGoaVBaGkQ
WhqEln0T0FIftDQILQ1CS4PQ0iC0NAgtDUJLg9DSILQ0CPe2H3dzWMN0cWIa
Xj6Tthv3pwc1CA8wZ3jR4Fzg4dg0nFWoQXiAKw2+HzqPUIPwAFcaPE6DVxo8
9ZWjhNV7XeC9eU/LPAgt60EoLdPjktrpD6Gei8K3o0FoaRBaGgT4Zf8B7jR6
xA==
    "], {{0, 296}, {300, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{300, 296},
  PlotRange->{{0, 300}, {0, 296}}]], "Output",
 CellChangeTimes->{3.512425841976482*^9},
 ImageSize->{304, 296},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{
   RowBox[{"Options", "[", "PolarPlot", "]"}], ",", 
   RowBox[{"Options", "[", "Plot", "]"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"#3", "&"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PolarAxes", "\[Rule]", "False"}], ",", 
   RowBox[{"PolarAxesOrigin", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PolarGridLines", "\[Rule]", "None"}], ",", 
   RowBox[{"PolarTicks", "\[Rule]", "Automatic"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425842006915*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.3\:3000\:30d1\:30e9\:30e1\:30c8\:30ea\:30c3\:30af\
\:30d7\:30ed\:30c3\:30c8\:3092\:751f\:6210\:3059\:308b", "Section",
 CellChangeTimes->{{3.505451667247306*^9, 3.505451685672385*^9}, {
  3.505696834000404*^9, 3.505696836852374*^9}, {3.512425684350376*^9, 
  3.51242568541315*^9}},
 CellTags->"Parametric Plot 2D"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"Pi", " ", "u"}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "Pi", " ", "u"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"u", ",", "0", ",", "2"}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<(1:2)\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"2", "Pi", " ", "u"}], "]"}], ",", 
            RowBox[{"Sin", "[", " ", 
             RowBox[{"Pi", " ", "u"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"u", ",", "0", ",", "2"}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<(2:1)\>\""}]}], "]"}]}], "}"}],
       ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"5", "Pi", " ", "u"}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"4", " ", "Pi", " ", "u"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"u", ",", "0", ",", "2"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<(5:4)\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"9", "Pi", " ", "u"}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"8", " ", "Pi", " ", "u"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"u", ",", "0", ",", "2"}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<(9:8)\>\""}]}], "]"}]}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497076432276*^9, 3.471608260854527*^9, {3.509266885460471*^9, 
   3.509266912253419*^9}, 3.51149138219097*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfWmwXcV17n31/ufXe/VC+aXiuJKyK8aU/TIUsQsIgyauZl2hEQvNzEIg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    "], {{0, 300}, {300, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{300, 300},
  PlotRange->{{0, 300}, {0, 300}}]], "Output",
 CellChangeTimes->{3.5124258423329077`*^9},
 ImageSize->{304, 300},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"GraphicsRow", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"Pi", " ", "u"}], " ", "+", " ", "d"}], "]"}], ",", 
           RowBox[{"Sin", "[", " ", 
            RowBox[{"Pi", " ", "u"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"u", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"2", " ", "Pi", " ", "u"}], " ", "+", " ", "d"}], "]"}], 
           ",", 
           RowBox[{"Sin", "[", " ", 
            RowBox[{"Pi", " ", "u"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"u", ",", "0", ",", "2"}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "\[IndentingNewLine]"}]], "Input",\

 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497108573925*^9, 3.4716084659932528`*^9, {3.509266929077022*^9, 
   3.5092669855408382`*^9}, {3.509267031869802*^9, 3.5092670783135967`*^9}, {
   3.50926720617307*^9, 3.509267253713525*^9}, {3.5092673057022333`*^9, 
   3.5092673407513237`*^9}, {3.509267390692801*^9, 3.509267435671667*^9}, {
   3.50926880913104*^9, 3.5092688143254013`*^9}, {3.5092690216059837`*^9, 
   3.509269076950979*^9}, {3.509269192081882*^9, 3.509269194286191*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 0.4189043870880221, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`d$$], 0, 2 Pi}}, Typeset`size$$ = {360., {92., 96.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`d$1282214$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`d$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`d$$, $CellContext`d$1282214$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsRow[{
         ParametricPlot[{
           Sin[Pi $CellContext`u + $CellContext`d$$], 
           Sin[Pi $CellContext`u]}, {$CellContext`u, 0, 2}], 
         ParametricPlot[{
           Sin[(2 Pi) $CellContext`u + $CellContext`d$$], 
           Sin[Pi $CellContext`u]}, {$CellContext`u, 0, 2}]}], 
      "Specifications" :> {{$CellContext`d$$, 0, 2 Pi, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{409., {130., 135.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5124258424791727`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "^", "2"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"Sqrt", "[", " ", "t", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"Sqrt", "[", " ", "r", "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"r", " ", "t"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.470497140329413*^9, 3.47049714411257*^9}, 
   3.471608489268551*^9, {3.5092674556626062`*^9, 3.509267486330085*^9}, {
   3.5092675227234383`*^9, 3.509267524735121*^9}, {3.509267572211996*^9, 
   3.509267578955572*^9}, 3.511491386642929*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXdUW2e6Ppq77r/3/HHX70yKnTLOZNqZSTLJJLHjEndjUwzYxqZjqimm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    "], {{0, 124}, {
    300, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{300, 124},
  PlotRange->{{0, 300}, {0, 124}}]], "Output",
 CellChangeTimes->{3.512425842756837*^9},
 ImageSize->{300, 124},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.4\:3000\:30c7\:30fc\:30bf\:306e\:30d7\:30ed\:30c3\
\:30c8", "Section", "ProductionPageBreak",
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.42636927884375*^9, 3.47160855032689*^9, {3.505453307702402*^9, 
   3.505453309170723*^9}, {3.505699592611689*^9, 3.505699598349334*^9}, {
   3.511489980523437*^9, 3.5114899808542747`*^9}, 3.5124256930219097`*^9},
 CellTags->"Plotting Data"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsRow", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Prime", "[", "i", "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"Log", "[", 
             RowBox[{"Fibonacci", "[", "i", "]"}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "100"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PrimePi", "[", "i", "]"}], ",", 
           RowBox[{"Prime", "[", "i", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "200"}], "}"}]}], "]"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.4704971720433407`*^9, 3.471608801878641*^9, {3.5056177759029703`*^9, 
   3.505617793990534*^9}, {3.509267609676942*^9, 3.509267641753088*^9}, 
   3.5114913913635263`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxVjg1M1GUcx0+TELBCQOAU5OS1EFQwjOAuv4AH3HHeHXfcm4ilAtJ2oQQt
DuQlZIEhxEhGKeAGYpZwt0PFrOPFTbOggkgNFCEBV1rJyxJEB1Tr+bn1bP/9
ns8+z+e3/7o9+xUpSzkcTvI/37/zvzO5lV3w/7n86Zw/nGn+7YQ1Y3s0lHeJ
NphsGTtBLu870Dhkz9gVA5vKjg2NErtB0AcJ19GRMQ9BGep7Wd0OjD1xS+3t
JVE6MfZGauQzHxT6uzD2he3t4oXqGmfGL+KJjdXwx92ujP1x0y/7Xa6eyzgA
6S+pPC73kt+A6Vj3yblE8puQXzEyVXRzNeMgJJW0iF0C3RgHY/xL2aq3jqxh
vBkjZ+fSplrJv4z+x6Y66z+IQ5B3RRo+oyXegvMTmcX3pe6MX0HVwHy9VQ5x
KCwHTjs/lq1l/Co61oqFxy0ejMNwffUhg7CHOBxxIeVXqwTEfBSlG4taZMQC
8PmGRz/20r7XMDe0+1fNOPFWrDUM5Fb+wGMM9FfnLuN9z7gQiDk7M55tt475
CESN6jUF3eQjkFs3cOuTPPKRqGkUVrwgYFwYied3VR7tzCAfhXbv9hBzI/ko
lK6oreXWkd+Gt500Fwp6yG9D6OJep9Oz5IV4PczauKudvBBhF3dsHhZ5Mh+N
K59P3d1hz7gwGraPZj4VLCcfg6Ozoon6fupj0KBYDDlXQD4W9zWdHQ0+XszH
oq3N8UGlK2OOCLOmIf13d2i/CIlW2tqKG9SLEZz8e53uL/JijD47Fqe+RD4O
B5Nk750KoP1xWDo/0hkdQ/slEE0OSh++QV6CcnV9b4eB/HakNFd/0xdLfjtc
TmaZA3aTl4LvZbxWoCIvhZnv9ssRP/IylOkybLIPkZeh5vJPgbUe3szLoa8W
c86tZAw5sr5W9ZjG6L0cgxMDg9yfGXfJsSqlRG1Joz4eVlOZEqOB+nh4zoZa
vXOVcWE8Tg22HuYdY9wVD7uLRt5wGfUKGD+KCEs+Tr0C7/sMhOc+7RVYkdOy
79vr1CvQ79WQ0TZGvRJNInOSnjyU2Knfn78wSr0SwWdKHyTa+bBeifKYEoHb
PPUJeLN5Id/Hm3kkoHa61T0pmXFhApRfFNt9FU59AhzklpW8HMYcFe6VSA3B
CupVuORsCbBJol4FB2H8kkUp9SpMZ6fWnNBRr0bqyZ1NTgepV0Mc3rTRP516
Nbjrn9xYJqJejfHmQPUs/Q9Hg88S9whlZdRrsGXfhw/3nqFeg0Bd0Nj5Ouo1
MFWbbf60UK9FHm/iOZ2Jei0W+ZI1dy9Qr8W1qvUbvZf4sl6L0ig/0Z3b1OvQ
mZbUOpzsi78BRsCcfg==
         "]]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0., 100.}, {0, 11.19701154127358}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd1j1sEnEYx/GL6cDgwNCBgQENMcQ0Bt9Rqz3rGzFqsDbmfEnE2irRalFR
8R3fUVHROtzgwNCBkcHhxg4ONzIyMjIydGDooOaeZ3i+JOSXD89z//9d4Lhn
09zSzMIGx3HCf+//iZcbxXAqyphrPx+Hk67t2wJvlYxLbod3wnvhg9h3yro2
LU6Ij8LH4BPwSXsdtdPwGXEqytUCfNbanUH9nHizeNbaPQ978AUcT18Up6X/
EnxZLN/L6hXrYtE6dRV1uDVn3VdnpH7Nujhv3YdbC2L5nRSvW7fUE3L8DetU
yboF99XbZP2b1v1bqC9at+DUbRyvzkr9jnVxyTpeti7DXXiolvumcNe6qd4R
ZQcu3LPO3rcuw024q5b7tFOxjj9AHe6qd0n/Q+uyeneUQ7jwyLoDD+FC1bqr
3iP7P7Zuwtkn1gW1/C8N4fhT6zLcgePPrJvqnJwvPISzz1GHyy+sO3D2JfrV
+2R/OF+z9uCBen+UiVfWJfWBKH04hHtw7LV4UvaH62p5TgRwCI/gzBvxoSjz
sAcHcOytdQLOwSXYh9tw7J11BvZgHx6o5bmZeW9dhQN4oHbl+j5Y5+Aq3IZD
OFaPsibOwL7YOSznA+c/WntwGw7gHjyAc5+wHhyKa7oePNL+6ShLn63rsA8H
sNewrop1Dgrg2BfrPFyCfTgUO0eizH219uA6HIhr4hGc+WZdh9twDx6IHZn7
kk3rNDwJz8OL8E+xzpW/4N/aL3PmOrzxu/U4nIYn4Vm4AjfgFXhdrHPw2A/r
CbFzPMpTcAVuwCu6nvgPvKb9MnePLVsnl92/ZzpXLA==
         "]]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0., 46.}, {0., 1223.}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512425842855063*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{
   RowBox[{"Options", "[", "ListPlot", "]"}], ",", 
   RowBox[{"Options", "[", "Plot", "]"}]}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42608552009375*^9, 3.426085537265625*^9}, 
   3.426085806328125*^9, {3.42971486975*^9, 3.429714891453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"DataRange", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"InterpolationOrder", "\[Rule]", "None"}], ",", 
   RowBox[{"Joined", "\[Rule]", "False"}], ",", 
   RowBox[{"MaxPlotPoints", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "None"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512425842889415*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"data", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"-", "10"}], ",", " ", "10", ",", " ", "0.1"}], "}"}]}], 
     "]"}]}], ";", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListPlot", "[", "data", "]"}], ",", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"data", ",", 
         RowBox[{"DataRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}]}], "]"}]}], "}"}], ",", 
     
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42971957346875*^9, 3.42971972346875*^9}, {
   3.42971977775*^9, 3.429719790734375*^9}, {3.429719844734375*^9, 
   3.429719914625*^9}, {3.429719946140625*^9, 3.42971999146875*^9}, {
   3.42972177978125*^9, 3.429721927328125*^9}, 3.42972202453125*^9, 
   3.470497216632288*^9, 3.4716089673899117`*^9, {3.505617819219099*^9, 
   3.505617820680243*^9}, {3.5092676494399652`*^9, 3.5092676620531178`*^9}, {
   3.511491397410821*^9, 3.511491399552256*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxNVwtQlGUUJc1C0xEsR8VMVDRUHirpGoocnoJPYGFBnvtk1yaNMdMZbZzV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         "]]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0., 201.}, {-0.9999232575641009, 0.9999232575641008}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, 
       {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9lwtQlNcVx5GHAkJZlvfy2gdJTOShkojV4j0+i03SRLHoJLWmEWvSqZYx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         "]]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{-10., 10.}, {-0.9999232575641009, 0.9999232575641008}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512425842942831*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], ",", "8"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{"data", ",", " ", 
      RowBox[{"InterpolationOrder", "\[Rule]", " ", "i"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"\"\<InterpolationOrder\>\"", " ", "<>", " ", 
         RowBox[{"ToString", "[", "i", "]"}]}], ")"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]}], "]"}], 
  "]"}]}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.4705071082804117`*^9, {3.475590876384706*^9, 3.475590882925811*^9}, {
   3.505435597181635*^9, 3.505435610871881*^9}, {3.509267672836388*^9, 
   3.509267710308136*^9}, 3.511491403958991*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], 
        LineBox[{{1., 1.7568252965158861`}, {2., 1.9865510176890675`}, {3., 
         0.057937550831991036`}, {4., 1.5897223665772438`}, {5., 
         0.27173254783931}, {6., 0.804295456080903}, {7., 
         0.27066676117993227`}, {8., 1.5042811184980978`}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      ImageSize->300,
      PlotLabel->FormBox["\"InterpolationOrder1\"", TraditionalForm],
      PlotRange->{{0, 8.}, {0., 1.9865510176890675`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {157.5, -99.65798068592053}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10gtMU2cUB/BigRaK0JZCgRZaWmGsDh8ZBoSZ7zgNMl4GkMU5RCnCgGTD
KTBJtHNkYRSG1pDNgTAwQR1spXbYDBAXpjx1IgjTMnWAL1ptNixQKPIY3B5v
7k1ze7/H+Z3/5y/PTcxYQ6PRUlae1V/bNUm6pN/dnxYsEK17xMr9ioTwOmYu
Ny4Q+VsFK7eZnIkJ9xqMWyS81c/aKaLvo5NkhyXSFW/qjDdNE6fTwpxtg0uk
gJpgIbJzX1cqtcskiPpjlvjM1jwXJtFgRFmjV9bMkV1lQ+ptAzQoXX3VW0mc
ThWgkdoBtbz7a5LSzrAyIu1gdfXO+AVSUBcWFBVqBz+uDlcukqo0aXPuLA12
UwOWSM9yT6WimAYIAntLbIuxd5lQw2toUH7xxHS9ZAl9diDhSAwbfBaIbX87
GNoSXvGNxoreNVDJ655pemwhtnrokKfucrvQPIV+OmTSto5nSyaJrT57qBO7
6L2qDYR6NdkDPPL/4vb4OKGWVzrA+sKlSNFPeuyPI2TOq/JO3LpDbPU7Qt+3
O1TmuevYLwY0Jb19PUKrIzYOE6IiOdWLDWpi6x8TTIyAnRv2a9HjBMwixbqb
H1xDjxNUl5SGZsf1occZFMHzvZw9wyScmsAC48e/s0v3/UOo6VoWDEyUtLru
f4YeF1Ducw1sPmLCfF3gK4cQLS39FXrWgoaRHC9lTqPHFUbezcn5I8iCHleY
Vx51eNA5S6jt5W7g5fy56PDDOfSwQXZF3nIy14r7sWFrSdSAi8KKebFhR7Hk
Ex7Tiv1kw/amyeNn186hlwOhtGbO96csWA8HZMezA9hl0+jngKeE1+JAN2N9
XEhK25kuDvgX+8GFQ5BKV3UasF4u6FL3iMuFTzFvd4huD2zjB49h/e4Q9Wvj
+QOmEczfHU7mdPQ2/jeMHh7A+VNG9qFB9PCApZYx11X0Y148uMBr2JQCt7Gf
PIgt/CH25p1+9HjAl58uBP9WN0hs59sDRoUZG+uj/0KPB3RHF8t+yfgbPZ5w
Ok9/FRLH0OMJuoQMXoPgCaGW7/SE3i3cmKysZ5g3HzrEowcUYRMkkFqADxru
n4kvywyYPx/KWSNSjdxIlqmLD8ksx6G+diN5SXm8gMFNOhhRZcR8vKBe1HGL
/vrNefeCTSFxHtLRCfR4w6Xd8+9VRj7HfLzB5UjP+5mbnxJqut4bUs9dCSyt
HUePDzjnb4zRZj5Cjw+E3DXsVeXr0eMD4ne2T+69PIz5CEBfFMZh8e9iPgKI
vNd/9WLDAHoEcCzQfnJ91gDmI4SSo3p1VeKbfITw4bWYGXPWEHqE8IKe2h3y
8z30CIHscvM/6P0APb5Qe0NT1PbRGHp8wVl+qbW1/Ql6fEGv+Eyn1k2gxw+q
zD6FtYEm9PhBguFs2ePgSfT4wY1jaX0VAjN6RFAte5Gf/nAKPSIYX9x8JuHw
DJ43EajMYYLU+xb0iKGNueyu5MyR/wFyOotJ
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{1., 0},
      ImageSize->300,
      PlotLabel->FormBox["\"InterpolationOrder2\"", TraditionalForm],
      PlotRange->{{1., 8.}, {0., 2.159194894360139}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {157.5, -298.97394205776163`}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10gtMU2cUB/CWRykWsA+gUAodQpC4jEmcCQOy7wwmI1FAwGyJqcBwoJFt
iGQIQQUdEwsGMaiTBpgyBiEZG5hiCFEhCK5kDixYKAzGqxQKHVQsbXl2cHu8
uTfN7f0e53f+n29qZkKaDY1GE+88u7/WS096/O4OG7w2SQsvbOd+Q5iBqxfi
WVskdX/Ozr1CBMz6L5V7t4nr7ueWt2R7uuyOv9BCemJ13bE6AxnOOFqVxaFB
DjXBSKTXEhpPltIgkPrDRCKPvMoVrdJgRFKtklSbSUJkCJcbTYeS3VfVGoly
2r5UdJkO1PK8DVL34d1OeRkddlfvjt0ks+FZ6oPf06Fmd7hki0ie2+tdDtAh
jhqwTbiJLxZk9TRAEDCMx9q0cguhhlfTQFhx5cVyxxb66NB0q2DjetQGse5P
h9QN89WzF83otYGJ2YqimG9XibUeW5hJWvtgOWIF/bbgp6uLdw5YItb67ECQ
U06k+jlCversgOQ75JsE04RaXmIPNYfbHgW1jhBrfxiQMN+ZrOp9Raz1M6BE
Ko17+PQ5sfbLAcpvMob0+a3EymECRHGqthqbiLV/TJAf/vP6wn0ZehzhwY9j
jcvtXehxBJ2yYSmvsx89eyAi0PKo/5CKhFITWJASxBhpX5ok1PQWFmSsHo0L
DdagxwmOC5I5jnWLmK8TuM8FrKuL9OhxBhvfCs0t7lv0uEBxYn7bF+JV9LhA
8E/poyWRJkJtn7oX7tiNPb7caEYPG96XpbYVZq7hfmyoj/af/qRwDfNig+rm
68reRTP2kw2/K3vHS/8yoZcDbrknf9OHGLEeDmzKx2xPxxjQz4EY74bpmH0r
WB8XlBWispDaZewHFyo/H026oFnAernw0nLgI9FnGsybB/z0Z3vclqawfh4M
RV97lhg0hvnz4KveDvEZtRI9rgAPy7TsrxXocYX22tK0G4t/Y16uYO+T3hw4
+hL76Qp2eZFVbbR+9LjBx+HjTNOsgljPtxvc1zdfIieU6HEDddh8dfnVd+fH
HX4u7Es54v8vetzhdvmwWJw3Rajlu91hoONcX61iBvPmQ3JBVIGfcZYEUAvw
Ib6wXMvqmsP8+aDL/q5YwtYSC3Xx4QSLMdj7REsWKY8H/Hfevvh4kxbz8QCG
LDxlfXUe8/GAg6fsxOutc+jxBK1BdvEHJw3m4wk9tg3Ncg81oaarPCGUe8hu
a20KPQKQx5+eqK+ZQI8AzjwwTm5l/oMeAeT6KhzS6ocxHy8Qan6JjSh8jfl4
QYRF1LwRNoAeL2BdMQaY+ArMRwg3slVN0oR3+QihusHgIeMPokcI+5+er22O
HkKPEPa56E+lyUbR4w3s9ZI/Bl0n0eMNlequsV/DZtDjDeeyszp5jzXo8YF7
iWfVxRkL6PEBZXDewDeRS+jxgerx0JJ73DfoEcGxPr7Uc3MFPSJI+vTJuEFh
wPMmArEzRzpebETPe9DOtPAkHDP5H0sBpwo=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{1., 0},
      ImageSize->300,
      PlotLabel->FormBox["\"InterpolationOrder3\"", TraditionalForm],
      PlotRange->{{1., 8.}, {0., 2.194718842079924}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {157.5, -498.2899034296027}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}]}, {}},
  ContentSelectable->True,
  ImageSize->{327., 609.9478841155233},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5124258431506367`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.5\:3000\:8907\:6570\:306e\:30b0\:30e9\:30d5\:30921\
\:3064\:306b\:3059\:308b", "Section", "ProductionPageBreak",
 CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.426085850046875*^9, 3.4260858616875*^9}, 
   3.470497241284762*^9, 3.485522498588729*^9, {3.505459295534727*^9, 
   3.50545931878255*^9}, {3.505699796691793*^9, 3.505699801129362*^9}, {
   3.512425702998289*^9, 3.512425704061298*^9}},
 CellTags->"Mixing Graphs"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"x", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Prime", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4265969663125*^9, 3.42659712959375*^9}, {
   3.426680469171875*^9, 3.426680513703125*^9}, 3.4704972510976057`*^9, 
   3.471609680133917*^9, {3.50926772678328*^9, 3.509267783302937*^9}, 
   3.511491408434745*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxFxW0wE3AcAODdnHPrrjBLEtpyJznt2s3LHLJGaeZtWMtRx26ums7Qbm1H
5bpryujFhaxOiYRzMo1EbWNlOpa6yakTVrFzXs64mqVa9cHv/+G5h8QTpuRg
MRhMwj//Z/HTfbCYlajNLz684p5VjO6cUW5Tr6M9TmyxSy0WeI7TN235sgZf
jvWuN722wr0BJt9+uR2+LVERtHIn+uaew+N7iVQCHC0vp+S6esEDKf6ynd9I
8JOuOe1+Nz+Yqewv0P/cB3dgbULXEDJ8S5uxMEKmwMT4Nx+NPlS4Gju73EkL
hnmOzpoxciisqivWbd8VBi/y7iyTKeFw0bmBsTLfSHilXWFSR0XBYnqGK66F
Dt9PyndOe3AIDhdNEuVtDBirGb3xtSkajtztiffvjoH74mTkYu1hmH9P2mzp
OQKXOLwKTh2MhfU3q4jj/Udh9vzVR6d7mHAi1xhp1sXB4oVGaulLFoyvMkS4
jcTDFpzHTPuHBHijcX4m15AISzj474RPSbCLe/ZToSAZdjQzn2fOolWMqSGN
gA1LKCGlVDP6R2tYkndeCnztGWZwxyJa3TKBU5xKhdv8MrmVS+iOkIbUu4I0
OO99VbrnKtrArg0knefAjJysdtoaOt/BGDYoPQargnAivhVdy0ouKivkwrQl
RrnfOnqRZGMZRcfht9zHf+xidEcFRxkoRYtsSnfZBfSvdwITTYbeWjIprqtB
k6c09Wd60S6EvLTqF+hVppeTTo3u7pKc9dKhD1ZQQkeH0YkRDSNBn9EHCtmX
sqfR+GY75boJPe6WWWOeRZ9cIPAUy2g6SUfQr6D3cAv0a6vouQFDYIIVPbRe
NC21oVvJAZVNG+hy/kSM8TdaqJBZ7Xb0X/jQPh0=
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd1Elu1EAYBlCLFUsvWLBg0SCEEEKomWdiAoEwmzCFQaIJCSCGxMwz1BH6
CD6Cj+Aj+AhesvQRAPnVwh0p+vLy+XecripvX9lYWtuUJMnqv+//2X91c37I
hrl5JrfIVG6b+f0uuVXumbluvxzJg3KHPCp3ytMz952Tu/sM88O/E87zXl7g
fXyRx3x5+FzhGh/g68PnrHM+xDf5cJ/ZEh/R3xr+X/VtPub6u3ycl/kE3+eT
5qNP8QP2OWUP+Qw/Yp9b/ZizPieTPgOPnujP6jlwuaKf77PluA7lU/0586t6
bjmxTuWanifP9Nat5LiO7XP9Bc/7Qs8lJ9a5jT1PXuoX9a/0PHmtv+R+HHj0
Rm/ftBz30Whdf8X9NvScFvqrfRYcuIm9fdjFnvO3evtyynGfVrG/4fp3eh6/
19vHBWc85cANx31ffTBv36cfzXPFgRuO5yT9ZN45KTiem44D55/Nc8WJc9Vx
xvkX89xwPIfpV/PO4ZQzHn8zzznHc9txcsf9vpvnggNXXMfrf5h37qcc3wMN
B+645vFP8/f0nHHxyzxXXPP4t3nvmYLje6fhwIvBPC9z4j30J2R/AZmOuZY=

      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->300,
  PlotRange->{{1, 100}, {0., 99.99999797959184}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512425843193007*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "-", " ", "x"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "0.6"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"g1", ",", "g2", ",", 
     RowBox[{"Show", "[", 
      RowBox[{"g1", ",", "g2", ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.509267802191131*^9, 3.509267802575788*^9}, {
   3.509267899554915*^9, 3.509267906446456*^9}, {3.5092683469535837`*^9, 
   3.509268348190428*^9}, 3.511491412554759*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns01HkAxacplWcekxgSfuW1i4SYHr63UlIbFvOrkcoqFbWsGtLGJirT
SKTxZqj0slJJ28srlRRZ0bFbTR61bIRmPMYrWvvHPfd+zrnn3GvkH+IZwGQw
GNun9L//Ldtkw2BIyVR0HL0scKpWu5HgpjzF6Vp7tK/vJre/U+/O1p7iZ/dT
W0vDyZmAxgscSymJrpd1P5ScJGve0KyDPlKC4r8SMvTTSFHljuGOEinx29Xi
sSf7CjmRGFpWGygjfitPzVXJvkcOFDbqssNkRH1A68bu0PvE77lt+N5oGalc
EiGtdHlAlk2XWymkyYihx8sg/vBDIg3/Nc/piYxImQUr//KvIL7bY2NvGfQT
5GtbVds9JkssU1zTmvpJzTVLJ5+sF4QZbKf3pnWKBfVKPMNa0ljU1MPu6Sd7
+UxW36VaErpYM0k8Y4D4hVKSt8V15KZtYvMl+wESwdywpqKpnlgtO7WzJG2A
JFWK/niT/opYuERFvdo6SMxG0tMWWjcTo58Cbin/M0SiF7GzhAZtRPL+3+So
L0MkaL2ViLeujaT6BPG/jA0R+RfnH1yD24iSd4hDk4acjNQdHhWWt5HBdYfL
Momc3Cuftj7Nr53UfJ/w3DxLThjHhHeaCj6Q4JGSdhfPYVIYfbTx3eYO8jBx
hubxyhEi3j+sZc76TPJVZ9qKz4yTJSu8h4v+HSDGx5MupmRMEjPW/Kfze8bJ
5TH+yfX3GFA6oCsO5jBxwrrzg91qJuz1qBnvA2dB5bRgQf+T6VixsCsocq4q
ugKSt9yyVIBY8RAvK1QD6qV+nNaSmfgwXP+5v4WFhMRU7TnGs+F0/rJjMFcH
xcKJpjkCRZQp5WQUjerBiGnOOaqijN7cxMfjuobolD/MlIar4OTivAljO2MM
7dHKb/imioncDqXbuQtRyMhOOHZsDlhHTpWlLjSFr3I1J5OvDnnNNrcKsTkE
3nmM3x004MbqynU+8D12+BY9Le3VgG8T/5m+gzW2XhC3KNzWxM5TooYWSxt8
F3llz12+FtjL3pjyapfgEuufvkBzFsolJvEZ2+yw9jPzhVcvCwWyqBel1FIk
RXMvOuXPReSFwZoCiQOKrlX2nN2sjRWO03XqsjnoV1cT6rPnQSVmS9wd0XK0
L01cdPXPeWhs2RCRd2QlhjL7WftEOsjx2ceJyyF4nxzMT+Xqovzjfpvej0CI
q0FjlSIba+4F2F/pWwVTp5uxJi/ZcBizHJforIFQFmYbH6uHMJMjTpcdnFHp
6O21Zak+8j6GNf6+ZS30y1nPfEf0MXkw298gax0opiLH//p8VPiHWa9qcIH7
8dZJcagB+qwUCgPNXGHytKtKYrYAB8eM3J0PbEBDhspwjGQBqqsudmeXbYRH
s4DcdDdEcavnH32Wm6BGLsXkFhii+7TARvWMG1qqi0MsVI1wJ6e2ZIeSB9LT
60RdPxthMi3cvrreA1ddGRzzGiME/zkewRb+iBe6i+JmWBgj5/yQ/C7PE6uf
7/T2O2EMxQnNuCcLvJBfVcSTthjj6rnd7PYOL+i8656tDwpKHwWD5JE3PjTC
oSaTwv621a/1krkQm23U3pZNwXnv4fjnKVzwfuMOyXIoHJ71IPlQBhcN5kG3
9c5TYJzmnX2dx0V59DnrkCsUDl3XcE++wUWWVaepdgkFTc/ddfovufAWxuvs
ekmhx+h8/c+zaai3pQyP1FOIT2HHLVKhUWuf15zQQOGkoTjx/Rwaq9tLRHeb
KGRGPk5ym0djsWOLuvJbChab4rzsTGiodC5WLO6kIHcfeKvmTKNm+fJP6z5N
/eOoiWpdaMSeXfvsXReFzctscwQbaYyt8Dmh0EvBJiYrd7oXjU/nYqfxBii4
W3TsmviJRn5XQlvvIIWqeg9xaQCNHSS9IkZO4Zyw2jQykEZzd2FU4ehUf32D
xddfaCTjru+qcQorN+zKL+XTcEt9tLz5K4W4nczgqAgaSj217H2TU3uigjin
SBpPVzWPfvtGYanEV/btKI3/AOarseQ=
         "]]}},
      AspectRatio->0.6,
      Axes->True,
      AxesOrigin->{1., 0},
      PlotRange->{{1, 10}, {0., 89.99999651020411}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -141.9}, 
     ImageScaled[{0.5, 0.5}], {360., 264.00000000000006`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk4lAkAhz92tM0azbiGxpDx6cAqJWqa6vuRI8pR0TCfEpu1JVk1Hbvb
4UiG0kQSFrUhqlmbo4enchadymKV1BS1QqmhXFHW/vF73uf9531+guCI9SHq
BEF4TO1/PhnwWEgQKorz9pPblKJhxl9JnpoqStGyumWMQ6DUitOXxVVRabIO
/3EBgRMhzeeF1ioqQFy5metEYFX7Rr3dEhVVKNvlqpARKKoJHPm3TEVhWW6q
WFcNcfLIyvvbBqif241NFPPVscj6tNuZlkHq4bf7+9ceZEAQFFKs+XqIiu6z
8it6y8R1OUPnSM0o1bVdXXwijo08rWm2OSfGKaW+3+NltTowO3Iy93TGV8oo
nr2q2ZWLC5+lR1dXELhcGv3PZOtMxC3o7lrsqA7TypGt5IgxWMdlswZvfQN9
+SHLJ3MF6A1J8Su21sDNcob/BS8SnBtbhC/KpmGs/YxO793ZSJKncdlm0xGS
nlNQJZqHksQvLWwZExXujfYvaiwhULcQHmZp4oup+RbROWt0D1/PVO1lYUL/
cH7jEhsMhermNU1qYeLivqLGRwuhILKSoqPZuFppVXd5ly0CNBuEmVIOLPq0
bymYdpD5nCMuL9FGWJlT00irPQIDiupv9GtDeSa5YUfKUtDnc5QapTpIfvqq
Oih+GawOFISWS3VhM6roKItbjny91++3WeiB8yY9xnPXSji/Vb+3oV8PF0qr
xbYewMko39yVefoILvbSChE7oOhizbtkMRcJDQvj3bc6YpAzI5HPM4Bj/YLu
zpOr0Gkvn134yACCFQnO14qdMJQ5qBeWagiWz2CQ8qMznqfslKb5zsRemezh
eqErItxMmuuYPJx17+81iFyNuSuvxM5p5KGWycua88ANiQN7bI/FGuHxeT/N
BMM1qFnqs8HPno+mAfc3Dj+uBb9K73bAKB9Hc4NS7do9QKozhcF/GsM1t7wy
Q+QFryMvvuZEmkBNprz6U7A35tT31j2bNwtKu/fVK0zWoSmDNRLzbBaypbat
m5+ug3ebjLriZYrwfM2wV5fWYwaVH3P2kimEaeG/FEVugLKhJMJSS4Bwrwrv
Sx4+SE9/kNobLoB51cVMWPqi0I0QWtwR4Emn6Lb5hC/uzZwdz7A0A7unylD4
eiMc7/7gsyXODP4frLL4tWLk1RX5q5Rm8HZqtsnO9oNhR990PsipXzeHXZL9
0dWMJXcySZjr63Y17pcgZ94a7qYsEjsWsf5+eUAC/0O+QwPZJNihbM6nKAma
LLaXGv1BQspdfMgoQYKqqFMLIgpIFCQN83ZmSPD7/O653DISFc8DN5pdk8An
8Zjh1kYSUYxbrQ3jEnBenh4ZfUhCrkXUv5qU4L7dubakJhKj1i4aagwajp1l
qeUtJPrKVHuWs2jYLFVyNJ+SsO+oMijn02B12zBLukn8mkBtur6Cxh2RqMel
h0TYdGPP5w40YpOdb3f0kijPYcgnnWl8Xi6J0+gnEaE9SDh70ug5Favm/5GE
G9slv2UzjbzepJf9n0h87ybljgbTCKTSq2OGp3qZisf8UBptfYqDijESGrEi
99AIGikoD3AYJxHESxk/vpuGZ1qtqG2ChNHdwYmSfTS+e3efF/aVhK18k2f7
bzTqHdrGJidJFO5o/jB5mMZ/E9Eh7w==
         "]]}},
      AspectRatio->0.6,
      Axes->True,
      AxesOrigin->{1., 0},
      PlotRange->{{1, 10}, {0., 109.99999614285719`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -425.70000000000005`}, 
     ImageScaled[{0.5, 0.5}], {360., 264.00000000000006`}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns01HkAxacplWcekxgSfuW1i4SYHr63UlIbFvOrkcoqFbWsGtLGJirT
SKTxZqj0slJJ28srlRRZ0bFbTR61bIRmPMYrWvvHPfd+zrnn3GvkH+IZwGQw
GNun9L//Ldtkw2BIyVR0HL0scKpWu5HgpjzF6Vp7tK/vJre/U+/O1p7iZ/dT
W0vDyZmAxgscSymJrpd1P5ScJGve0KyDPlKC4r8SMvTTSFHljuGOEinx29Xi
sSf7CjmRGFpWGygjfitPzVXJvkcOFDbqssNkRH1A68bu0PvE77lt+N5oGalc
EiGtdHlAlk2XWymkyYihx8sg/vBDIg3/Nc/piYxImQUr//KvIL7bY2NvGfQT
5GtbVds9JkssU1zTmvpJzTVLJ5+sF4QZbKf3pnWKBfVKPMNa0ljU1MPu6Sd7
+UxW36VaErpYM0k8Y4D4hVKSt8V15KZtYvMl+wESwdywpqKpnlgtO7WzJG2A
JFWK/niT/opYuERFvdo6SMxG0tMWWjcTo58Cbin/M0SiF7GzhAZtRPL+3+So
L0MkaL2ViLeujaT6BPG/jA0R+RfnH1yD24iSd4hDk4acjNQdHhWWt5HBdYfL
Momc3Cuftj7Nr53UfJ/w3DxLThjHhHeaCj6Q4JGSdhfPYVIYfbTx3eYO8jBx
hubxyhEi3j+sZc76TPJVZ9qKz4yTJSu8h4v+HSDGx5MupmRMEjPW/Kfze8bJ
5TH+yfX3GFA6oCsO5jBxwrrzg91qJuz1qBnvA2dB5bRgQf+T6VixsCsocq4q
ugKSt9yyVIBY8RAvK1QD6qV+nNaSmfgwXP+5v4WFhMRU7TnGs+F0/rJjMFcH
xcKJpjkCRZQp5WQUjerBiGnOOaqijN7cxMfjuobolD/MlIar4OTivAljO2MM
7dHKb/imioncDqXbuQtRyMhOOHZsDlhHTpWlLjSFr3I1J5OvDnnNNrcKsTkE
3nmM3x004MbqynU+8D12+BY9Le3VgG8T/5m+gzW2XhC3KNzWxM5TooYWSxt8
F3llz12+FtjL3pjyapfgEuufvkBzFsolJvEZ2+yw9jPzhVcvCwWyqBel1FIk
RXMvOuXPReSFwZoCiQOKrlX2nN2sjRWO03XqsjnoV1cT6rPnQSVmS9wd0XK0
L01cdPXPeWhs2RCRd2QlhjL7WftEOsjx2ceJyyF4nxzMT+Xqovzjfpvej0CI
q0FjlSIba+4F2F/pWwVTp5uxJi/ZcBizHJforIFQFmYbH6uHMJMjTpcdnFHp
6O21Zak+8j6GNf6+ZS30y1nPfEf0MXkw298gax0opiLH//p8VPiHWa9qcIH7
8dZJcagB+qwUCgPNXGHytKtKYrYAB8eM3J0PbEBDhspwjGQBqqsudmeXbYRH
s4DcdDdEcavnH32Wm6BGLsXkFhii+7TARvWMG1qqi0MsVI1wJ6e2ZIeSB9LT
60RdPxthMi3cvrreA1ddGRzzGiME/zkewRb+iBe6i+JmWBgj5/yQ/C7PE6uf
7/T2O2EMxQnNuCcLvJBfVcSTthjj6rnd7PYOL+i8656tDwpKHwWD5JE3PjTC
oSaTwv621a/1krkQm23U3pZNwXnv4fjnKVzwfuMOyXIoHJ71IPlQBhcN5kG3
9c5TYJzmnX2dx0V59DnrkCsUDl3XcE++wUWWVaepdgkFTc/ddfovufAWxuvs
ekmhx+h8/c+zaai3pQyP1FOIT2HHLVKhUWuf15zQQOGkoTjx/Rwaq9tLRHeb
KGRGPk5ym0djsWOLuvJbChab4rzsTGiodC5WLO6kIHcfeKvmTKNm+fJP6z5N
/eOoiWpdaMSeXfvsXReFzctscwQbaYyt8Dmh0EvBJiYrd7oXjU/nYqfxBii4
W3TsmviJRn5XQlvvIIWqeg9xaQCNHSS9IkZO4Zyw2jQykEZzd2FU4ehUf32D
xddfaCTjru+qcQorN+zKL+XTcEt9tLz5K4W4nczgqAgaSj217H2TU3uigjin
SBpPVzWPfvtGYanEV/btKI3/AOarseQ=
          "]]}}, {{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk4lAkAhz92tM0azbiGxpDx6cAqJWqa6vuRI8pR0TCfEpu1JVk1Hbvb
4UiG0kQSFrUhqlmbo4enchadymKV1BS1QqmhXFHW/vF73uf9531+guCI9SHq
BEF4TO1/PhnwWEgQKorz9pPblKJhxl9JnpoqStGyumWMQ6DUitOXxVVRabIO
/3EBgRMhzeeF1ioqQFy5metEYFX7Rr3dEhVVKNvlqpARKKoJHPm3TEVhWW6q
WFcNcfLIyvvbBqif241NFPPVscj6tNuZlkHq4bf7+9ceZEAQFFKs+XqIiu6z
8it6y8R1OUPnSM0o1bVdXXwijo08rWm2OSfGKaW+3+NltTowO3Iy93TGV8oo
nr2q2ZWLC5+lR1dXELhcGv3PZOtMxC3o7lrsqA7TypGt5IgxWMdlswZvfQN9
+SHLJ3MF6A1J8Su21sDNcob/BS8SnBtbhC/KpmGs/YxO793ZSJKncdlm0xGS
nlNQJZqHksQvLWwZExXujfYvaiwhULcQHmZp4oup+RbROWt0D1/PVO1lYUL/
cH7jEhsMhermNU1qYeLivqLGRwuhILKSoqPZuFppVXd5ly0CNBuEmVIOLPq0
bymYdpD5nCMuL9FGWJlT00irPQIDiupv9GtDeSa5YUfKUtDnc5QapTpIfvqq
Oih+GawOFISWS3VhM6roKItbjny91++3WeiB8yY9xnPXSji/Vb+3oV8PF0qr
xbYewMko39yVefoILvbSChE7oOhizbtkMRcJDQvj3bc6YpAzI5HPM4Bj/YLu
zpOr0Gkvn134yACCFQnO14qdMJQ5qBeWagiWz2CQ8qMznqfslKb5zsRemezh
eqErItxMmuuYPJx17+81iFyNuSuvxM5p5KGWycua88ANiQN7bI/FGuHxeT/N
BMM1qFnqs8HPno+mAfc3Dj+uBb9K73bAKB9Hc4NS7do9QKozhcF/GsM1t7wy
Q+QFryMvvuZEmkBNprz6U7A35tT31j2bNwtKu/fVK0zWoSmDNRLzbBaypbat
m5+ug3ebjLriZYrwfM2wV5fWYwaVH3P2kimEaeG/FEVugLKhJMJSS4Bwrwrv
Sx4+SE9/kNobLoB51cVMWPqi0I0QWtwR4Emn6Lb5hC/uzZwdz7A0A7unylD4
eiMc7/7gsyXODP4frLL4tWLk1RX5q5Rm8HZqtsnO9oNhR990PsipXzeHXZL9
0dWMJXcySZjr63Y17pcgZ94a7qYsEjsWsf5+eUAC/0O+QwPZJNihbM6nKAma
LLaXGv1BQspdfMgoQYKqqFMLIgpIFCQN83ZmSPD7/O653DISFc8DN5pdk8An
8Zjh1kYSUYxbrQ3jEnBenh4ZfUhCrkXUv5qU4L7dubakJhKj1i4aagwajp1l
qeUtJPrKVHuWs2jYLFVyNJ+SsO+oMijn02B12zBLukn8mkBtur6Cxh2RqMel
h0TYdGPP5w40YpOdb3f0kijPYcgnnWl8Xi6J0+gnEaE9SDh70ug5Favm/5GE
G9slv2UzjbzepJf9n0h87ybljgbTCKTSq2OGp3qZisf8UBptfYqDijESGrEi
99AIGikoD3AYJxHESxk/vpuGZ1qtqG2ChNHdwYmSfTS+e3efF/aVhK18k2f7
bzTqHdrGJidJFO5o/jB5mMZ/E9Eh7w==
          "]]}}},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -709.5}, 
     ImageScaled[{0.5, 0.5}], {360., 264.0000000000001}]}, {}},
  ContentSelectable->True,
  ImageSize->300,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512425843249257*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1", " ", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<images\>\"", ",", 
        "\"\<truck.jpg\>\""}], "}"}], "]"}], ",", "\"\<Graphics\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g1", " ", "=", " ", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
       RowBox[{"g1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Insert", " ", "opacity", " ", "directive", " ", "into", " ", 
    RowBox[{"graphics", "."}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{"x", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", "g1", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], "//", 
  RowBox[{
   RowBox[{"Magnify", "[", 
    RowBox[{"#", ",", "0.7"}], "]"}], 
   "&"}]}], "\[IndentingNewLine]"}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.426683228453125*^9, 3.4266832933125*^9}, {
   3.426683326625*^9, 3.426683448421875*^9}, {3.426683562234375*^9, 
   3.426683562390625*^9}, {3.42668359521875*^9, 3.4266836299375*^9}, {
   3.4266837861875*^9, 3.426683815828125*^9}, {3.465942504898*^9, 
   3.4659426725690002`*^9}, {3.465942801869*^9, 3.4659428084110003`*^9}, {
   3.470492123743371*^9, 3.4704921480906143`*^9}, 3.470497267718792*^9, 
   3.4716098266838837`*^9, {3.509265241135721*^9, 3.509265242006814*^9}, {
   3.509267934192585*^9, 3.509267962973111*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWmPJF16HTaAf4n/hn6GPhowDFDAGDIoWtZCLyPLpAEZMgUII1AmTXBo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    "], {{0, 133}, {210, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{210, 133},
  PlotRange->{{0, 210}, {0, 133}}]], "Output",
 CellChangeTimes->{3.512425843384571*^9},
 ImageSize->{214, 133},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"Cos", "[", "x", "]"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "0.1", ",", " ", "1.1"}], "}"}]}], "]"}], ",", 
     " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"#", ",", " ", "#"}], "}"}], " ", "&"}], " ", "/@", " ", 
           
           RowBox[{"NestList", "[", 
            RowBox[{"Cos", ",", " ", "1.0", ",", " ", "12"}], "]"}]}], "]"}], 
         ",", " ", "2", ",", " ", "1"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], "//", 
   RowBox[{
    RowBox[{"Magnify", "[", 
     RowBox[{"#", ",", "0.7"}], "]"}], "&"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.4704972768050127`*^9, 3.471609841020659*^9, {3.509267982240223*^9, 
   3.509268026678445*^9}}],

Cell[BoxData[
 StyleBox[
  GraphicsBox[{{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxFxWswEwAcAPBlwoy7cecuxq340typdB49Js95NHTK4y6OeS3Jo+fpgRMR
umoKbZ1O3YQuQsi7cO5mzswNh0wyeYwZ89qk66oP/f8ffvc7FJN6Pl6HQCAE
/PVveZmbms9vc/3/t0bSncZafHJAShD34MPaOAphGe8KLjjKOdUO84ykycen
8MD02OUBy064PTxvbq/8M2xj06z1JfXCXP9VQWRxHxy17dnzwVQIGzRdVh4Q
iuCJyrGOgIBBOLuOwi8jSeB+quPWM9kwLN/VVTGspLAiplO1eXsEJi6UunO7
RmFJdZZYtDcG5+8EsSkh43BwpDeT8WICNg6ytr+1NQmn5RiHslhT8LaEKtZ7
JIOjqkxYkvlpeJpnS82gz8CCQrNdqtd3uCHBap/vOi4acfq4wJ2Fw3T7Fsiu
cnitJ6ZPMIuzaQVnDO/PwT4eNgyN3Q/4xMaQPFSCl19SGblkzsMz6SUjavoC
TKcFepoP4Iq8u07CtEW48V6rdNF8CQ6hZJLHW/GUxBahf7wC5gbp2DnqLcP0
391mFU34oHNRVW7YCuxjohhz1OAn65seJlUoYQdZkdzMexWuFMu7mdu4OrLj
tNcbFczMeBvV7L4GU6KJ+rVr+EZC23uy3zrsp3awrubh4RGJX/XX8I3Hhxdf
u6phdoJMZOCOD3lwa6564O80mmtuTJwdLfw1cxaXOHBMaaF4zZTA5VUSbvEp
7OD+FDyfSyYmp+KxzBv9jOu4RZ3HBVkaXpA9m0DNwXciSlg5D/A4Z78jK7m4
m7J+sz0f14ZkZV58gnOOOUT3PsVHDZc8bYvwui/nSD+f45YvicroErzwZsuQ
qBTXBl5psOfhHDqtmM/H/wBi33y3
       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns0lAkAxa1R8jppdilRJJulY3sc1BZ7zXikHWwqjyKPyKOI7XG0S3qQ
yKmGEK3UEiqVCtVMWemlETPtIGE+j8kwDzOfr2KmtJ2d/eOee+45v3PP/eMu
2ZmyeZeujo6Ov1b/u7jcgyor4+AEna2h95IYbDD4veEmB0Kl4zXhGxJ97UKd
zlYOmB059oXa/FoTa6oj58DIMeu0qTY3b81bEbeOC/tLZV8Ne0iUGguTVw9w
cd+29OC0kERARoy83eoRQne3cmr5JLhhOe9mLv2Nkdfqu/ufk1i6tEnja/AE
81ecf8G/RYLtp6yKKHqGmJI6u20lJCKnPFtv0dvgl6Ke9konMacxcWJBGw/9
e49ZpW4n8bam56G/fwcMm6uS2WtJHK83LSs3EMB3Ts+eUFMSLy1dPhaKXsOk
b6hii0QF8Sc9ldsiIVYdYoTN5aog2/lI9eFQF7bTex2bT6pAGythsJu7kaSR
ZBYHqSC4erSTN9OD2d4i6YElKuROB0aZBvXCWh6W/6dEia0RPt5u59/CTrkr
9+51JUwCbVcd/NgHH+n6yJx4JdKyTIJZrAF4FrB1GbZKTAksO2fniyA6enZl
0+AEImvnsQQSAgMa8++8CidAlDpaHnYYgnH9o6apDROoOmX2ydJrGIHKSSbj
owJ3EhZ94zs5jGNNVi7iCgV4Xa53x9gjeJMydSjJT4EQvWdjRhDDyqRi2xdS
DrJ157OqETEqCj/UESVyRFnn/Wx47B2+xo+Wj7rJsYG51E3tNAoDhdI18a0M
a9/zxcGCUWQozdbNpMlwKV5l7J4pQXpirc1FYxmGMoq7KIcx+OYz34RflsLB
OsDTon0MwUUN1yRrpZDl/OHaljaOmocDTnovxtGQ/kA4biFFVJj9hYDQcQSZ
Zhr1PpCixTUxOUM+hr2777f57ZJhR6xdkTB1DOxAXSeX2XLMjb0wo/uvBA5f
H5tdaZTDcJ/5VdphCTrWFNSeCFHgeS+r2p0mwYZ5sh4XtQKTHL3l7Xmj+Ol2
48mkKxN4ahMb94o2CmdRgdjMR4lOG9asuux3qOkUP/aeUkJdH9bdpBGDini4
3usvFYqNecl2yWJ4H66ObGKQcHW1qqTLRmAaTdO/SWp/7GbPEoeM4H0Cp85o
4yS63BcsOMkfxkbK2fZq6STSU+51rfMZRlj47n59chKfZ9HKl0UP4f3pH8Yv
g8IRp7KFlT6DiEoQ8eYwKFQkOjXdZAyCz2TfSGVS4OpMf8txG8Q1tfo3D28K
9GTWYsFqLR/d9mXoFwq0Iot4zeJBCJzj6NbBFPpZvf9ATeDGQJX7xSQKlZ8K
NlXWElh4L8Rm1l4K/taN2TWVBHLZRrTkFAotUq/M6xcJxHjvf+m2j0IRv6/1
zjktX8/cIkqjENM9mt98hEDe8ZEEyywKNfdsnNtDCEyHF7OysinkLO942r6Z
QOyajT8qTlDgmWdbvPIn4DFx+wM3l8JQt8f8V54ENEFHM7ef0e6r0d3xcgWB
uJXO0U/OUgjNWra4zZFAt6HU07GAQoG8uvr59wTqW341+HyOgkgxqP/EkoDV
BdpEdDGF8E03xC3mBE4duM/nlVBI7f6S1TxP2x+w586qUgopEf0KrrG238G6
qKyMglVPwMIH+gT+A0MsgH4=
       "]]}}, LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7NHpHrat/BpeD3HSPypFCoULX+Okz+R2qnx8
/wQnHaJ167VBykuc9I1lKm/nFD7DSe9ctWFydNELnPQs5+ruMunnOOlFc5Rl
cphf4KRL9noXr0x/jpP29624feoCblph7r3PQl246SlTcqUO7sSkAcGUxME=

     "]]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0.1, 0},
   ImageSize->300,
   PlotRange->{{0.1, 1.1}, {0., 1.099999979591837}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}],
  StripOnInput->False,
  Magnification->0.7 Inherited]], "Output",
 CellChangeTimes->{3.512425843620113*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.6\:3000\:8907\:6570\:306e\:30b0\:30e9\:30d5\:3092\
\:683c\:5b50\:5f62\:5f0f\:3067\:8868\:793a\:3059\:308b", "Section",
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.426085850046875*^9, 3.4260858616875*^9}, {
   3.426086313265625*^9, 3.42608632015625*^9}, {3.505462820008464*^9, 
   3.505462851936664*^9}, 3.505466689713273*^9, {3.5056998956589518`*^9, 
   3.5056998991104507`*^9}, {3.512425710926066*^9, 3.512425711908833*^9}},
 CellTags->"Displaying Multiple Graphs in a Grid"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"cols", " ", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GraphicsGrid", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"0.5", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", " ", "\[Theta]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Theta]", ",", "0", ",", 
             RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Mesh", "\[Rule]", "m"}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"\"\<Mesh \[RightArrow] \>\"", " ", "<>", " ", 
             RowBox[{"ToString", "[", "m", "]"}]}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"m", ",", " ", 
           RowBox[{"{", 
            RowBox[{
            "None", ",", "Automatic", ",", "All", ",", "Full", ",", "16", ",",
              "50"}], "}"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       "cols"}], "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497302829192*^9, {3.505617885986355*^9, 3.5056179130269947`*^9}, {
   3.509268062418186*^9, 3.509268079702952*^9}, 3.511491417403503*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfmTFMe173nx/pL3bzhCzDADYl9m2DcLARqDNqwFYUlXtoTFEki6t6+u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    "], {{0, 373}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 373},
  PlotRange->{{0, 400}, {0, 373}}]], "Output",
 CellChangeTimes->{3.5124258437379217`*^9},
 ImageSize->{404, 373},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"polygons", " ", "=", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
           RowBox[{"FaceForm", "[", "LightGray", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Polygon", "[", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", "Pi", " ", 
                  RowBox[{"k", " ", "/", "p"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", "Pi", " ", 
                  RowBox[{"k", " ", "/", "p"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "p"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"p", ",", "4", ",", "8", ",", "2"}], "}"}]}], "]"}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"GraphicsColumn", "[", 
        RowBox[{"polygons", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"GraphicsRow", "[", 
        RowBox[{"polygons", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497310923484*^9, 3.47161000658607*^9, {3.505617931621125*^9, 
   3.505617931968315*^9}, {3.509268333572754*^9, 3.509268334348755*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {InsetBox[
         GraphicsBox[
          {EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[0.85]], 
           PolygonBox[{{0, 1}, {-1, 0}, {0, -1}, {1, 0}}]},
          ImageSize->Tiny], {52.5, -53.75}, 
         ImageScaled[{0.5, 0.5}], {100, 100.}], InsetBox[
         GraphicsBox[
          {EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[0.85]], 
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
              0.5, 0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}, {0.5, -0.8660254037844386}, {1,
               0}}]]},
          ImageSize->Tiny], {52.5, -161.25}, 
         ImageScaled[{0.5, 0.5}], {100, 86.60254037844386}], InsetBox[
         GraphicsBox[
          {EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[0.85]], 
           PolygonBox[
            NCache[{{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0, 
              1}, {-2^Rational[-1, 2], 2^Rational[-1, 2]}, {-1, 
              0}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}, {0, -1}, {
              2^Rational[-1, 2], -2^Rational[-1, 2]}, {1, 0}}, {{
              0.7071067811865475, 0.7071067811865475}, {0, 
              1}, {-0.7071067811865475, 0.7071067811865475}, {-1, 
              0}, {-0.7071067811865475, -0.7071067811865475}, {0, -1}, {
              0.7071067811865475, -0.7071067811865475}, {1, 0}}]]},
          ImageSize->Tiny], {52.5, -268.75}, 
         ImageScaled[{0.5, 0.5}], {100, 100.}]}, 
       StyleBox[{{}, {LineBox[{{0, 0}, {0, -107.5}}], 
          LineBox[{{0, -107.5}, {0, -215.}}], 
          LineBox[{{0, -215.}, {0, -322.5}}], 
          LineBox[{{105., 0}, {105., -107.5}}], 
          LineBox[{{105., -107.5}, {105., -215.}}], 
          LineBox[{{105., -215.}, {105., -322.5}}], 
          LineBox[{{0, 0}, {105., 0}}], 
          LineBox[{{0, -322.5}, {105., -322.5}}]}},
        Antialiasing->False]},
      ContentSelectable->True,
      ImageSize->{117., 334.5},
      PlotRangePadding->{6, 5}], {178.4, -175.6125}, 
     ImageScaled[{0.5, 0.5}], {117., 334.5}], InsetBox[
     GraphicsBox[{{}, {InsetBox[
         GraphicsBox[
          {EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[0.85]], 
           PolygonBox[{{0, 1}, {-1, 0}, {0, -1}, {1, 0}}]},
          ImageSize->Tiny], {53.75, -52.5}, 
         ImageScaled[{0.5, 0.5}], {100, 100.}], InsetBox[
         GraphicsBox[
          {EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[0.85]], 
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
              0.5, 0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}, {0.5, -0.8660254037844386}, {1,
               0}}]]},
          ImageSize->Tiny], {161.25, -52.5}, 
         ImageScaled[{0.5, 0.5}], {100, 86.60254037844386}], InsetBox[
         GraphicsBox[
          {EdgeForm[GrayLevel[0]], FaceForm[GrayLevel[0.85]], 
           PolygonBox[
            NCache[{{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0, 
              1}, {-2^Rational[-1, 2], 2^Rational[-1, 2]}, {-1, 
              0}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}, {0, -1}, {
              2^Rational[-1, 2], -2^Rational[-1, 2]}, {1, 0}}, {{
              0.7071067811865475, 0.7071067811865475}, {0, 
              1}, {-0.7071067811865475, 0.7071067811865475}, {-1, 
              0}, {-0.7071067811865475, -0.7071067811865475}, {0, -1}, {
              0.7071067811865475, -0.7071067811865475}, {1, 0}}]]},
          ImageSize->Tiny], {268.75, -52.5}, 
         ImageScaled[{0.5, 0.5}], {100, 100.}]}, 
       StyleBox[{{}, {LineBox[{{0, 0}, {0, -105.}}], 
          LineBox[{{322.5, 0}, {322.5, -105.}}], 
          LineBox[{{0, 0}, {107.5, 0}}], LineBox[{{107.5, 0}, {215., 0}}], 
          LineBox[{{215., 0}, {322.5, 0}}], 
          LineBox[{{0, -105.}, {107.5, -105.}}], 
          LineBox[{{107.5, -105.}, {215., -105.}}], 
          LineBox[{{215., -105.}, {322.5, -105.}}]}},
        Antialiasing->False]},
      ContentSelectable->True,
      ImageSize->{334.5, 117.},
      PlotRangePadding->{6, 5}], {535.2, -175.6125}, 
     ImageScaled[{0.5, 0.5}], {334.5, 117.}]}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -351.225}}], 
      LineBox[{{356.8, 0}, {356.8, -351.225}}], 
      LineBox[{{713.6, 0}, {713.6, -351.225}}], LineBox[{{0, 0}, {356.8, 0}}],
       LineBox[{{356.8, 0}, {713.6, 0}}], 
      LineBox[{{0, -351.225}, {356.8, -351.225}}], 
      LineBox[{{356.8, -351.225}, {713.6, -351.225}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->200,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512425843892057*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.7\:3000\:51e1\:4f8b\:4ed8\:304d\:30d7\:30ed\:30c3\
\:30c8\:3092\:4f5c\:6210\:3059\:308b", "Section",
 CellChangeTimes->{{3.5054678109577227`*^9, 3.505467846063933*^9}, {
  3.505699934424026*^9, 3.5056999383049717`*^9}, {3.512425789823639*^9, 
  3.5124257908371677`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Dotted"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Sin x\>\"", ",", "\"\<Sin 2x\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"LegendPosition", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0.1"}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", "0.75"}]}], "]"}]}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.470497344332951*^9, 3.4716100218200073`*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {GrayLevel[0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwlmXk4lN/7x61ZEjPPjJAU7SsppYXuUwlFSokWIWkhSURIKpWQZK9kS4X4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        "]]}, 
      {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVmnk4VN8fxxkq2QaZsaa0IJUWqXyj80mopJIsLUSkVYpKi61FaBNCkSKl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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->
      NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
        0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{1.05, 0.05}, {1.8, 0.6124999999999999}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{1, 0.1}, {1.75, 0.6625}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {GrayLevel[0], Dashing[{Small, Small}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Sin 2x\"\>", {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Dashing[{0., Small}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Sin x\"\>", {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {1, 0.1}, {
         Left, Bottom}, {0.7499999999999999, 0.5625}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.512425847897359*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"plotCommonOptions", " ", "=", " ", 
    RowBox[{"Sequence", "[", 
     RowBox[{
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dotted"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLegend", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Sin x\>\"", ",", "\"\<Sin 2x\>\""}], "}"}]}], ",", 
      RowBox[{"LegendPosition", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0.1"}], "}"}]}], ",", 
      RowBox[{"LegendSize", "\[Rule]", "0.75"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], ",", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "[", "plotCommonOptions", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendShadow", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendSpacing", "\[Rule]", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"LegendTextSpace", "\[Rule]", "10"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], ",", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "[", "plotCommonOptions", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendShadow", "\[Rule]", "None"}], ",", 
         RowBox[{"LegendLabel", "\[Rule]", "\"\<Plots\>\""}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendSpacing", "\[Rule]", "0.2"}], ",", 
         RowBox[{"LegendTextSpace", "\[Rule]", "5"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], ",", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "[", "plotCommonOptions", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendShadow", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", 
            RowBox[{"-", "0.1"}]}], "}"}]}], ",", 
         RowBox[{"LegendLabel", "\[Rule]", "\"\<Plots\>\""}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendSpacing", "\[Rule]", "0.2"}], ",", 
         RowBox[{"LegendTextSpace", "\[Rule]", "5"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Sin", "[", "x", "]"}], ",", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "[", "plotCommonOptions", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LegendShadow", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", "0.1"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"LegendSpacing", "\[Rule]", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"LegendTextSpace", "\[Rule]", "10"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "}"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"Dividers", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.470497353675764*^9, {3.505469830996449*^9, 3.505469837293667*^9}, {
   3.505618001844989*^9, 3.505618091792343*^9}, {3.505618421272217*^9, 
   3.50561842202827*^9}, {3.509268145413392*^9, 3.509268146296071*^9}, {
   3.509268187749032*^9, 3.509268192721569*^9}, 3.5114914228905287`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd2x8joSRZmaSCaNE8aEMA+8TipEQxYTAcEwgLExIMnqpltuW2tV3fq4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    "], {{0, 205}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 205},
  PlotRange->{{0, 400}, {0, 205}}]], "Output",
 CellChangeTimes->{3.512425863227812*^9},
 ImageSize->{404, 205},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.8\:30002D\:5e7e\:4f55\:5f62\:72b6\:3092\:63cf\:304f\
", "Section",
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.426085850046875*^9, 3.4260858616875*^9}, {
   3.426086313265625*^9, 3.42608632015625*^9}, 3.426086462453125*^9, {
   3.4260865453125*^9, 3.42608655803125*^9}, {3.4260866085625*^9, 
   3.426086621671875*^9}, {3.42774705453125*^9, 3.427747058734375*^9}, {
   3.5054725259068747`*^9, 3.505472570572378*^9}, {3.505472602588725*^9, 
   3.505472696858469*^9}, {3.505472744155032*^9, 3.505472761985414*^9}, {
   3.5054728570366697`*^9, 3.505472857784924*^9}, {3.5081255390611687`*^9, 
   3.508125544562132*^9}, 3.5103718030957823`*^9, 3.51064287788268*^9, {
   3.512425725966264*^9, 3.512425734661785*^9}},
 CellTags->"Displaying 2D Geometric Shapes"],

Cell[BoxData[
 RowBox[{"ClearAll", "[", "generateSnow", "]"}]], "Input", "ProductionPageBreak",
 PageBreakAbove->Automatic,
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427387183328125*^9, 3.42738719615625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\:6b63\:591a\:89d2\:5f62\:3092\:4f5c\:308b", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ngon", "[", 
     RowBox[{"sides_Integer", ",", "center_List", ",", 
      RowBox[{"size_", "?", "NumberQ"}], ",", 
      RowBox[{"rotation_:", " ", "0"}]}], " ", "]"}], ":=", 
    RowBox[{"Polygon", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"size", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"2", "Pi", " ", 
              RowBox[{"k", "/", "sides"}]}], "+", "rotation"}], "]"}]}], "+", 
          
          RowBox[{"center", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"size", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"2", "Pi", " ", 
              RowBox[{"k", "/", "sides"}]}], "+", "rotation"}], "]"}]}], "+", 
          
          RowBox[{"center", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "sides"}], "}"}]}], "]"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "\:30e9\:30f3\:30c0\:30e0\:306a\:5927\:304d\:3055\:3092\:6301\:3061", 
     "\:3001", 
     "\:5f62\:72b6\:306e\:7570\:306a\:308b\:ff12\:7a2e\:985e\:306e\:534a\:900f\
\:660e\:306a\:96ea\:7247\:3092\:751f\:6210"}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"generateSnow", "[", 
     RowBox[{"minPoint_List", ",", "maxPoint_List", ",", 
      RowBox[{"density_", "?", "NumberQ"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"size", ",", 
        RowBox[{"z", "=", "100"}], ",", "j"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
        RowBox[{
         RowBox[{"Reap", "[", 
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{"Which", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"RandomReal", "[", "]"}], "<", "0.3"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"size", "=", 
                RowBox[{"RandomReal", "[", 
                 RowBox[{"{", 
                  RowBox[{"0.001", ",", "0.008"}], "}"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"j", "=", 
                RowBox[{"RandomReal", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1.0"}], ",", "1.0"}], "}"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Sow", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"PointSize", "[", 
                   RowBox[{"size", "/", "1.3"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"RandomReal", "[", "]"}], "<", "0.5"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"y", "+", 
                    RowBox[{"z", " ", "size"}], " ", "+", "j"}]}], " ", "}"}],
                     "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"y", "-", 
                    RowBox[{"z", " ", "size"}], " ", "+", "j"}]}], "}"}], 
                    "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", 
                    RowBox[{"z", " ", "size"}]}], ",", 
                    RowBox[{"y", " ", "+", "j"}]}], " ", "}"}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "-", 
                    RowBox[{"z", " ", "size"}]}], ",", 
                    RowBox[{"y", "+", "j"}]}], "}"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", 
                    RowBox[{"z", " ", "size"}]}], ",", 
                    RowBox[{"y", "+", 
                    RowBox[{"z", " ", "size"}], " ", "+", "j"}]}], " ", "}"}],
                     "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "-", 
                    RowBox[{"z", " ", "size"}]}], ",", 
                    RowBox[{"y", "+", 
                    RowBox[{"z", " ", "size"}], " ", "+", "j"}]}], "}"}], 
                    "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", 
                    RowBox[{"z", " ", "size"}]}], ",", 
                    RowBox[{"y", "-", 
                    RowBox[{"z", " ", "size"}], " ", "+", "j"}]}], " ", "}"}],
                     "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "-", 
                    RowBox[{"z", " ", "size"}]}], ",", 
                    RowBox[{"y", "-", 
                    RowBox[{"z", " ", "size"}], "+", "j"}]}], "}"}], "]"}]}], 
                    "}"}]}], "]"}], ",", 
                  RowBox[{"PointSize", "[", "size", "]"}], ",", 
                  RowBox[{"Point", "[", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"y", "+", "j"}]}], "}"}], "]"}]}], "}"}], 
                "]"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"minPoint", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"maxPoint", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", "density"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              RowBox[{"minPoint", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"maxPoint", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", "density"}], "}"}]}], 
           "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
   "(*", "\:5f62\:72b6\:4e2d\:5fc3\:304b\:3089\:306e\:534a\:5f84\:306e\:9577\
\:3055\:306b\:3088\:3063\:3066\:5927\:304d\:3055\:3092\:6c7a\:5b9a\:3059\:308b\
\:96ea\:3060\:308b\:307e\:3092\:63cf\:304f", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"snowman", "[", "bodyRadius_", "]"}], " ", ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"bodyCenter", " ", "=", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
         "\:982d\:3068\:80f4\:4f53\:306e\:6bd4\:3092\:9ec4\:91d1\:7387\:3092\
\:5143\:306b\:6c7a\:5b9a\:3059\:308b\:3068\:3046\:307e\:304f\:3044\:304f", 
          "."}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"torsoRadius", " ", "=", " ", 
         RowBox[{"bodyRadius", " ", "/", "  ", "GoldenRatio"}]}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"headRadius", "=", " ", 
         RowBox[{"bodyRadius", " ", "/", " ", 
          RowBox[{"(", 
           RowBox[{"GoldenRatio", "^", "2"}], ")"}]}]}], ",", 
        "\[IndentingNewLine]", "torsoCenter", ",", "headCenter", ",", 
        "leftShoulder", ",", "rightShoulder", ",", "\[IndentingNewLine]", 
        RowBox[{"buttonSize", " ", "=", " ", 
         RowBox[{"bodyRadius", "/", "10"}]}], ",", 
        RowBox[{"buttonSep", "  ", "=", " ", 
         RowBox[{"bodyRadius", "/", "3.3"}]}], ",", "\[IndentingNewLine]", 
        "leftHand", ",", "rightHand", ",", "mouthCenter", ",", 
        "leftEyeCenter", ",", "rightEyeCenter"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"torsoCenter", " ", "=", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"bodyCenter", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"torsoRadius", "+", "bodyRadius"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"headCenter", " ", "=", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"bodyCenter", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"bodyRadius", "+", " ", 
           RowBox[{"2", " ", "torsoRadius"}], " ", "+", "headRadius"}]}], 
         "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"\:624b\:306e\:89d2\:5ea6\:306f", "-", 
         RowBox[{"60", "\:5ea6\:306860\:5ea6\:306b\:3059\:308b"}]}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"leftShoulder", " ", "=", " ", 
        RowBox[{"torsoCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"torsoRadius", " ", "*", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "3"}], "]"}]}], ",", 
           RowBox[{"torsoRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "3"}], "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"leftHand", " ", "=", "  ", 
        RowBox[{"torsoCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"3", "torsoRadius", " ", "*", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "3"}], "]"}]}], ",", 
           RowBox[{"3", "torsoRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "3"}], "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rightShoulder", " ", "=", " ", 
        RowBox[{"torsoCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"torsoRadius", " ", "*", 
            RowBox[{"Sin", "[", 
             RowBox[{"Pi", "/", "3"}], "]"}]}], ",", 
           RowBox[{"torsoRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"Pi", "/", "3"}], "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rightHand", " ", "=", " ", 
        RowBox[{"torsoCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"3", "torsoRadius", " ", "*", 
            RowBox[{"Sin", "[", 
             RowBox[{"Pi", "/", "3"}], "]"}]}], ",", 
           RowBox[{"3", "torsoRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"Pi", "/", "3"}], "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
       "(*", "\:76ee\:3092\:982d\:5168\:4f53\:306e\:534a\:5206\:306e\:534a\
\:5f84\:4f4d\:7f6e\:306b\:5de6\:53f345\:5ea6\:306e\:89d2\:5ea6\:3067\:914d\
\:7f6e", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"leftEyeCenter", " ", "=", " ", 
        RowBox[{"headCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"0.5", " ", "headRadius", " ", "*", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "4"}], "]"}]}], ",", 
           RowBox[{"0.5", " ", "headRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "4"}], "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rightEyeCenter", " ", "=", " ", 
        RowBox[{"headCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"0.5", " ", "headRadius", " ", "*", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"Pi", "/", "4"}], "]"}]}], ",", 
           RowBox[{"0.5", " ", "headRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"Pi", "/", "4"}], "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
        "\:53e3\:306e\:4f4d\:7f6e\:306f\:9854\:4e0b\:306e\:5186\:5f27\:304b\
\:3089180\[Degree]\:96e2\:308c\:305f\:5834\:6240", "\:3002", 
         "\:534a\:5f84\:306f\:982d\:534a\:5f84\:306e\:534a\:5206"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"mouthCenter", " ", "=", " ", 
        RowBox[{"headCenter", " ", "+", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"0.5", " ", "headRadius", " ", "*", " ", 
            RowBox[{"Sin", "[", "Pi", "]"}]}], ",", 
           RowBox[{"0.5", " ", "headRadius", " ", "*", " ", 
            RowBox[{"Cos", "[", "Pi", "]"}]}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Circle", "[", 
            RowBox[{"bodyCenter", ",", "bodyRadius"}], "]"}], ",", " ", 
           RowBox[{"(*", "\:571f\:53f0\:3068\:306a\:308b\:5186", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"Circle", "[", 
            RowBox[{"torsoCenter", ",", "torsoRadius"}], "]"}], ",", " ", 
           RowBox[{"(*", "\:80f4\:4f53\:306b\:3042\:305f\:308b\:5186", "*)"}],
            "\[IndentingNewLine]", 
           RowBox[{"Circle", "[", 
            RowBox[{"headCenter", ",", "headRadius"}], "]"}], ",", " ", 
           RowBox[{"(*", "\:982d", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"Circle", "[", 
            RowBox[{"mouthCenter", ",", 
             RowBox[{"headRadius", "/", "4"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "Pi"}], ",", "0"}], "}"}]}], "]"}], ",", " ", 
           RowBox[{"(*", "\:53e3\:306f\:534a\:5186", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"(*", "\:76ee\:306e\:5f62\:72b6\:306f\:5186\:76e4", "*)"}],
            "\[IndentingNewLine]", 
           RowBox[{"Disk", "[", 
            RowBox[{"leftEyeCenter", ",", 
             RowBox[{"headRadius", "/", "8"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Disk", "[", 
            RowBox[{"rightEyeCenter", ",", 
             RowBox[{"headRadius", "/", "8"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
            "\:5c16\:3063\:305f\:4eba\:53c2\:578b\:306e\:9f3b\:3092\:63cf\
\:304f", "\:3002", 
             "\:5272\:5408\:306f\:8a66\:884c\:932f\:8aa4\:3067\:6c7a\:5b9a"}],
             "*)"}], "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"headCenter", " ", "-", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"headRadius", "/", "10"}]}], "}"}]}], ",", 
              RowBox[{"headCenter", "-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"headRadius", "/", "2"}], ",", 
                 RowBox[{"headRadius", "/", "5"}]}], "}"}]}], ",", 
              RowBox[{"headCenter", " ", "+", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"headRadius", "/", "10"}]}], "}"}]}]}], "}"}], "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
            "\:624b\:306e\:5f62\:72b6\:306b\:306f\:77e2\:5370Arrow\:3092\:9078\
\:629e", "\:3002", 
             "\:3053\:308c\:306fArrow\:306e\:4ed5\:7d44\:307f\:3092\:8aac\
\:660e\:3059\:308b\:305f\:3081", "\:3002"}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"\:8a73\:7d30\:306f", 
              RowBox[{"\:300c", "\:8003\:5bdf", "\:300d"}], "\:3067"}], 
             "\:3002"}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Arrowheads", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "0.1"}], ",", "0"}], "}"}], "]"}], ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"leftHand", ",", "leftShoulder"}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Arrowheads", "[", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.1"}], "}"}], "]"}], ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{"rightShoulder", ",", "rightHand"}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"(*", "\:30b9\:30b3\:30c3\:30d7", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Gray", ",", 
             RowBox[{"Thickness", "[", 
              RowBox[{"torsoRadius", "/", "800"}], "]"}], ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"rightHand", "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "2"}], ",", "2"}], "}"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"rightHand", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", "2"}], ",", 
                  RowBox[{
                   RowBox[{"-", "bodyRadius"}], "/", "2"}]}], "}"}]}], "}"}], 
              "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"bodyCenter", "+", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"bodyRadius", "/", "1.4"}], ",", 
                  RowBox[{"-", "2"}]}], "}"}]}], ",", 
               RowBox[{"bodyCenter", "+", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"2.4", "bodyRadius"}], ",", 
                  RowBox[{"-", "bodyRadius"}]}], "}"}]}]}], "]"}]}], "}"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"(*", "\:96ea\:7247", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"generateSnow", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "bodyRadius"}], ",", 
               RowBox[{"-", "bodyRadius"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"3", " ", "bodyRadius"}], ",", 
               RowBox[{"3.1", " ", "bodyRadius"}]}], "}"}], ",", "5"}], "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:70ad\:306e\:30dc\:30bf\:30f3\:306b\:306f\:4e94\:89d2\:5f62\
\:3092\:4f7f\:7528", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"ngon", "[", 
            RowBox[{"5", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"torsoRadius", "+", "bodyRadius", "-", "buttonSep"}]}],
               "}"}], ",", "buttonSize"}], "]"}], ",", 
           RowBox[{"ngon", "[", 
            RowBox[{"5", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"torsoRadius", "+", "bodyRadius"}]}], "}"}], ",", 
             "buttonSize"}], "]"}], ",", 
           RowBox[{"ngon", "[", 
            RowBox[{"5", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"torsoRadius", "+", "bodyRadius", "+", "buttonSep"}]}],
               "}"}], ",", "buttonSize"}], "]"}]}], "}"}], ",", 
         RowBox[{"ImageSize", "->", 
          RowBox[{"bodyRadius", "*", "10"}]}]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"snowman", "[", "30", "]"}], "\[IndentingNewLine]"}]}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 DefaultNewCellStyle->"Input",
 CellChangeTimes->{{3.42668776*^9, 3.426688316296875*^9}, {
   3.426688467203125*^9, 3.4266885439375*^9}, {3.426688581109375*^9, 
   3.426688597484375*^9}, 3.42668905253125*^9, {3.42668909175*^9, 
   3.42668932515625*^9}, {3.426944561625*^9, 3.426944630828125*^9}, {
   3.426944696453125*^9, 3.42694483809375*^9}, {3.42694491184375*^9, 
   3.426945034953125*^9}, {3.42694508171875*^9, 3.4269451154375*^9}, {
   3.4269451524375*^9, 3.426945209625*^9}, {3.42694614059375*^9, 
   3.42694628053125*^9}, 3.42694631896875*^9, {3.42694637509375*^9, 
   3.426946458734375*^9}, {3.426946525921875*^9, 3.42694655353125*^9}, {
   3.426946589109375*^9, 3.426946638390625*^9}, {3.426946675921875*^9, 
   3.42694668515625*^9}, {3.426946780796875*^9, 3.42694687509375*^9}, {
   3.42695265034375*^9, 3.426952679484375*^9}, {3.4269527281875*^9, 
   3.426952729484375*^9}, {3.42696007565625*^9, 3.42696045953125*^9}, {
   3.4269604975*^9, 3.426960667125*^9}, {3.42696075721875*^9, 
   3.42696097946875*^9}, {3.426961014484375*^9, 3.426961127109375*^9}, {
   3.426961192578125*^9, 3.426961337109375*^9}, {3.42696137178125*^9, 
   3.4269614175*^9}, {3.4269614714375*^9, 3.426961613625*^9}, {
   3.42696166103125*^9, 3.426961679734375*^9}, {3.426961714109375*^9, 
   3.426961736890625*^9}, {3.42696176728125*^9, 3.426961906609375*^9}, {
   3.42696196209375*^9, 3.426962175640625*^9}, {3.42696222003125*^9, 
   3.426962452453125*^9}, {3.426962483515625*^9, 3.426962552015625*^9}, {
   3.427057424328125*^9, 3.42705753759375*^9}, {3.4270576211875*^9, 
   3.42705762153125*^9}, {3.4270576659375*^9, 3.427057673984375*^9}, {
   3.427288956921875*^9, 3.427289155734375*^9}, 3.427289188375*^9, {
   3.427289222640625*^9, 3.427289236828125*^9}, {3.427293402234375*^9, 
   3.42729345625*^9}, {3.42729356365625*^9, 3.42729356853125*^9}, {
   3.42729361796875*^9, 3.42729362909375*^9}, {3.427293673609375*^9, 
   3.427293880546875*^9}, {3.427293920953125*^9, 3.42729397246875*^9}, {
   3.42729413453125*^9, 3.4272942466875*^9}, {3.42729428253125*^9, 
   3.427294302734375*^9}, {3.4272949981875*^9, 3.427295065921875*^9}, {
   3.427295232015625*^9, 3.42729529853125*^9}, {3.427295330515625*^9, 
   3.427295408203125*^9}, {3.4272954384375*^9, 3.427295472328125*^9}, {
   3.427295601625*^9, 3.42729569759375*^9}, {3.42729578859375*^9, 
   3.427295802984375*^9}, {3.427296594703125*^9, 3.427296733328125*^9}, {
   3.427296808984375*^9, 3.4272969700625*^9}, {3.4272972745*^9, 
   3.427297311546875*^9}, {3.427297344125*^9, 3.427297413328125*^9}, {
   3.427297470953125*^9, 3.427297668609375*^9}, {3.4272979556875*^9, 
   3.42729820428125*^9}, {3.42729826246875*^9, 3.427298352984375*^9}, {
   3.42729840184375*^9, 3.427298407640625*^9}, {3.42730188178125*^9, 
   3.42730196284375*^9}, {3.427378112359375*^9, 3.427378541859375*^9}, {
   3.42737950603125*^9, 3.427379599*^9}, {3.42737962953125*^9, 
   3.4273798309375*^9}, {3.427379863234375*^9, 3.427379909125*^9}, {
   3.4273799414375*^9, 3.427379972765625*^9}, {3.427380003453125*^9, 
   3.42738009978125*^9}, {3.42738149309375*^9, 3.427381521546875*^9}, {
   3.427381574125*^9, 3.42738158209375*^9}, {3.427381678859375*^9, 
   3.427381716234375*^9}, {3.42738179084375*^9, 3.42738187584375*^9}, {
   3.427381992734375*^9, 3.427382003765625*^9}, {3.427383239015625*^9, 
   3.427383312765625*^9}, {3.42738338821875*^9, 3.42738344234375*^9}, {
   3.4273834756875*^9, 3.42738366190625*^9}, {3.4273837144375*^9, 
   3.427383733390625*^9}, {3.4273837823125*^9, 3.427383785265625*^9}, {
   3.4273844555*^9, 3.4273844718125*^9}, {3.4273845020625*^9, 
   3.42738453328125*^9}, {3.427384827640625*^9, 3.427384964*^9}, {
   3.427384994875*^9, 3.427385382875*^9}, {3.427385501578125*^9, 
   3.427385530640625*^9}, {3.42738559103125*^9, 3.42738559534375*^9}, {
   3.427385647828125*^9, 3.427385648921875*^9}, {3.4273856896875*^9, 
   3.427385724296875*^9}, {3.4273857586875*^9, 3.427385784171875*^9}, 
   3.427385816828125*^9, {3.427385849609375*^9, 3.427385854390625*^9}, {
   3.427385942296875*^9, 3.427385984421875*^9}, {3.427386032671875*^9, 
   3.42738607946875*^9}, {3.4273861425625*^9, 3.427386353171875*^9}, {
   3.427386394796875*^9, 3.42738641840625*^9}, {3.42738644853125*^9, 
   3.42738644953125*^9}, {3.427386486578125*^9, 3.42738648903125*^9}, {
   3.42738654303125*^9, 3.427386546609375*^9}, {3.4273865990625*^9, 
   3.427386648828125*^9}, {3.427386681828125*^9, 3.427386697546875*^9}, {
   3.427386797328125*^9, 3.4273868170625*^9}, {3.427386953640625*^9, 
   3.427387018375*^9}, {3.427387288203125*^9, 3.42738729046875*^9}, {
   3.427387360171875*^9, 3.4273873623125*^9}, {3.4273875655625*^9, 
   3.42738758225*^9}, {3.427387695453125*^9, 3.427387697765625*^9}, {
   3.427387744171875*^9, 3.427387747890625*^9}, {3.42738790628125*^9, 
   3.427387906609375*^9}, {3.427484278796875*^9, 3.427484344921875*^9}, {
   3.42748441546875*^9, 3.42748446784375*^9}, {3.42748452390625*^9, 
   3.427484570875*^9}, {3.427484601484375*^9, 3.42748466375*^9}, {
   3.427484703015625*^9, 3.4274847386875*^9}, {3.427484783890625*^9, 
   3.4274848658125*^9}, 3.42748490184375*^9, {3.427484933078125*^9, 
   3.42748493340625*^9}, {3.427485016578125*^9, 3.42748509875*^9}, {
   3.42748513834375*^9, 3.427485139296875*^9}, {3.427485197546875*^9, 
   3.42748519990625*^9}, {3.42748525471875*^9, 3.427485258828125*^9}, {
   3.42748529059375*^9, 3.427485297828125*^9}, {3.42748548290625*^9, 
   3.42748564346875*^9}, {3.4704934576461143`*^9, 3.470493497430078*^9}, {
   3.4704935782319202`*^9, 3.4704936685587053`*^9}, {3.4704937208203773`*^9, 
   3.470493723840947*^9}, {3.470493758383142*^9, 3.4704939045649977`*^9}, {
   3.470493948668248*^9, 3.470493993372117*^9}, 3.4704974132543993`*^9, {
   3.505502407768188*^9, 3.50550241407862*^9}, {3.505502497275628*^9, 
   3.505502503298435*^9}, {3.505502849519497*^9, 3.505502889306334*^9}, {
   3.5055029217564697`*^9, 3.505502932953443*^9}, 3.505502984384138*^9, {
   3.505503024694928*^9, 3.505503040993923*^9}, {3.505503071701352*^9, 
   3.5055031277268953`*^9}, {3.505503319922481*^9, 3.505503384647543*^9}, {
   3.50550350164284*^9, 3.505503583159828*^9}, {3.505503621895404*^9, 
   3.505503698611442*^9}, {3.505503732647806*^9, 3.505503742264711*^9}, {
   3.50550378767307*^9, 3.5055038000932827`*^9}, {3.505503842615849*^9, 
   3.505503876802628*^9}, {3.5055039404585533`*^9, 3.505504025494734*^9}, {
   3.505504056601007*^9, 3.5055040897677*^9}, {3.50550434412388*^9, 
   3.505504364516081*^9}, {3.5056145472767143`*^9, 3.505614555825685*^9}, {
   3.505614593009885*^9, 3.505614670103568*^9}, {3.5056181701175528`*^9, 
   3.505618171799181*^9}, {3.5057065397059517`*^9, 3.505706539900773*^9}, {
   3.5094025354816837`*^9, 3.509402556301011*^9}}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, 30], 
   CircleBox[NCache[{0, 30 + 30/GoldenRatio}, {0, 48.54101966249684}], NCache[
    30/GoldenRatio, 18.541019662496844`]], 
   CircleBox[
    NCache[{0, 30 + 30 GoldenRatio^(-2) + 60/GoldenRatio}, {
     0, 78.54101966249684}], NCache[
    30 GoldenRatio^(-2), 11.458980337503155`]], 
   CircleBox[{0., 72.81152949374527}, NCache[
    Rational[15, 2] GoldenRatio^(-2), 2.8647450843757887`], 
    NCache[{-Pi, 0}, {-3.141592653589793, 0}]], 
   DiskBox[{-4.051361351065896, 82.59238101356274}, NCache[
    Rational[15, 4] GoldenRatio^(-2), 1.4323725421878943`]], 
   DiskBox[{4.051361351065896, 82.59238101356274}, NCache[
    Rational[15, 4] GoldenRatio^(-2), 1.4323725421878943`]], 
   LineBox[NCache[{{
      0, 30 + 27 GoldenRatio^(-2) + 60/GoldenRatio}, {(-15) GoldenRatio^(-2), 
       30 + 24 GoldenRatio^(-2) + 60/GoldenRatio}, {
      0, 30 + 33 GoldenRatio^(-2) + 60/GoldenRatio}}, {{
      0, 77.39512162874652}, {-5.729490168751577, 76.24922359499621}, {
      0, 79.68691769624715}}]], 
   {Arrowheads[{-0.1, 0}], 
    ArrowBox[NCache[{{(-45) (3^Rational[1, 2]/GoldenRatio), 30 + 
        75/GoldenRatio}, {(-15) (3^Rational[1, 2]/GoldenRatio), 30 + 
        45/GoldenRatio}}, {{-48.17098211936714, 
      76.3525491562421}, {-16.056994039789043`, 57.81152949374527}}]]}, 
   {Arrowheads[{0, 0.1}], 
    ArrowBox[NCache[{{
       15 (3^Rational[1, 2]/GoldenRatio), 30 + 45/GoldenRatio}, {
       45 (3^Rational[1, 2]/GoldenRatio), 30 + 75/GoldenRatio}}, {{
      16.056994039789043`, 57.81152949374527}, {48.17098211936714, 
      76.3525491562421}}]]}, 
   {GrayLevel[0.5], Thickness[
     NCache[Rational[3, 80]/GoldenRatio, 0.023176274578121055`]], 
    LineBox[NCache[{{-2 + 45 (3^Rational[1, 2]/GoldenRatio), 32 + 
        75/GoldenRatio}, {-2 + 45 (3^Rational[1, 2]/GoldenRatio), -15}}, {{
       46.17098211936714, 78.3525491562421}, {46.17098211936714, -15}}]], 
    RectangleBox[{21.42857142857143, -2}, {72., -30}]}, 
   {Opacity[0.3], {
     {PointSize[0.0017310426546510013`], 
      PointBox[{-59.77496445489537, -4.417397446601425}], 
      PointBox[{-60.22503554510463, -4.417397446601425}], 
      PointBox[{-59.77496445489537, -4.867468536810685}], 
      PointBox[{-60.22503554510463, -4.867468536810685}]}, 
     {PointSize[0.0022503554510463018`], 
      PointBox[{-60, -4.642432991706055}]}}, {
     {PointSize[0.0035233980016299445`], 
      PointBox[{-59.54195825978811, 34.65761908659041}], 
      PointBox[{-60.45804174021189, 34.65761908659041}], 
      PointBox[{-59.54195825978811, 33.74153560616663}], 
      PointBox[{-60.45804174021189, 33.74153560616663}]}, 
     {PointSize[0.004580417402118928], 
      PointBox[{-60, 34.19957734637852}]}}, {
     {PointSize[0.0020794753948311373`], 
      PointBox[{-59.72966819867195, 40.705610240922546`}], 
      PointBox[{-60.27033180132805, 40.705610240922546`}], 
      PointBox[{-59.72966819867195, 40.16494663826645}], 
      PointBox[{-60.27033180132805, 40.16494663826645}]}, 
     {PointSize[0.002703318013280479], PointBox[{-60, 40.4352784395945}]}}, {
     {PointSize[0.0034223048115518285`], 
      PointBox[{-59.55510037449826, 56.254894638609315`}], 
      PointBox[{-60.44489962550174, 56.254894638609315`}], 
      PointBox[{-59.55510037449826, 55.365095387605834`}], 
      PointBox[{-60.44489962550174, 55.365095387605834`}]}, 
     {PointSize[0.004448996255017377], 
      PointBox[{-60, 55.809995013107574`}]}}, {
     {PointSize[0.0052554820981148736`], 
      PointBox[{-59.316787327245066`, 74.83411513359204}], 
      PointBox[{-60.683212672754934`, 74.83411513359204}], 
      PointBox[{-59.316787327245066`, 73.46768978808217}], 
      PointBox[{-60.683212672754934`, 73.46768978808217}]}, 
     {PointSize[0.006832126727549336], PointBox[{-60, 74.1509024608371}]}}, {
     {PointSize[0.003912792068920517], 
      PointBox[{-54.49133703104033, -25.449920780484597`}], 
      PointBox[{-55.50866296895967, -25.449920780484597`}], 
      PointBox[{-54.49133703104033, -26.467246718403928`}], 
      PointBox[{-55.50866296895967, -26.467246718403928`}]}, 
     {PointSize[0.005086629689596672], 
      PointBox[{-55, -25.958583749444262`}]}}, {
     {PointSize[0.0008314499936425708], 
      PointBox[{-54.89191150082647, -19.827430563677716`}], 
      PointBox[{-55.10808849917353, -19.827430563677716`}], 
      PointBox[{-54.89191150082647, -20.043607562024782`}], 
      PointBox[{-55.10808849917353, -20.043607562024782`}]}, 
     {PointSize[0.0010808849917353421`], 
      PointBox[{-55, -19.93551906285125}]}}, {
     {PointSize[0.0033707377559246145`], 
      PointBox[{-54.5618040917298, -13.742256582388102`}], 
      PointBox[{-55.4381959082702, -13.742256582388102`}], 
      PointBox[{-54.5618040917298, -14.618648398928503`}], 
      PointBox[{-55.4381959082702, -14.618648398928503`}]}, 
     {PointSize[0.004381959082701999], 
      PointBox[{-55, -14.180452490658302`}]}}, {
     {PointSize[0.003837716742844265], 
      PointBox[{-54.501096823430245`, 9.812790128676257}], 
      PointBox[{-55.498903176569755`, 9.812790128676257}], 
      PointBox[{-54.501096823430245`, 8.814983775536748}], 
      PointBox[{-55.498903176569755`, 8.814983775536748}]}, 
     {PointSize[0.004989031765697545], 
      PointBox[{-55, 9.313886952106502}]}}, {
     {PointSize[0.001514261143452147], PointBox[{-55, 29.90984420375024}], 
      PointBox[{-55, 29.51613630645268}], 
      PointBox[{-54.80314605135122, 29.71299025510146}], 
      PointBox[{-55.19685394864878, 29.71299025510146}]}, 
     {PointSize[0.001968539486487791], 
      PointBox[{-55, 29.71299025510146}]}}, {
     {PointSize[0.003727661279071754], 
      PointBox[{-54.51540403372067, 41.44470267905189}], 
      PointBox[{-55.48459596627933, 41.44470267905189}], 
      PointBox[{-54.51540403372067, 40.475510746493235`}], 
      PointBox[{-55.48459596627933, 40.475510746493235`}]}, 
     {PointSize[0.004845959662793281], 
      PointBox[{-55, 40.960106712772564`}]}}, {
     {PointSize[0.0035074044968450304`], 
      PointBox[{-54.544037415410145`, 45.71189664209799}], 
      PointBox[{-55.455962584589855`, 45.71189664209799}], 
      PointBox[{-54.544037415410145`, 44.79997147291828}], 
      PointBox[{-55.455962584589855`, 44.79997147291828}]}, 
     {PointSize[0.00455962584589854], PointBox[{-55, 45.255934057508135`}]}}, {
     {PointSize[0.0033604610794470773`], 
      PointBox[{-54.56314005967188, 61.410157071959574`}], 
      PointBox[{-55.43685994032812, 61.410157071959574`}], 
      PointBox[{-54.56314005967188, 60.536437191303335`}], 
      PointBox[{-55.43685994032812, 60.536437191303335`}]}, 
     {PointSize[0.004368599403281201], 
      PointBox[{-55, 60.973297131631455`}]}}, {
     {PointSize[0.003588921204224166], PointBox[{-55, 65.67259142711198}], 
      PointBox[{-55, 64.73947191401369}], 
      PointBox[{-54.53344024345086, 65.20603167056284}], 
      PointBox[{-55.46655975654914, 65.20603167056284}]}, 
     {PointSize[0.004665597565491416], 
      PointBox[{-55, 65.20603167056284}]}}, {
     {PointSize[0.005586098800719789], 
      PointBox[{-54.273807155906425`, 80.58132854695221}], 
      PointBox[{-55.726192844093575`, 80.58132854695221}], 
      PointBox[{-54.273807155906425`, 79.12894285876506}], 
      PointBox[{-55.726192844093575`, 79.12894285876506}]}, 
     {PointSize[0.007261928440935726], 
      PointBox[{-55, 79.85513570285863}]}}, {
     {PointSize[0.004060245532704629], 
      PointBox[{-54.472168080748396`, 85.45762008119202}], 
      PointBox[{-55.527831919251604`, 85.45762008119202}], 
      PointBox[{-54.472168080748396`, 84.40195624268883}], 
      PointBox[{-55.527831919251604`, 84.40195624268883}]}, 
     {PointSize[0.005278319192516019], 
      PointBox[{-55, 84.92978816194042}]}}, {
     {PointSize[0.0020173972525394297`], 
      PointBox[{-49.737738357169874`, -14.122520896795443`}], 
      PointBox[{-50.262261642830126`, -14.122520896795443`}], 
      PointBox[{-49.737738357169874`, -14.647044182455694`}], 
      PointBox[{-50.262261642830126`, -14.647044182455694`}]}, 
     {PointSize[0.0026226164283012585`], 
      PointBox[{-50, -14.384782539625569`}]}}, {
     {PointSize[0.0059640488189888685`], 
      PointBox[{-49.22467365353145, 0.6188448087577603}], 
      PointBox[{-50.77532634646855, 0.6188448087577603}], 
      PointBox[{-49.22467365353145, -0.9318078841793456}], 
      PointBox[{-50.77532634646855, -0.9318078841793456}]}, 
     {PointSize[0.0077532634646855295`], 
      PointBox[{-50, -0.15648153771079265`}]}}, {
     {PointSize[0.0011273293919164772`], PointBox[{-50, 25.13051923345389}], 
      PointBox[{-50, 24.837413591555602`}], 
      PointBox[{-49.85344717905086, 24.983966412504746`}], 
      PointBox[{-50.14655282094914, 24.983966412504746`}]}, 
     {PointSize[0.0014655282094914205`], 
      PointBox[{-50, 24.983966412504746`}]}}, {
     {PointSize[0.0015184781201370969`], PointBox[{-50, 29.321892057215443`}],
       PointBox[{-50, 28.927087745979797`}], 
      PointBox[{-49.80259784438218, 29.12448990159762}], 
      PointBox[{-50.19740215561782, 29.12448990159762}]}, 
     {PointSize[0.001974021556178226], 
      PointBox[{-50, 29.12448990159762}]}}, {
     {PointSize[0.0018777666766000628`], PointBox[{-50, 35.38517274154432}], 
      PointBox[{-50, 34.8969534056283}], 
      PointBox[{-49.75589033204199, 35.14106307358631}], 
      PointBox[{-50.24410966795801, 35.14106307358631}]}, 
     {PointSize[0.0024410966795800817`], 
      PointBox[{-50, 35.14106307358631}]}}, {
     {PointSize[0.0029898996971136145`], 
      PointBox[{-49.61131303937523, 54.69837629143357}], 
      PointBox[{-50.38868696062477, 54.69837629143357}], 
      PointBox[{-49.61131303937523, 53.921002370184034`}], 
      PointBox[{-50.38868696062477, 53.921002370184034`}]}, 
     {PointSize[0.003886869606247699], PointBox[{-50, 54.3096893308088}]}}, {
     {PointSize[0.004324851087516406], 
      PointBox[{-49.437769358622866`, 66.118373257026}], 
      PointBox[{-50.562230641377134`, 66.118373257026}], 
      PointBox[{-49.437769358622866`, 64.99391197427174}], 
      PointBox[{-50.562230641377134`, 64.99391197427174}]}, 
     {PointSize[0.0056223064137713285`], 
      PointBox[{-50, 65.55614261564887}]}}, {
     {PointSize[0.0014004770547370053`], 
      PointBox[{-44.81793798288419, -30.496541994388444`}], 
      PointBox[{-45.18206201711581, -30.496541994388444`}], 
      PointBox[{-44.81793798288419, -30.860666028620066`}], 
      PointBox[{-45.18206201711581, -30.860666028620066`}]}, 
     {PointSize[0.001820620171158107], 
      PointBox[{-45, -30.678604011504255`}]}}, {
     {PointSize[0.005123460096866063], 
      PointBox[{-44.33395018740741, -9.754898326379301}], 
      PointBox[{-45.66604981259259, -9.754898326379301}], 
      PointBox[{-44.33395018740741, -11.086997951564477`}], 
      PointBox[{-45.66604981259259, -11.086997951564477`}]}, 
     {PointSize[0.006660498125925882], PointBox[{-45, -10.42094813897189}]}}, {
     {PointSize[0.0033674935351136037`], 
      PointBox[{-44.56222584043523, 11.046718511521467`}], 
      PointBox[{-45.43777415956477, 11.046718511521467`}], 
      PointBox[{-44.56222584043523, 10.171170192391932`}], 
      PointBox[{-45.43777415956477, 10.171170192391932`}]}, 
     {PointSize[0.004377741595647685], PointBox[{-45, 10.6089443519567}]}}, {
     {PointSize[0.002495337709183709], PointBox[{-45, 16.05750544998816}], 
      PointBox[{-45, 15.408717645600394`}], 
      PointBox[{-44.67560609780612, 15.733111547794277`}], 
      PointBox[{-45.32439390219388, 15.733111547794277`}]}, 
     {PointSize[0.003243939021938822], 
      PointBox[{-45, 15.733111547794277`}]}}, {
     {PointSize[0.002496403170585371], 
      PointBox[{-44.6754675878239, 19.608164075943467`}], 
      PointBox[{-45.3245324121761, 19.608164075943467`}], 
      PointBox[{-44.6754675878239, 18.959099251591272`}], 
      PointBox[{-45.3245324121761, 18.959099251591272`}]}, 
     {PointSize[0.0032453241217609823`], 
      PointBox[{-45, 19.28363166376737}]}}, {
     {PointSize[0.003851589117169509], PointBox[{-45, 30.514862562735175`}], 
      PointBox[{-45, 29.513449392271106`}], 
      PointBox[{-44.49929341476796, 30.01415597750314}], 
      PointBox[{-45.50070658523204, 30.01415597750314}]}, 
     {PointSize[0.005007065852320362], 
      PointBox[{-45, 30.01415597750314}]}}, {
     {PointSize[0.0011451581005572121`], 
      PointBox[{-44.851129446927565`, 35.425898257061576`}], 
      PointBox[{-45.148870553072435`, 35.425898257061576`}], 
      PointBox[{-44.851129446927565`, 35.12815715091671}], 
      PointBox[{-45.148870553072435`, 35.12815715091671}]}, 
     {PointSize[0.0014887055307243758`], 
      PointBox[{-45, 35.27702770398914}]}}, {
     {PointSize[0.0026289339518021093`], 
      PointBox[{-44.658238586265725`, 39.424275396510396`}], 
      PointBox[{-45.341761413734275`, 39.424275396510396`}], 
      PointBox[{-44.658238586265725`, 38.740752569041845`}], 
      PointBox[{-45.341761413734275`, 38.740752569041845`}]}, 
     {PointSize[0.0034176141373427425`], 
      PointBox[{-45, 39.08251398277612}]}}, {
     {PointSize[0.0048961380191705674`], PointBox[{-45, 60.80317197614753}], 
      PointBox[{-45, 59.53017609116318}], 
      PointBox[{-44.36350205750782, 60.166674033655354`}], 
      PointBox[{-45.63649794249218, 60.166674033655354`}]}, 
     {PointSize[0.006364979424921738], 
      PointBox[{-45, 60.166674033655354`}]}}, {
     {PointSize[0.0034337913510383285`], PointBox[{-45, 65.71646873314262}], 
      PointBox[{-45, 64.82368298187265}], 
      PointBox[{-44.553607124365016`, 65.27007585750763}], 
      PointBox[{-45.446392875634984`, 65.27007585750763}]}, 
     {PointSize[0.004463928756349827], 
      PointBox[{-45, 65.27007585750763}]}}, {
     {PointSize[0.0018401962961616502`], PointBox[{-45, 85.11939573465904}], 
      PointBox[{-45, 84.640944697657}], 
      PointBox[{-44.760774481498984`, 84.88017021615802}], 
      PointBox[{-45.239225518501016`, 84.88017021615802}]}, 
     {PointSize[0.0023922551850101455`], 
      PointBox[{-45, 84.88017021615802}]}}, {
     {PointSize[0.0010780450065123895`], 
      PointBox[{-44.85985414915339, 90.28772799453944}], 
      PointBox[{-45.14014585084661, 90.28772799453944}], 
      PointBox[{-44.85985414915339, 90.00743629284622}], 
      PointBox[{-45.14014585084661, 90.00743629284622}]}, 
     {PointSize[0.0014014585084661064`], 
      PointBox[{-45, 90.14758214369283}]}}, {
     {PointSize[0.005519652415173612], 
      PointBox[{-39.28244518602743, -9.186880935821652}], 
      PointBox[{-40.71755481397257, -9.186880935821652}], 
      PointBox[{-39.28244518602743, -10.62199056376679}], 
      PointBox[{-40.71755481397257, -10.62199056376679}]}, 
     {PointSize[0.007175548139725697], 
      PointBox[{-40, -9.90443574979422}]}}, {
     {PointSize[0.005629424264735142], 
      PointBox[{-39.26817484558443, 21.16985128864984}], 
      PointBox[{-40.73182515441557, 21.16985128864984}], 
      PointBox[{-39.26817484558443, 19.706200979818707`}], 
      PointBox[{-40.73182515441557, 19.706200979818707`}]}, 
     {PointSize[0.007318251544155685], 
      PointBox[{-40, 20.438026134234274`}]}}, {
     {PointSize[0.0038069248593841144`], PointBox[{-40, 44.84928235060523}], 
      PointBox[{-40, 43.859481887165366`}], 
      PointBox[{-39.50509976828007, 44.3543821188853}], 
      PointBox[{-40.49490023171993, 44.3543821188853}]}, 
     {PointSize[0.004949002317199349], PointBox[{-40, 44.3543821188853}]}}, {
     {PointSize[0.0009440970466885494], 
      PointBox[{-39.87726738393049, 50.979275068114816`}], 
      PointBox[{-40.12273261606951, 50.979275068114816`}], 
      PointBox[{-39.87726738393049, 50.73380983597579}], 
      PointBox[{-40.12273261606951, 50.73380983597579}]}, 
     {PointSize[0.0012273261606951143`], PointBox[{-40, 50.8565424520453}]}}, {
     {PointSize[0.0032524993370120522`], PointBox[{-40, 55.00599985275049}], 
      PointBox[{-40, 54.16035002512736}], 
      PointBox[{-39.57717508618843, 54.583174938938924`}], 
      PointBox[{-40.42282491381157, 54.583174938938924`}]}, 
     {PointSize[0.004228249138115668], 
      PointBox[{-40, 54.583174938938924`}]}}, {
     {PointSize[0.003022792031445504], PointBox[{-35, -28.798374019704646`}], 
      PointBox[{-35, -29.584299947880474`}], 
      PointBox[{-34.607037035912086`, -29.19133698379256}], 
      PointBox[{-35.392962964087914`, -29.19133698379256}]}, 
     {PointSize[0.003929629640879156], PointBox[{-35, -29.19133698379256}]}}, {
     {PointSize[0.0022245046330878634`], PointBox[{-35, -9.917927877331651}], 
      PointBox[{-35, -10.496299081934497`}], 
      PointBox[{-34.71081439769858, -10.207113479633074`}], 
      PointBox[{-35.28918560230142, -10.207113479633074`}]}, 
     {PointSize[0.0028918560230142224`], 
      PointBox[{-35, -10.207113479633074`}]}}, {
     {PointSize[0.003663422832880427], 
      PointBox[{-34.52375503172554, 5.830601740998368}], 
      PointBox[{-35.47624496827446, 5.830601740998368}], 
      PointBox[{-34.52375503172554, 4.878111804449457}], 
      PointBox[{-35.47624496827446, 4.878111804449457}]}, 
     {PointSize[0.0047624496827445555`], 
      PointBox[{-35, 5.3543567727239125`}]}}, {
     {PointSize[0.00364840791389137], PointBox[{-35, 21.08788448284319}], 
      PointBox[{-35, 20.139298425231434`}], 
      PointBox[{-34.52570697119412, 20.613591454037312`}], 
      PointBox[{-35.47429302880588, 20.613591454037312`}]}, 
     {PointSize[0.004742930288058781], 
      PointBox[{-35, 20.613591454037312`}]}}, {
     {PointSize[0.0019281159021226674`], PointBox[{-35, 25.371268067084653`}],
       PointBox[{-35, 24.86995793253276}], 
      PointBox[{-34.74934493272405, 25.120612999808706`}], 
      PointBox[{-35.25065506727595, 25.120612999808706`}]}, 
     {PointSize[0.0025065506727594677`], 
      PointBox[{-35, 25.120612999808706`}]}}, {
     {PointSize[0.0042054218502347975`], 
      PointBox[{-34.45329515946948, 36.50843130351935}], 
      PointBox[{-35.54670484053052, 36.50843130351935}], 
      PointBox[{-34.45329515946948, 35.415021622458305`}], 
      PointBox[{-35.54670484053052, 35.415021622458305`}]}, 
     {PointSize[0.005467048405305238], 
      PointBox[{-35, 35.96172646298883}]}}, {
     {PointSize[0.0034183999549612463`], 
      PointBox[{-34.555608005855035`, 71.20514786837501}], 
      PointBox[{-35.444391994144965`, 71.20514786837501}], 
      PointBox[{-34.555608005855035`, 70.31636388008508}], 
      PointBox[{-35.444391994144965`, 70.31636388008508}]}, 
     {PointSize[0.004443919941449621], 
      PointBox[{-35, 70.76075587423004}]}}, {
     {PointSize[0.000850249877095392], PointBox[{-35, 90.60785995656043}], 
      PointBox[{-35, 90.38679498851563}], 
      PointBox[{-34.8894675159776, 90.49732747253803}], 
      PointBox[{-35.1105324840224, 90.49732747253803}]}, 
     {PointSize[0.0011053248402240097`], 
      PointBox[{-35, 90.49732747253803}]}}, {
     {PointSize[0.0010731091799623246`], 
      PointBox[{-30, -24.198311990190966`}], 
      PointBox[{-30, -24.47732037698117}], 
      PointBox[{-29.8604958066049, -24.337816183586064`}], 
      PointBox[{-30.1395041933951, -24.337816183586064`}]}, 
     {PointSize[0.001395041933951022], 
      PointBox[{-30, -24.337816183586064`}]}}, {
     {PointSize[0.004126105084955609], 
      PointBox[{-29.46360633895577, -15.264870592928858`}], 
      PointBox[{-30.53639366104423, -15.264870592928858`}], 
      PointBox[{-29.46360633895577, -16.337657915017317`}], 
      PointBox[{-30.53639366104423, -16.337657915017317`}]}, 
     {PointSize[0.005363936610442292], 
      PointBox[{-30, -15.801264253973088`}]}}, {
     {PointSize[0.0058562907229053355`], 
      PointBox[{-29.238682206022307`, 0.6973324783594709}], 
      PointBox[{-30.761317793977693`, 0.6973324783594709}], 
      PointBox[{-29.238682206022307`, -0.8253031095959166}], 
      PointBox[{-30.761317793977693`, -0.8253031095959166}]}, 
     {PointSize[0.007613177939776937], 
      PointBox[{-30, -0.06398531561822285}]}}, {
     {PointSize[0.0018874055810111047`], PointBox[{-30, 4.586351797556413}], 
      PointBox[{-30, 4.095626346493526}], 
      PointBox[{-29.754637274468557`, 4.3409890720249695`}], 
      PointBox[{-30.245362725531443`, 4.3409890720249695`}]}, 
     {PointSize[0.002453627255314436], 
      PointBox[{-30, 4.3409890720249695`}]}}, {
     {PointSize[0.0034544513537810005`], PointBox[{-30, 10.88846373288466}], 
      PointBox[{-30, 9.9903063809016}], 
      PointBox[{-29.55092132400847, 10.43938505689313}], 
      PointBox[{-30.44907867599153, 10.43938505689313}]}, 
     {PointSize[0.004490786759915301], 
      PointBox[{-30, 10.43938505689313}]}}, {
     {PointSize[0.0047578766653415365`], PointBox[{-30, 25.599199569558046`}],
       PointBox[{-30, 24.362151636569244`}], 
      PointBox[{-29.3814760335056, 24.980675603063645`}], 
      PointBox[{-30.6185239664944, 24.980675603063645`}]}, 
     {PointSize[0.006185239664943998], 
      PointBox[{-30, 24.980675603063645`}]}}, {
     {PointSize[0.0034156441317699485`], PointBox[{-30, 86.27357724327848}], 
      PointBox[{-30, 85.38550976901828}], 
      PointBox[{-29.555966262869905`, 85.82954350614838}], 
      PointBox[{-30.444033737130095`, 85.82954350614838}]}, 
     {PointSize[0.0044403373713009335`], 
      PointBox[{-30, 85.82954350614838}]}}, {
     {PointSize[0.002583019531668877], PointBox[{-25, -19.011061584785026`}], 
      PointBox[{-25, -19.682646663018936`}], 
      PointBox[{-24.664207460883045`, -19.34685412390198}], 
      PointBox[{-25.335792539116955`, -19.34685412390198}]}, 
     {PointSize[0.0033579253911695407`], 
      PointBox[{-25, -19.34685412390198}]}}, {
     {PointSize[0.006052923888659585], 
      PointBox[{-24.213119894474254`, -15.198499076470881`}], 
      PointBox[{-25.786880105525746`, -15.198499076470881`}], 
      PointBox[{-24.213119894474254`, -16.772259287522374`}], 
      PointBox[{-25.786880105525746`, -16.772259287522374`}]}, 
     {PointSize[0.007868801055257462], 
      PointBox[{-25, -15.985379181996628`}]}}, {
     {PointSize[0.0035323657416827443`], 
      PointBox[{-25, -10.044581897715549`}], 
      PointBox[{-25, -10.962996990553062`}], 
      PointBox[{-24.540792453581243`, -10.503789444134306`}], 
      PointBox[{-25.459207546418757`, -10.503789444134306`}]}, 
     {PointSize[0.004592075464187568], 
      PointBox[{-25, -10.503789444134306`}]}}, {
     {PointSize[0.004459157279601316], PointBox[{-25, 11.04689251069898}], 
      PointBox[{-25, 9.88751161800264}], 
      PointBox[{-24.42030955365183, 10.46720206435081}], 
      PointBox[{-25.57969044634817, 10.46720206435081}]}, 
     {PointSize[0.005796904463481712], 
      PointBox[{-25, 10.46720206435081}]}}, {
     {PointSize[0.003997591549797734], 
      PointBox[{-24.480313098526295`, 35.91121042137399}], 
      PointBox[{-25.519686901473705`, 35.91121042137399}], 
      PointBox[{-24.480313098526295`, 34.87183661842658}], 
      PointBox[{-25.519686901473705`, 34.87183661842658}]}, 
     {PointSize[0.005196869014737055], 
      PointBox[{-25, 35.39152351990028}]}}, {
     {PointSize[0.00613006616936365], PointBox[{-25, 50.91140827388459}], 
      PointBox[{-25, 49.31759106985004}], 
      PointBox[{-24.203091397982725`, 50.114499671867314`}], 
      PointBox[{-25.796908602017275`, 50.114499671867314`}]}, 
     {PointSize[0.007969086020172746], 
      PointBox[{-25, 50.114499671867314`}]}}, {
     {PointSize[0.001978276968542689], 
      PointBox[{-24.742823994089452`, 85.75243219884433}], 
      PointBox[{-25.257176005910548`, 85.75243219884433}], 
      PointBox[{-24.742823994089452`, 85.23808018702323}], 
      PointBox[{-25.257176005910548`, 85.23808018702323}]}, 
     {PointSize[0.002571760059105496], 
      PointBox[{-25, 85.49525619293378}]}}, {
     {PointSize[0.005784819695486212], PointBox[{-20, -25.137480558035534`}], 
      PointBox[{-20, -26.641533678861947`}], 
      PointBox[{-19.247973439586794`, -25.88950711844874}], 
      PointBox[{-20.752026560413206`, -25.88950711844874}]}, 
     {PointSize[0.007520265604132076], PointBox[{-20, -25.88950711844874}]}}, {
     {PointSize[0.0016459815411068524`], 
      PointBox[{-19.786022399656108`, -19.9018107062043}], 
      PointBox[{-20.213977600343892`, -19.9018107062043}], 
      PointBox[{-19.786022399656108`, -20.329765906892085`}], 
      PointBox[{-20.213977600343892`, -20.329765906892085`}]}, 
     {PointSize[0.0021397760034389084`], 
      PointBox[{-20, -20.115788306548193`}]}}, {
     {PointSize[0.004898719449465419], PointBox[{-20, -13.71487838752384}], 
      PointBox[{-20, -14.988545444384847`}], 
      PointBox[{-19.363166471569496`, -14.351711915954343`}], 
      PointBox[{-20.636833528430504`, -14.351711915954343`}]}, 
     {PointSize[0.006368335284305046], 
      PointBox[{-20, -14.351711915954343`}]}}, {
     {PointSize[0.0030773583151062164`], 
      PointBox[{-19.59994341903619, -9.114106041685025}], 
      PointBox[{-20.40005658096381, -9.114106041685025}], 
      PointBox[{-19.59994341903619, -9.91421920361264}], 
      PointBox[{-20.40005658096381, -9.91421920361264}]}, 
     {PointSize[0.004000565809638082], PointBox[{-20, -9.514162622648833}]}}, {
     {PointSize[0.0030600765955273797`], PointBox[{-20, 1.283136002140289}], 
      PointBox[{-20, 0.4875160873031701}], 
      PointBox[{-19.60219004258144, 0.8853260447217295}], 
      PointBox[{-20.39780995741856, 0.8853260447217295}]}, 
     {PointSize[0.003978099574185594], PointBox[{-20, 0.8853260447217295}]}}, {
     {PointSize[0.003925107267902906], 
      PointBox[{-19.48973605517262, 30.99088953749089}], 
      PointBox[{-20.51026394482738, 30.99088953749089}], 
      PointBox[{-19.48973605517262, 29.970361647836132`}], 
      PointBox[{-20.51026394482738, 29.970361647836132`}]}, 
     {PointSize[0.005102639448273778], 
      PointBox[{-20, 30.48062559266351}]}}, {
     {PointSize[0.0019143234824540159`], 
      PointBox[{-19.751137947280977`, 64.74794106248167}], 
      PointBox[{-20.248862052719023`, 64.74794106248167}], 
      PointBox[{-19.751137947280977`, 64.25021695704363}], 
      PointBox[{-20.248862052719023`, 64.25021695704363}]}, 
     {PointSize[0.0024886205271902207`], 
      PointBox[{-20, 64.49907900976265}]}}, {
     {PointSize[0.002489240058890344], PointBox[{-20, 84.3924729370966}], 
      PointBox[{-20, 83.74527052178512}], 
      PointBox[{-19.676398792344255`, 84.06887172944086}], 
      PointBox[{-20.323601207655745`, 84.06887172944086}]}, 
     {PointSize[0.003236012076557448], 
      PointBox[{-20, 84.06887172944086}]}}, {
     {PointSize[0.001531253789550728], PointBox[{-20, 89.65060324507516}], 
      PointBox[{-20, 89.25247725979196}], 
      PointBox[{-19.800937007358407`, 89.45154025243356}], 
      PointBox[{-20.199062992641593`, 89.45154025243356}]}, 
     {PointSize[0.0019906299264159464`], 
      PointBox[{-20, 89.45154025243356}]}}, {
     {PointSize[0.0026176094197761196`], 
      PointBox[{-15, -28.696637180629672`}], 
      PointBox[{-15, -29.377215629771463`}], 
      PointBox[{-14.659710775429105`, -29.036926405200568`}], 
      PointBox[{-15.340289224570895`, -29.036926405200568`}]}, 
     {PointSize[0.003402892245708956], 
      PointBox[{-15, -29.036926405200568`}]}}, {
     {PointSize[0.0017308461933223255`], PointBox[{-15, -24.41872242138859}], 
      PointBox[{-15, -24.868742431652397`}], 
      PointBox[{-14.774989994868097`, -24.643732426520494`}], 
      PointBox[{-15.225010005131903`, -24.643732426520494`}]}, 
     {PointSize[0.0022501000513190234`], 
      PointBox[{-15, -24.643732426520494`}]}}, {
     {PointSize[0.004680002709583876], PointBox[{-15, -5.255932708428235}], 
      PointBox[{-15, -6.472733412920043}], 
      PointBox[{-14.391599647754097`, -5.864333060674139}], 
      PointBox[{-15.608400352245903`, -5.864333060674139}]}, 
     {PointSize[0.006084003522459039], PointBox[{-15, -5.864333060674139}]}}, {
     {PointSize[0.0019091120899247683`], PointBox[{-15, 4.958870429690544}], 
      PointBox[{-15, 4.462501286310104}], 
      PointBox[{-14.75181542830978, 4.710685858000324}], 
      PointBox[{-15.24818457169022, 4.710685858000324}]}, 
     {PointSize[0.002481845716902199], 
      PointBox[{-15, 4.710685858000324}]}}, {
     {PointSize[0.002068721477344034], PointBox[{-15, 20.78548391720446}], 
      PointBox[{-15, 20.24761633309501}], 
      PointBox[{-14.731066207945275`, 20.516550125149735`}], 
      PointBox[{-15.268933792054725`, 20.516550125149735`}]}, 
     {PointSize[0.0026893379205472443`], 
      PointBox[{-15, 20.516550125149735`}]}}, {
     {PointSize[0.002779789401102737], 
      PointBox[{-14.638627377856643`, 31.022894568356342`}], 
      PointBox[{-15.361372622143357`, 31.022894568356342`}], 
      PointBox[{-14.638627377856643`, 30.30014932406963}], 
      PointBox[{-15.361372622143357`, 30.30014932406963}]}, 
     {PointSize[0.0036137262214335584`], 
      PointBox[{-15, 30.661521946212986`}]}}, {
     {PointSize[0.002834379579858975], 
      PointBox[{-14.631530654618333`, 54.78284081953333}], 
      PointBox[{-15.368469345381667`, 54.78284081953333}], 
      PointBox[{-14.631530654618333`, 54.04590212876999}], 
      PointBox[{-15.368469345381667`, 54.04590212876999}]}, 
     {PointSize[0.0036846934538166676`], 
      PointBox[{-15, 54.41437147415166}]}}, {
     {PointSize[0.00088357498464233], 
      PointBox[{-14.885135251996497`, 60.30376292849091}], 
      PointBox[{-15.114864748003503`, 60.30376292849091}], 
      PointBox[{-14.885135251996497`, 60.0740334324839}], 
      PointBox[{-15.114864748003503`, 60.0740334324839}]}, 
     {PointSize[0.0011486474800350291`], 
      PointBox[{-15, 60.188898180487406`}]}}, {
     {PointSize[0.0022939254328344988`], PointBox[{-15, 65.14543731430709}], 
      PointBox[{-15, 64.54901670177011}], 
      PointBox[{-14.701789693731515`, 64.8472270080386}], 
      PointBox[{-15.298210306268485`, 64.8472270080386}]}, 
     {PointSize[0.0029821030626848485`], PointBox[{-15, 64.8472270080386}]}}, {
     {PointSize[0.004170933767169457], PointBox[{-15, 75.61573413924835}], 
      PointBox[{-15, 74.53129135978428}], 
      PointBox[{-14.45777861026797, 75.07351274951631}], 
      PointBox[{-15.54222138973203, 75.07351274951631}]}, 
     {PointSize[0.005422213897320295], 
      PointBox[{-15, 75.07351274951631}]}}, {
     {PointSize[0.0059905467896077275`], PointBox[{-15, 85.56868209844426}], 
      PointBox[{-15, 84.01113993314625}], 
      PointBox[{-14.221228917350995`, 84.78991101579525}], 
      PointBox[{-15.778771082649005`, 84.78991101579525}]}, 
     {PointSize[0.007787710826490046], 
      PointBox[{-15, 84.78991101579525}]}}, {
     {PointSize[0.0030929676923864623`], 
      PointBox[{-9.59791419998976, -13.657970729466793`}], 
      PointBox[{-10.40208580001024, -13.657970729466793`}], 
      PointBox[{-9.59791419998976, -14.462142329487275`}], 
      PointBox[{-10.40208580001024, -14.462142329487275`}]}, 
     {PointSize[0.004020858000102401], 
      PointBox[{-10, -14.060056529477034`}]}}, {
     {PointSize[0.005635072246220009], 
      PointBox[{-9.267440607991398, -8.947900122858279}], 
      PointBox[{-10.732559392008602`, -8.947900122858279}], 
      PointBox[{-9.267440607991398, -10.413018906875482`}], 
      PointBox[{-10.732559392008602`, -10.413018906875482`}]}, 
     {PointSize[0.007325593920086013], 
      PointBox[{-10, -9.68045951486688}]}}, {
     {PointSize[0.004223784587158824], PointBox[{-10, 1.2750965267362915`}], 
      PointBox[{-10, 0.1769125340749973}], 
      PointBox[{-9.450908003669353, 0.7260045304056444}], 
      PointBox[{-10.549091996330647`, 0.7260045304056444}]}, 
     {PointSize[0.005490919963306471], PointBox[{-10, 0.7260045304056444}]}}, {
     {PointSize[0.005698319762877822], 
      PointBox[{-9.259218430825882, 26.23891313188272}], 
      PointBox[{-10.740781569174118`, 26.23891313188272}], 
      PointBox[{-9.259218430825882, 24.757349993534483`}], 
      PointBox[{-10.740781569174118`, 24.757349993534483`}]}, 
     {PointSize[0.0074078156917411694`], PointBox[{-10, 25.4981315627086}]}}, {
     {PointSize[0.00351101322739033], PointBox[{-10, 60.593760928085565`}], 
      PointBox[{-10, 59.680897488964085`}], 
      PointBox[{-9.543568280439256, 60.137329208524825`}], 
      PointBox[{-10.456431719560744`, 60.137329208524825`}]}, 
     {PointSize[0.00456431719560743], PointBox[{-10, 60.137329208524825`}]}}, {
     {PointSize[0.0035494694679247527`], 
      PointBox[{-9.538568969169782, 75.82654021093033}], 
      PointBox[{-10.461431030830218`, 75.82654021093033}], 
      PointBox[{-9.538568969169782, 74.90367814926991}], 
      PointBox[{-10.461431030830218`, 74.90367814926991}]}, 
     {PointSize[0.004614310308302179], 
      PointBox[{-10, 75.36510918010012}]}}, {
     {PointSize[0.0019962309604107478`], 
      PointBox[{-4.740489975146603, -24.109716501989073`}], 
      PointBox[{-5.259510024853397, -24.109716501989073`}], 
      PointBox[{-4.740489975146603, -24.62873655169587}], 
      PointBox[{-5.259510024853397, -24.62873655169587}]}, 
     {PointSize[0.0025951002485339724`], 
      PointBox[{-5, -24.36922652684247}]}}, {
     {PointSize[0.004307123518183213], 
      PointBox[{-4.440073942636182, -14.176971024703372`}], 
      PointBox[{-5.559926057363818, -14.176971024703372`}], 
      PointBox[{-4.440073942636182, -15.296823139431007`}], 
      PointBox[{-5.559926057363818, -15.296823139431007`}]}, 
     {PointSize[0.005599260573638177], 
      PointBox[{-5, -14.73689708206719}]}}, {
     {PointSize[0.0015720568923390005`], PointBox[{-5, 6.097176850108683}], 
      PointBox[{-5, 5.688442058100543}], 
      PointBox[{-4.79563260399593, 5.892809454104613}], 
      PointBox[{-5.20436739600407, 5.892809454104613}]}, 
     {PointSize[0.0020436739600407008`], PointBox[{-5, 5.892809454104613}]}}, {
     {PointSize[0.0022895381210005995`], 
      PointBox[{-4.702360044269922, 29.372557130664745`}], 
      PointBox[{-5.297639955730078, 29.372557130664745`}], 
      PointBox[{-4.702360044269922, 28.777277219204592`}], 
      PointBox[{-5.297639955730078, 28.777277219204592`}]}, 
     {PointSize[0.0029763995573007795`], PointBox[{-5, 29.07491717493467}]}}, {
     {PointSize[0.002724023751328964], 
      PointBox[{-4.6458769123272345`, 49.55782121337127}], 
      PointBox[{-5.3541230876727655`, 49.55782121337127}], 
      PointBox[{-4.6458769123272345`, 48.84957503802573}], 
      PointBox[{-5.3541230876727655`, 48.84957503802573}]}, 
     {PointSize[0.0035412308767276534`], 
      PointBox[{-5, 49.2036981256985}]}}, {
     {PointSize[0.000962204289359813], 
      PointBox[{-4.8749134423832245`, 60.56686297966671}], 
      PointBox[{-5.1250865576167755`, 60.56686297966671}], 
      PointBox[{-4.8749134423832245`, 60.31668986443316}], 
      PointBox[{-5.1250865576167755`, 60.31668986443316}]}, 
     {PointSize[0.001250865576167757], PointBox[{-5, 60.441776422049934`}]}}, {
     {PointSize[0.004145319155198708], 
      PointBox[{-4.461108509824168, 65.74273960118794}], 
      PointBox[{-5.538891490175832, 65.74273960118794}], 
      PointBox[{-4.461108509824168, 64.66495662083628}], 
      PointBox[{-5.538891490175832, 64.66495662083628}]}, 
     {PointSize[0.005388914901758321], PointBox[{-5, 65.2038481110121}]}}, {
     {PointSize[0.0012479534963729633`], PointBox[{0, -14.006128884777388`}], 
      PointBox[{0, -14.330596793834358`}], 
      PointBox[{0.16223395452848524`, -14.168362839305873`}], 
      PointBox[{-0.16223395452848524`, -14.168362839305873`}]}, 
     {PointSize[0.0016223395452848524`], 
      PointBox[{0, -14.168362839305873`}]}}, {
     {PointSize[0.0027848615920131096`], 
      PointBox[{0.3620320069617043, 0.32019622678208887`}], 
      PointBox[{-0.3620320069617043, 0.32019622678208887`}], 
      PointBox[{0.3620320069617043, -0.4038677871413197}], 
      PointBox[{-0.3620320069617043, -0.4038677871413197}]}, 
     {PointSize[0.003620320069617043], PointBox[{0, -0.04183578017961542}]}}, {
     {PointSize[0.0008476286334298668], 
      PointBox[{0.1101917223458827, 4.923876892950259}], 
      PointBox[{-0.1101917223458827, 4.923876892950259}], 
      PointBox[{0.1101917223458827, 4.703493448258493}], 
      PointBox[{-0.1101917223458827, 4.703493448258493}]}, 
     {PointSize[0.001101917223458827], PointBox[{0, 4.813685170604376}]}}, {
     {PointSize[0.0021732410239074774`], 
      PointBox[{0.2825213331079721, 64.33486875170752}], 
      PointBox[{-0.2825213331079721, 64.33486875170752}], 
      PointBox[{0.2825213331079721, 63.769826085491594`}], 
      PointBox[{-0.2825213331079721, 63.769826085491594`}]}, 
     {PointSize[0.002825213331079721], PointBox[{0, 64.05234741859957}]}}, {
     {PointSize[0.004752879391213355], PointBox[{0, 70.34482112190861}], 
      PointBox[{0, 69.10907248019313}], 
      PointBox[{0.6178743208577362, 69.72694680105087}], 
      PointBox[{-0.6178743208577362, 69.72694680105087}]}, 
     {PointSize[0.006178743208577362], PointBox[{0, 69.72694680105087}]}}, {
     {PointSize[0.00590870625664245], PointBox[{0, 76.62795100818875}], 
      PointBox[{0, 75.0916873814617}], 
      PointBox[{0.7681318133635185, 75.85981919482522}], 
      PointBox[{-0.7681318133635185, 75.85981919482522}]}, 
     {PointSize[0.007681318133635186], PointBox[{0, 75.85981919482522}]}}, {
     {PointSize[0.004916050558582279], PointBox[{0, 80.28639472448586}], 
      PointBox[{0, 79.00822157925447}], 
      PointBox[{0.6390865726156963, 79.64730815187016}], 
      PointBox[{-0.6390865726156963, 79.64730815187016}]}, 
     {PointSize[0.0063908657261569635`], 
      PointBox[{0, 79.64730815187016}]}}, {
     {PointSize[0.002943059389850369], PointBox[{5, -14.843845078978953`}], 
      PointBox[{5, -15.60904052034005}], 
      PointBox[{5.382597720680548, -15.226442799659502`}], 
      PointBox[{4.617402279319452, -15.226442799659502`}]}, 
     {PointSize[0.0038259772068054802`], 
      PointBox[{5, -15.226442799659502`}]}}, {
     {PointSize[0.0024303299165102676`], 
      PointBox[{5.315942889146335, -10.609144903051607`}], 
      PointBox[{4.684057110853665, -10.609144903051607`}], 
      PointBox[{5.315942889146335, -11.241030681344277`}], 
      PointBox[{4.684057110853665, -11.241030681344277`}]}, 
     {PointSize[0.003159428891463348], PointBox[{5, -10.925087792197942`}]}}, {
     {PointSize[0.0016694493480214454`], PointBox[{5, 6.023753786447986}], 
      PointBox[{5, 5.589696955962411}], 
      PointBox[{5.217028415242788, 5.806725371205198}], 
      PointBox[{4.782971584757212, 5.806725371205198}]}, 
     {PointSize[0.002170284152427879], PointBox[{5, 5.806725371205198}]}}, {
     {PointSize[0.003495851972940613], 
      PointBox[{5.45446075648228, 14.99521237657855}], 
      PointBox[{4.54553924351772, 14.99521237657855}], 
      PointBox[{5.45446075648228, 14.08629086361399}], 
      PointBox[{4.54553924351772, 14.08629086361399}]}, 
     {PointSize[0.004544607564822797], PointBox[{5, 14.54075162009627}]}}, {
     {PointSize[0.0024304908419264214`], 
      PointBox[{5.315963809450435, 19.98394596912566}], 
      PointBox[{4.684036190549565, 19.98394596912566}], 
      PointBox[{5.315963809450435, 19.352018350224792`}], 
      PointBox[{4.684036190549565, 19.352018350224792`}]}, 
     {PointSize[0.003159638094504348], 
      PointBox[{5, 19.667982159675226`}]}}, {
     {PointSize[0.0060740118797948245`], 
      PointBox[{5.789621544373327, 46.67197714227722}], 
      PointBox[{4.210378455626673, 46.67197714227722}], 
      PointBox[{5.789621544373327, 45.09273405353057}], 
      PointBox[{4.210378455626673, 45.09273405353057}]}, 
     {PointSize[0.007896215443733272], 
      PointBox[{5, 45.882355597903896`}]}}, {
     {PointSize[0.001486116244099599], 
      PointBox[{5.193195111732948, 85.49563609858579}], 
      PointBox[{4.806804888267052, 85.49563609858579}], 
      PointBox[{5.193195111732948, 85.1092458751199}], 
      PointBox[{4.806804888267052, 85.1092458751199}]}, 
     {PointSize[0.001931951117329479], PointBox[{5, 85.30244098685284}]}}, {
     {PointSize[0.005903546529030966], PointBox[{10, -28.66864550810859}], 
      PointBox[{10, -30.203567605656637`}], 
      PointBox[{10.767461048774026`, -29.436106556882613`}], 
      PointBox[{9.232538951225974, -29.436106556882613`}]}, 
     {PointSize[0.007674610487740256], 
      PointBox[{10, -29.436106556882613`}]}}, {
     {PointSize[0.005115381670286203], 
      PointBox[{10.664999617137207`, -23.918870158645518`}], 
      PointBox[{9.335000382862793, -23.918870158645518`}], 
      PointBox[{10.664999617137207`, -25.24886939291993}], 
      PointBox[{9.335000382862793, -25.24886939291993}]}, 
     {PointSize[0.006649996171372064], 
      PointBox[{10, -24.583869775782723`}]}}, {
     {PointSize[0.00373125017895508], 
      PointBox[{10.48506252326416, -4.923492537965595}], 
      PointBox[{9.51493747673584, -4.923492537965595}], 
      PointBox[{10.48506252326416, -5.893617584493915}], 
      PointBox[{9.51493747673584, -5.893617584493915}]}, 
     {PointSize[0.004850625232641605], 
      PointBox[{10, -5.408555061229755}]}}, {
     {PointSize[0.0027430776753699475`], 
      PointBox[{10.356600097798093`, 14.984524551498295`}], 
      PointBox[{9.643399902201907, 14.984524551498295`}], 
      PointBox[{10.356600097798093`, 14.271324355902108`}], 
      PointBox[{9.643399902201907, 14.271324355902108`}]}, 
     {PointSize[0.003566000977980932], PointBox[{10, 14.627924453700201`}]}}, {
     {PointSize[0.0037613970429863602`], 
      PointBox[{10.488981615588227`, 64.8266209323809}], 
      PointBox[{9.511018384411773, 64.8266209323809}], 
      PointBox[{10.488981615588227`, 63.84865770120445}], 
      PointBox[{9.511018384411773, 63.84865770120445}]}, 
     {PointSize[0.004889816155882269], PointBox[{10, 64.33763931679268}]}}, {
     {PointSize[0.0037375563253719667`], PointBox[{10, 70.61909301997402}], 
      PointBox[{10, 69.64732837537731}], 
      PointBox[{10.485882322298355`, 70.13321069767566}], 
      PointBox[{9.514117677701645, 70.13321069767566}]}, 
     {PointSize[0.004858823222983557], PointBox[{10, 70.13321069767566}]}}, {
     {PointSize[0.003101385949467929], PointBox[{10, 79.71928118292308}], 
      PointBox[{10, 78.91292083606143}], 
      PointBox[{10.403180173430831`, 79.31610100949226}], 
      PointBox[{9.596819826569169, 79.31610100949226}]}, 
     {PointSize[0.004031801734308308], PointBox[{10, 79.31610100949226}]}}, {
     {PointSize[0.0015637345456301526`], PointBox[{15, -19.75292586213501}], 
      PointBox[{15, -20.15949684399885}], 
      PointBox[{15.20328549093192, -19.95621135306693}], 
      PointBox[{14.79671450906808, -19.95621135306693}]}, 
     {PointSize[0.0020328549093191987`], 
      PointBox[{15, -19.95621135306693}]}}, {
     {PointSize[0.003247827405536334], 
      PointBox[{15.422217562719723`, 11.395892716819771`}], 
      PointBox[{14.577782437280277`, 11.395892716819771`}], 
      PointBox[{15.422217562719723`, 10.551457591380325`}], 
      PointBox[{14.577782437280277`, 10.551457591380325`}]}, 
     {PointSize[0.004222175627197235], PointBox[{15, 10.973675154100048`}]}}, {
     {PointSize[0.0016028037173925417`], 
      PointBox[{15.20836448326103, 14.219897960513215`}], 
      PointBox[{14.79163551673897, 14.219897960513215`}], 
      PointBox[{15.20836448326103, 13.803168993991154`}], 
      PointBox[{14.79163551673897, 13.803168993991154`}]}, 
     {PointSize[0.0020836448326103044`], 
      PointBox[{15, 14.011533477252184`}]}}, {
     {PointSize[0.006085176998560711], 
      PointBox[{15.791073009812893`, 19.95056649094335}], 
      PointBox[{14.208926990187107`, 19.95056649094335}], 
      PointBox[{15.791073009812893`, 18.368420471317567`}], 
      PointBox[{14.208926990187107`, 18.368420471317567`}]}, 
     {PointSize[0.007910730098128925], PointBox[{15, 19.159493481130458`}]}}, {
     {PointSize[0.0022213966807716696`], PointBox[{15, 29.92016462575293}], 
      PointBox[{15, 29.342601488752297`}], 
      PointBox[{15.288781568500317`, 29.631383057252613`}], 
      PointBox[{14.711218431499683`, 29.631383057252613`}]}, 
     {PointSize[0.0028878156850031707`], 
      PointBox[{15, 29.631383057252613`}]}}, {
     {PointSize[0.003884270077442248], 
      PointBox[{15.504955110067492`, 40.02481947042014}], 
      PointBox[{14.495044889932508`, 40.02481947042014}], 
      PointBox[{15.504955110067492`, 39.01490925028516}], 
      PointBox[{14.495044889932508`, 39.01490925028516}]}, 
     {PointSize[0.005049551100674923], PointBox[{15, 39.51986436035264}]}}, {
     {PointSize[0.005817907387339798], PointBox[{15, 81.32361667506848}], 
      PointBox[{15, 79.81096075436014}], 
      PointBox[{15.756327960354174`, 80.56728871471431}], 
      PointBox[{14.243672039645826`, 80.56728871471431}]}, 
     {PointSize[0.007563279603541738], PointBox[{15, 80.56728871471431}]}}, {
     {PointSize[0.0021681851375751357`], PointBox[{15, 84.49545679007423}], 
      PointBox[{15, 83.93172865430469}], 
      PointBox[{15.281864067884769`, 84.21359272218946}], 
      PointBox[{14.718135932115231`, 84.21359272218946}]}, 
     {PointSize[0.0028186406788476767`], PointBox[{15, 84.21359272218946}]}}, {
     {PointSize[0.0036306060940470347`], PointBox[{20, -30.065449916281377`}],
       PointBox[{20, -31.009407500733605`}], 
      PointBox[{20.471978792226114`, -30.53742870850749}], 
      PointBox[{19.528021207773886`, -30.53742870850749}]}, 
     {PointSize[0.0047197879222611455`], 
      PointBox[{20, -30.53742870850749}]}}, {
     {PointSize[0.0018851079256485444`], PointBox[{20, -10.00340406009106}], 
      PointBox[{20, -10.493532120759681`}], 
      PointBox[{20.245064030334312`, -10.248468090425373`}], 
      PointBox[{19.754935969665688`, -10.248468090425373`}]}, 
     {PointSize[0.002450640303343108], 
      PointBox[{20, -10.248468090425373`}]}}, {
     {PointSize[0.0017818132791890704`], PointBox[{20, 0.30625536324256664`}],
       PointBox[{20, -0.15701608934659173`}], 
      PointBox[{20.23163572629458, 0.07461963694798746}], 
      PointBox[{19.76836427370542, 0.07461963694798746}]}, 
     {PointSize[0.0023163572629457917`], 
      PointBox[{20, 0.07461963694798746}]}}, {
     {PointSize[0.0031419221169481336`], PointBox[{20, 5.359386197498402}], 
      PointBox[{20, 4.542486447091887}], 
      PointBox[{20.408449875203257`, 4.950936322295146}], 
      PointBox[{19.591550124796743`, 4.950936322295146}]}, 
     {PointSize[0.004084498752032574], PointBox[{20, 4.950936322295146}]}}, {
     {PointSize[0.0036711670567454746`], PointBox[{20, 15.240102592105224`}], 
      PointBox[{20, 14.285599157351399`}], 
      PointBox[{20.477251717376912`, 14.762850874728311`}], 
      PointBox[{19.522748282623088`, 14.762850874728311`}]}, 
     {PointSize[0.004772517173769118], PointBox[{20, 14.762850874728311`}]}}, {
     {PointSize[0.0018639969903800778`], 
      PointBox[{20.24231960874941, 30.39912925576202}], 
      PointBox[{19.75768039125059, 30.39912925576202}], 
      PointBox[{20.24231960874941, 29.914490038263203`}], 
      PointBox[{19.75768039125059, 29.914490038263203`}]}, 
     {PointSize[0.0024231960874941012`], PointBox[{20, 30.15680964701261}]}}, {
     {PointSize[0.0015925842734118686`], 
      PointBox[{20.207035955543542`, 69.84941031105465}], 
      PointBox[{19.792964044456458`, 69.84941031105465}], 
      PointBox[{20.207035955543542`, 69.43533839996756}], 
      PointBox[{19.792964044456458`, 69.43533839996756}]}, 
     {PointSize[0.0020703595554354293`], PointBox[{20, 69.64237435551111}]}}, {
     {PointSize[0.00605285215524321], PointBox[{20, 80.59914516459105}], 
      PointBox[{20, 79.02540360422782}], 
      PointBox[{20.786870780181616`, 79.81227438440943}], 
      PointBox[{19.213129219818384`, 79.81227438440943}]}, 
     {PointSize[0.007868707801816173], PointBox[{20, 79.81227438440943}]}}, {
     {PointSize[0.00610913181042125], 
      PointBox[{20.79418713535476, 85.21209946748348}], 
      PointBox[{19.20581286464524, 85.21209946748348}], 
      PointBox[{20.79418713535476, 83.62372519677396}], 
      PointBox[{19.20581286464524, 83.62372519677396}]}, 
     {PointSize[0.007941871353547627], PointBox[{20, 84.41791233212872}]}}, {
     {PointSize[0.0023061497839661996`], PointBox[{25, -14.210155567125163`}],
       PointBox[{25, -14.809754510956374`}], 
      PointBox[{25.299799471915605`, -14.509955039040769`}], 
      PointBox[{24.700200528084395`, -14.509955039040769`}]}, 
     {PointSize[0.0029979947191560597`], 
      PointBox[{25, -14.509955039040769`}]}}, {
     {PointSize[0.0012958606051760432`], 
      PointBox[{25.168461878672886`, 0.9188262156827792}], 
      PointBox[{24.831538121327114`, 0.9188262156827792}], 
      PointBox[{25.168461878672886`, 0.5819024583370079}], 
      PointBox[{24.831538121327114`, 0.5819024583370079}]}, 
     {PointSize[0.0016846187867288562`], 
      PointBox[{25, 0.7503643370098936}]}}, {
     {PointSize[0.0031645126309544874`], 
      PointBox[{25.411386642024084`, 11.083588365839345`}], 
      PointBox[{24.588613357975916`, 11.083588365839345`}], 
      PointBox[{25.411386642024084`, 10.260815081791177`}], 
      PointBox[{24.588613357975916`, 10.260815081791177`}]}, 
     {PointSize[0.004113866420240834], PointBox[{25, 10.672201723815261`}]}}, {
     {PointSize[0.0035426252163520346`], 
      PointBox[{25.460541278125763`, 15.274085885993024`}], 
      PointBox[{24.539458721874237`, 15.274085885993024`}], 
      PointBox[{25.460541278125763`, 14.353003329741494`}], 
      PointBox[{24.539458721874237`, 14.353003329741494`}]}, 
     {PointSize[0.004605412781257645], PointBox[{25, 14.813544607867259`}]}}, {
     {PointSize[0.00404254175000077], 
      PointBox[{25.5255304275001, 20.906366258095254`}], 
      PointBox[{24.4744695724999, 20.906366258095254`}], 
      PointBox[{25.5255304275001, 19.855305403095052`}], 
      PointBox[{24.4744695724999, 19.855305403095052`}]}, 
     {PointSize[0.005255304275001002], PointBox[{25, 20.380835830595153`}]}}, {
     {PointSize[0.0034380696730990142`], 
      PointBox[{25.44694905750287, 25.97260126760738}], 
      PointBox[{24.55305094249713, 25.97260126760738}], 
      PointBox[{25.44694905750287, 25.07870315260164}], 
      PointBox[{24.55305094249713, 25.07870315260164}]}, 
     {PointSize[0.004469490575028719], PointBox[{25, 25.52565221010451}]}}, {
     {PointSize[0.005234760360015175], 
      PointBox[{25.680518846801974`, 49.782466174905196`}], 
      PointBox[{24.319481153198026`, 49.782466174905196`}], 
      PointBox[{25.680518846801974`, 48.42142848130125}], 
      PointBox[{24.319481153198026`, 48.42142848130125}]}, 
     {PointSize[0.006805188468019729], PointBox[{25, 49.10194732810322}]}}, {
     {PointSize[0.0027559144046412827`], 
      PointBox[{25.358268872603368`, 75.21221704998393}], 
      PointBox[{24.641731127396632`, 75.21221704998393}], 
      PointBox[{25.358268872603368`, 74.49567930477721}], 
      PointBox[{24.641731127396632`, 74.49567930477721}]}, 
     {PointSize[0.0035826887260336678`], PointBox[{25, 74.85394817738057}]}}, {
     {PointSize[0.0023741000574792203`], PointBox[{25, 89.66792654737736}], 
      PointBox[{25, 89.05066053243277}], 
      PointBox[{25.3086330074723, 89.35929353990507}], 
      PointBox[{24.6913669925277, 89.35929353990507}]}, 
     {PointSize[0.0030863300747229865`], PointBox[{25, 89.35929353990507}]}}, {
     {PointSize[0.0008473058384644021], 
      PointBox[{30.11014975900037, -25.17428637518843}], 
      PointBox[{29.88985024099963, -25.17428637518843}], 
      PointBox[{30.11014975900037, -25.394585893189173`}], 
      PointBox[{29.88985024099963, -25.394585893189173`}]}, 
     {PointSize[0.0011014975900037229`], PointBox[{30, -25.2844361341888}]}}, {
     {PointSize[0.004963816484009445], PointBox[{30, -10.096382397668718`}], 
      PointBox[{30, -11.386974683511175`}], 
      PointBox[{30.64529614292123, -10.741678540589946`}], 
      PointBox[{29.35470385707877, -10.741678540589946`}]}, 
     {PointSize[0.006452961429212279], 
      PointBox[{30, -10.741678540589946`}]}}, {
     {PointSize[0.0054516454836177125`], 
      PointBox[{30.7087139128703, 20.752508477334075`}], 
      PointBox[{29.2912860871297, 20.752508477334075`}], 
      PointBox[{30.7087139128703, 19.335080651593472`}], 
      PointBox[{29.2912860871297, 19.335080651593472`}]}, 
     {PointSize[0.007087139128703027], PointBox[{30, 20.043794564463774`}]}}, {
     {PointSize[0.002735300745203868], PointBox[{30, 35.67295530044702}], 
      PointBox[{30, 34.96177710669402}], 
      PointBox[{30.355589096876503`, 35.31736620357052}], 
      PointBox[{29.644410903123497`, 35.31736620357052}]}, 
     {PointSize[0.003555890968765029], PointBox[{30, 35.31736620357052}]}}, {
     {PointSize[0.0035049104624846846`], PointBox[{30, 46.12300550790664}], 
      PointBox[{30, 45.21172878766062}], 
      PointBox[{30.455638360123007`, 45.66736714778363}], 
      PointBox[{29.544361639876993`, 45.66736714778363}]}, 
     {PointSize[0.004556383601230091], PointBox[{30, 45.66736714778363}]}}, {
     {PointSize[0.003359850420134758], PointBox[{30, 55.92438171740106}], 
      PointBox[{30, 55.05082060816602}], 
      PointBox[{30.436780554617517`, 55.48760116278354}], 
      PointBox[{29.563219445382483`, 55.48760116278354}]}, 
     {PointSize[0.004367805546175186], PointBox[{30, 55.48760116278354}]}}, {
     {PointSize[0.0019456476158634475`], PointBox[{30, 60.88450784132694}], 
      PointBox[{30, 60.37863946120245}], 
      PointBox[{30.25293419006225, 60.631573651264695`}], 
      PointBox[{29.74706580993775, 60.631573651264695`}]}, 
     {PointSize[0.002529341900622482], PointBox[{30, 60.631573651264695`}]}}, {
     {PointSize[0.003502688848881176], 
      PointBox[{30.45534955035455, 76.38290864190267}], 
      PointBox[{29.54465044964545, 76.38290864190267}], 
      PointBox[{30.45534955035455, 75.47220954119356}], 
      PointBox[{29.54465044964545, 75.47220954119356}]}, 
     {PointSize[0.004553495503545529], PointBox[{30, 75.92755909154812}]}}, {
     {PointSize[0.0009878886813793081], 
      PointBox[{35.12842552857931, -5.683448556282937}], 
      PointBox[{34.87157447142069, -5.683448556282937}], 
      PointBox[{35.12842552857931, -5.9402996134415575`}], 
      PointBox[{34.87157447142069, -5.9402996134415575`}]}, 
     {PointSize[0.0012842552857931008`], 
      PointBox[{35, -5.811874084862247}]}}, {
     {PointSize[0.004259404507473297], 
      PointBox[{35, -0.0026950577927018493`}], 
      PointBox[{35, -1.1101402297357592`}], 
      PointBox[{35.55372258597153, -0.5564176437642305}], 
      PointBox[{34.44627741402847, -0.5564176437642305}]}, 
     {PointSize[0.005537225859715287], PointBox[{35, -0.5564176437642305}]}}, {
     {PointSize[0.00196741409908834], 
      PointBox[{35.255763832881485`, 5.762729814348539}], 
      PointBox[{34.744236167118515`, 5.762729814348539}], 
      PointBox[{35.255763832881485`, 5.25120214858557}], 
      PointBox[{34.744236167118515`, 5.25120214858557}]}, 
     {PointSize[0.0025576383288148426`], PointBox[{35, 5.506965981467054}]}}, {
     {PointSize[0.0042730932070679925`], 
      PointBox[{35.55550211691884, 10.648567932922834`}], 
      PointBox[{34.44449788308116, 10.648567932922834`}], 
      PointBox[{35.55550211691884, 9.537563699085155}], 
      PointBox[{34.44449788308116, 9.537563699085155}]}, 
     {PointSize[0.005555021169188391], PointBox[{35, 10.093065816003994`}]}}, {
     {PointSize[0.005987994732743001], PointBox[{35, 16.63768273342517}], 
      PointBox[{35, 15.08080410291199}], 
      PointBox[{35.77843931525659, 15.859243418168578`}], 
      PointBox[{34.22156068474341, 15.859243418168578`}]}, 
     {PointSize[0.0077843931525659014`], 
      PointBox[{35, 15.859243418168578`}]}}, {
     {PointSize[0.006072847156675433], PointBox[{35, 30.451091639469233`}], 
      PointBox[{35, 28.87215137873362}], 
      PointBox[{35.7894701303678, 29.661621509101426`}], 
      PointBox[{34.2105298696322, 29.661621509101426`}]}, 
     {PointSize[0.007894701303678064], PointBox[{35, 29.661621509101426`}]}}, {
     {PointSize[0.005308146229643827], 
      PointBox[{35.6900590098537, 65.12809025836428}], 
      PointBox[{34.3099409901463, 65.12809025836428}], 
      PointBox[{35.6900590098537, 63.74797223865688}], 
      PointBox[{34.3099409901463, 63.74797223865688}]}, 
     {PointSize[0.006900590098536975], PointBox[{35, 64.43803124851058}]}}, {
     {PointSize[0.005700756743840378], PointBox[{35, 76.23966843351671}], 
      PointBox[{35, 74.7574716801182}], 
      PointBox[{35.74109837669925, 75.49857005681746}], 
      PointBox[{34.25890162330075, 75.49857005681746}]}, 
     {PointSize[0.0074109837669924915`], PointBox[{35, 75.49857005681746}]}}, {
     {PointSize[0.002365536694382107], 
      PointBox[{40.30751977026967, 5.985888963386982}], 
      PointBox[{39.69248022973033, 5.985888963386982}], 
      PointBox[{40.30751977026967, 5.370849422847634}], 
      PointBox[{39.69248022973033, 5.370849422847634}]}, 
     {PointSize[0.0030751977026967393`], PointBox[{40, 5.678369193117307}]}}, {
     {PointSize[0.0020003001979877525`], 
      PointBox[{40.26003902573841, 14.575871226846111`}], 
      PointBox[{39.73996097426159, 14.575871226846111`}], 
      PointBox[{40.26003902573841, 14.055793175369296`}], 
      PointBox[{39.73996097426159, 14.055793175369296`}]}, 
     {PointSize[0.0026003902573840786`], 
      PointBox[{40, 14.315832201107703`}]}}, {
     {PointSize[0.0012906408808070302`], PointBox[{40, 40.3316979354792}], 
      PointBox[{40, 39.996131306469366`}], 
      PointBox[{40.167783314504916`, 40.16391462097428}], 
      PointBox[{39.832216685495084`, 40.16391462097428}]}, 
     {PointSize[0.0016778331450491395`], PointBox[{40, 40.16391462097428}]}}, {
     {PointSize[0.004564302078093182], 
      PointBox[{40.59335927015211, 51.58372881202529}], 
      PointBox[{39.40664072984789, 51.58372881202529}], 
      PointBox[{40.59335927015211, 50.397010271721065`}], 
      PointBox[{39.40664072984789, 50.397010271721065`}]}, 
     {PointSize[0.005933592701521138], PointBox[{40, 50.99036954187318}]}}, {
     {PointSize[0.00203197734120966], 
      PointBox[{40.264157054357256`, 75.01878318513674}], 
      PointBox[{39.735842945642744`, 75.01878318513674}], 
      PointBox[{40.264157054357256`, 74.49046907642223}], 
      PointBox[{39.735842945642744`, 74.49046907642223}]}, 
     {PointSize[0.002641570543572558], PointBox[{40, 74.75462613077949}]}}, {
     {PointSize[0.005905196203412201], PointBox[{40, 81.25371378894388}], 
      PointBox[{40, 79.71836277605672}], 
      PointBox[{40.76767550644359, 80.4860382825003}], 
      PointBox[{39.23232449355641, 80.4860382825003}]}, 
     {PointSize[0.0076767550644358615`], 
      PointBox[{40, 80.4860382825003}]}}, {
     {PointSize[0.004451713506251735], PointBox[{40, 84.6637486856963}], 
      PointBox[{40, 83.50630317407087}], 
      PointBox[{40.57872275581273, 84.08502592988359}], 
      PointBox[{39.42127724418727, 84.08502592988359}]}, 
     {PointSize[0.005787227558127257], PointBox[{40, 84.08502592988359}]}}, {
     {PointSize[0.002783347826572563], PointBox[{40, 89.96595146421589}], 
      PointBox[{40, 89.24228102930704}], 
      PointBox[{40.361835217454434`, 89.60411624676146}], 
      PointBox[{39.638164782545566`, 89.60411624676146}]}, 
     {PointSize[0.003618352174544332], PointBox[{40, 89.60411624676146}]}}, {
     {PointSize[0.0013747007735041784`], PointBox[{45, -14.640944722043116`}],
       PointBox[{45, -14.998366923154201`}], 
      PointBox[{45.178711100555546`, -14.819655822598659`}], 
      PointBox[{44.821288899444454`, -14.819655822598659`}]}, 
     {PointSize[0.001787111005555432], 
      PointBox[{45, -14.819655822598659`}]}}, {
     {PointSize[0.00588928784587683], 
      PointBox[{45.765607419963985`, 6.253219499290614}], 
      PointBox[{44.234392580036015`, 6.253219499290614}], 
      PointBox[{45.765607419963985`, 4.7220046593626375`}], 
      PointBox[{44.234392580036015`, 4.7220046593626375`}]}, 
     {PointSize[0.00765607419963988], PointBox[{45, 5.487612079326626}]}}, {
     {PointSize[0.0038375336467961264`], PointBox[{45, 25.437200870343464`}], 
      PointBox[{45, 24.43944212217647}], 
      PointBox[{45.498879374083494`, 24.938321496259967`}], 
      PointBox[{44.501120625916506`, 24.938321496259967`}]}, 
     {PointSize[0.004988793740834965], PointBox[{45, 24.938321496259967`}]}}, {
     {PointSize[0.002808273008271757], 
      PointBox[{45.36507549107533, 39.44877276760171}], 
      PointBox[{44.63492450892467, 39.44877276760171}], 
      PointBox[{45.36507549107533, 38.71862178545105}], 
      PointBox[{44.63492450892467, 38.71862178545105}]}, 
     {PointSize[0.0036507549107532844`], PointBox[{45, 39.08369727652638}]}}, {
     {PointSize[0.0060863546393719855`], PointBox[{45, 56.40204616233233}], 
      PointBox[{45, 54.81959395609562}], 
      PointBox[{45.791226103118355`, 55.61082005921398}], 
      PointBox[{44.208773896881645`, 55.61082005921398}]}, 
     {PointSize[0.007912261031183582], PointBox[{45, 55.61082005921398}]}}, {
     {PointSize[0.006021671587161924], 
      PointBox[{45.78281730633105, 80.33609239234471}], 
      PointBox[{44.21718269366895, 80.33609239234471}], 
      PointBox[{45.78281730633105, 78.7704577796826}], 
      PointBox[{44.21718269366895, 78.7704577796826}]}, 
     {PointSize[0.007828173063310502], PointBox[{45, 79.55327508601366}]}}, {
     {PointSize[0.003126614342867349], PointBox[{50, -23.59722783728328}], 
      PointBox[{50, -24.410147566428794`}], 
      PointBox[{50.40645986457275, -24.003687701856038`}], 
      PointBox[{49.59354013542725, -24.003687701856038`}]}, 
     {PointSize[0.004064598645727554], 
      PointBox[{50, -24.003687701856038`}]}}, {
     {PointSize[0.0038381997165410743`], PointBox[{50, 30.17680709913675}], 
      PointBox[{50, 29.17887517283607}], 
      PointBox[{50.49896596315034, 29.67784113598641}], 
      PointBox[{49.50103403684966, 29.67784113598641}]}, 
     {PointSize[0.004989659631503397], PointBox[{50, 29.67784113598641}]}}, {
     {PointSize[0.005067092947875576], 
      PointBox[{50.65872208322382, 60.74819045705613}], 
      PointBox[{49.34127791677618, 60.74819045705613}], 
      PointBox[{50.65872208322382, 59.43074629060849}], 
      PointBox[{49.34127791677618, 59.43074629060849}]}, 
     {PointSize[0.00658722083223825], PointBox[{50, 60.08946837383231}]}}, {
     {PointSize[0.003446616046660154], PointBox[{50, 74.74929457129379}], 
      PointBox[{50, 73.85317439916214}], 
      PointBox[{50.44806008606582, 74.30123448522797}], 
      PointBox[{49.55193991393418, 74.30123448522797}]}, 
     {PointSize[0.0044806008606582005`], PointBox[{50, 74.30123448522797}]}}, {
     {PointSize[0.00167146147898312], 
      PointBox[{55.21728999226781, -30.23841563956346}], 
      PointBox[{54.78271000773219, -30.23841563956346}], 
      PointBox[{55.21728999226781, -30.67299562409907}], 
      PointBox[{54.78271000773219, -30.67299562409907}]}, 
     {PointSize[0.002172899922678056], 
      PointBox[{55, -30.455705631831265`}]}}, {
     {PointSize[0.0009023833242097065], PointBox[{55, -25.517703209715915`}], 
      PointBox[{55, -25.752322874010435`}], 
      PointBox[{55.117309832147264`, -25.635013041863175`}], 
      PointBox[{54.882690167852736`, -25.635013041863175`}]}, 
     {PointSize[0.0011730983214726185`], 
      PointBox[{55, -25.635013041863175`}]}}, {
     {PointSize[0.004659656810124747], 
      PointBox[{55.605755385316215`, -3.634864774327977}], 
      PointBox[{54.394244614683785`, -3.634864774327977}], 
      PointBox[{55.605755385316215`, -4.846375544960412}], 
      PointBox[{54.394244614683785`, -4.846375544960412}]}, 
     {PointSize[0.006057553853162171], 
      PointBox[{55, -4.240620159644195}]}}, {
     {PointSize[0.004721490597263683], PointBox[{55, 1.2593201488701526`}], 
      PointBox[{55, 0.03173259358159508}], 
      PointBox[{55.613793777644275`, 0.6455263712258739}], 
      PointBox[{54.386206222355725`, 0.6455263712258739}]}, 
     {PointSize[0.006137937776442788], 
      PointBox[{55, 0.6455263712258739}]}}, {
     {PointSize[0.006128258418066165], PointBox[{55, 6.022992646471069}], 
      PointBox[{55, 4.429645457773866}], 
      PointBox[{55.796673594348604`, 5.226319052122468}], 
      PointBox[{54.203326405651396`, 5.226319052122468}]}, 
     {PointSize[0.007966735943486016], PointBox[{55, 5.226319052122468}]}}, {
     {PointSize[0.00459827737166535], PointBox[{55, 36.57759972225641}], 
      PointBox[{55, 35.38204760562341}], 
      PointBox[{55.5977760583165, 35.97982366393991}], 
      PointBox[{54.4022239416835, 35.97982366393991}]}, 
     {PointSize[0.005977760583164956], PointBox[{55, 35.97982366393991}]}}, {
     {PointSize[0.004094110441266467], 
      PointBox[{55.53223435736464, 45.58168340550749}], 
      PointBox[{54.46776564263536, 45.58168340550749}], 
      PointBox[{55.53223435736464, 44.517214690778204`}], 
      PointBox[{54.46776564263536, 44.517214690778204`}]}, 
     {PointSize[0.005322343573646407], PointBox[{55, 45.04944904814285}]}}, {
     {PointSize[0.005454200739107582], 
      PointBox[{55.70904609608399, 65.8336816055873}], 
      PointBox[{54.29095390391601, 65.8336816055873}], 
      PointBox[{55.70904609608399, 64.41558941341934}], 
      PointBox[{54.29095390391601, 64.41558941341934}]}, 
     {PointSize[0.007090460960839857], PointBox[{55, 65.12463550950332}]}}, {
     {PointSize[0.003450773340473741], PointBox[{55, 80.32632344782073}], 
      PointBox[{55, 79.42912237929755}], 
      PointBox[{55.44860053426159, 79.87772291355914}], 
      PointBox[{54.55139946573841, 79.87772291355914}]}, 
     {PointSize[0.004486005342615864], PointBox[{55, 79.87772291355914}]}}, {
     {PointSize[0.001716335787356487], PointBox[{55, 89.36251401075674}], 
      PointBox[{55, 88.91626670604404}], 
      PointBox[{55.22312365235634, 89.13939035840039}], 
      PointBox[{54.77687634764366, 89.13939035840039}]}, 
     {PointSize[0.002231236523563433], PointBox[{55, 89.13939035840039}]}}, {
     {PointSize[0.005071421442482747], PointBox[{60, -24.282238330952264`}], 
      PointBox[{60, -25.60080790599778}], 
      PointBox[{60.65928478752276, -24.941523118475022`}], 
      PointBox[{59.34071521247724, -24.941523118475022`}]}, 
     {PointSize[0.006592847875227572], 
      PointBox[{60, -24.941523118475022`}]}}, {
     {PointSize[0.005769921669157399], PointBox[{60, -19.39229306051882}], 
      PointBox[{60, -20.89247269449974}], 
      PointBox[{60.75008981699046, -20.14238287750928}], 
      PointBox[{59.24991018300954, -20.14238287750928}]}, 
     {PointSize[0.007500898169904619], 
      PointBox[{60, -20.14238287750928}]}}, {
     {PointSize[0.005600406708874787], 
      PointBox[{60.728052872153725`, 56.063673071406654`}], 
      PointBox[{59.271947127846275`, 56.063673071406654`}], 
      PointBox[{60.728052872153725`, 54.607567327099204`}], 
      PointBox[{59.271947127846275`, 54.607567327099204`}]}, 
     {PointSize[0.007280528721537224], PointBox[{60, 55.33562019925293}]}}, {
     {PointSize[0.0033030722085750524`], PointBox[{60, 80.16222189640627}], 
      PointBox[{60, 79.30342312217675}], 
      PointBox[{60.429399387114756`, 79.73282250929151}], 
      PointBox[{59.570600612885244`, 79.73282250929151}]}, 
     {PointSize[0.004293993871147568], PointBox[{60, 79.73282250929151}]}}, {
     {PointSize[0.0009076419911763509], 
      PointBox[{65.11799345885292, -19.93018864498621}], 
      PointBox[{64.88200654114708, -19.93018864498621}], 
      PointBox[{65.11799345885292, -20.16617556269206}], 
      PointBox[{64.88200654114708, -20.16617556269206}]}, 
     {PointSize[0.0011799345885292562`], 
      PointBox[{65, -20.048182103839135`}]}}, {
     {PointSize[0.0041377722944680876`], 
      PointBox[{65.53791039828086, -3.4698457945211696`}], 
      PointBox[{64.46208960171914, -3.4698457945211696`}], 
      PointBox[{65.53791039828086, -4.545666591082874}], 
      PointBox[{64.46208960171914, -4.545666591082874}]}, 
     {PointSize[0.005379103982808515], 
      PointBox[{65, -4.007756192802022}]}}, {
     {PointSize[0.0007831675000379019], 
      PointBox[{65.10181177500493, 19.57073805733103}], 
      PointBox[{64.89818822499507, 19.57073805733103}], 
      PointBox[{65.10181177500493, 19.36711450732118}], 
      PointBox[{64.89818822499507, 19.36711450732118}]}, 
     {PointSize[0.0010181177500492725`], 
      PointBox[{65, 19.468926282326105`}]}}, {
     {PointSize[0.0013517661785202822`], 
      PointBox[{65.17572960320764, 55.73321229558494}], 
      PointBox[{64.82427039679236, 55.73321229558494}], 
      PointBox[{65.17572960320764, 55.38175308916967}], 
      PointBox[{64.82427039679236, 55.38175308916967}]}, 
     {PointSize[0.001757296032076367], PointBox[{65, 55.557482692377306`}]}}, {
     {PointSize[0.0028899682565565145`], 
      PointBox[{65.37569587335234, 90.14036858856765}], 
      PointBox[{64.62430412664766, 90.14036858856765}], 
      PointBox[{65.37569587335234, 89.38897684186297}], 
      PointBox[{64.62430412664766, 89.38897684186297}]}, 
     {PointSize[0.003756958733523469], PointBox[{65, 89.76467271521531}]}}, {
     {PointSize[0.0012311993945376008`], 
      PointBox[{70.16005592128988, -25.222717806519487`}], 
      PointBox[{69.83994407871012, -25.222717806519487`}], 
      PointBox[{70.16005592128988, -25.542829649099264`}], 
      PointBox[{69.83994407871012, -25.542829649099264`}]}, 
     {PointSize[0.0016005592128988813`], 
      PointBox[{70, -25.382773727809376`}]}}, {
     {PointSize[0.004357797033229716], PointBox[{70, -9.552589736524606}], 
      PointBox[{70, -10.685616965164332`}], 
      PointBox[{70.56651361431986, -10.119103350844469`}], 
      PointBox[{69.43348638568014, -10.119103350844469`}]}, 
     {PointSize[0.005665136143198631], 
      PointBox[{70, -10.119103350844469`}]}}, {
     {PointSize[0.005874964631812559], PointBox[{70, 4.827022167981618}], 
      PointBox[{70, 3.2995313637103534`}], 
      PointBox[{70.76374540213563, 4.063276765845986}], 
      PointBox[{69.23625459786437, 4.063276765845986}]}, 
     {PointSize[0.0076374540213563265`], PointBox[{70, 4.063276765845986}]}}, {
     {PointSize[0.0019441804382157352`], PointBox[{70, 19.773916189170045`}], 
      PointBox[{70, 19.268429275233956`}], 
      PointBox[{70.25274345696805, 19.521172732202}], 
      PointBox[{69.74725654303195, 19.521172732202}]}, 
     {PointSize[0.002527434569680456], PointBox[{70, 19.521172732202}]}}, {
     {PointSize[0.0036772023295624273`], 
      PointBox[{70.47803630284312, 25.154603165364197`}], 
      PointBox[{69.52196369715688, 25.154603165364197`}], 
      PointBox[{70.47803630284312, 24.198530559677966`}], 
      PointBox[{69.52196369715688, 24.198530559677966`}]}, 
     {PointSize[0.004780363028431156], PointBox[{70, 24.67656686252108}]}}, {
     {PointSize[0.004600936066093767], 
      PointBox[{70.59812168859219, 29.796356272754966`}], 
      PointBox[{69.40187831140781, 29.796356272754966`}], 
      PointBox[{70.59812168859219, 28.600112895570586`}], 
      PointBox[{69.40187831140781, 28.600112895570586`}]}, 
     {PointSize[0.005981216885921898], PointBox[{70, 29.198234584162776`}]}}, {
     {PointSize[0.004149531922211333], PointBox[{70, 41.464226237455996`}], 
      PointBox[{70, 40.385347937681054`}], 
      PointBox[{70.53943914988747, 40.924787087568525`}], 
      PointBox[{69.46056085011253, 40.924787087568525`}]}, 
     {PointSize[0.005394391498874733], PointBox[{70, 40.924787087568525`}]}}, {
     {PointSize[0.00532620656017375], 
      PointBox[{70.69240685282259, 46.495600168131546`}], 
      PointBox[{69.30759314717741, 46.495600168131546`}], 
      PointBox[{70.69240685282259, 45.110786462486374`}], 
      PointBox[{69.30759314717741, 45.110786462486374`}]}, 
     {PointSize[0.0069240685282258765`], PointBox[{70, 45.80319331530896}]}}, {
     {PointSize[0.002975465483215121], PointBox[{70, 54.65440084777948}], 
      PointBox[{70, 53.880779822143545`}], 
      PointBox[{70.38681051281796, 54.26759033496151}], 
      PointBox[{69.61318948718204, 54.26759033496151}]}, 
     {PointSize[0.003868105128179658], PointBox[{70, 54.26759033496151}]}}, {
     {PointSize[0.005788030637283751], PointBox[{70, 66.2872991469526}], 
      PointBox[{70, 64.78241118125884}], 
      PointBox[{70.75244398284688, 65.53485516410572}], 
      PointBox[{69.24755601715312, 65.53485516410572}]}, 
     {PointSize[0.007524439828468878], PointBox[{70, 65.53485516410572}]}}, {
     {PointSize[0.005333995865374049], 
      PointBox[{70.69341946249862, 75.29098846776718}], 
      PointBox[{69.30658053750138, 75.29098846776718}], 
      PointBox[{70.69341946249862, 73.90414954276993}], 
      PointBox[{69.30658053750138, 73.90414954276993}]}, 
     {PointSize[0.0069341946249862636`], PointBox[{70, 74.59756900526855}]}}, {
     {PointSize[0.003613192629700397], PointBox[{70, 80.34254249285155}], 
      PointBox[{70, 79.40311240912945}], 
      PointBox[{70.46971504186105, 79.8728274509905}], 
      PointBox[{69.53028495813895, 79.8728274509905}]}, 
     {PointSize[0.004697150418610517], PointBox[{70, 79.8728274509905}]}}, {
     {PointSize[0.005981713302250764], PointBox[{70, 85.43842679703856}], 
      PointBox[{70, 83.88318133845335}], 
      PointBox[{70.7776227292926, 84.66080406774596}], 
      PointBox[{69.2223772707074, 84.66080406774596}]}, 
     {PointSize[0.007776227292925994], PointBox[{70, 84.66080406774596}]}}, {
     {PointSize[0.0008120916388826342], 
      PointBox[{75.10557191305475, -24.328860679066846`}], 
      PointBox[{74.89442808694525, -24.328860679066846`}], 
      PointBox[{75.10557191305475, -24.54000450517633}], 
      PointBox[{74.89442808694525, -24.54000450517633}]}, 
     {PointSize[0.0010557191305474245`], 
      PointBox[{75, -24.43443259212159}]}}, {
     {PointSize[0.003481588494418906], 
      PointBox[{75.45260650427446, -15.048678018180425`}], 
      PointBox[{74.54739349572554, -15.048678018180425`}], 
      PointBox[{75.45260650427446, -15.953891026729341`}], 
      PointBox[{74.54739349572554, -15.953891026729341`}]}, 
     {PointSize[0.004526065042744578], 
      PointBox[{75, -15.501284522454883`}]}}, {
     {PointSize[0.0027280645125058725`], PointBox[{75, 5.210044825674881}], 
      PointBox[{75, 4.500748052423354}], 
      PointBox[{75.35464838662577, 4.855396439049118}], 
      PointBox[{74.64535161337423, 4.855396439049118}]}, 
     {PointSize[0.0035464838662576346`], PointBox[{75, 4.855396439049118}]}}, {
     {PointSize[0.0016535809107538246`], 
      PointBox[{75.214965518398, 36.10954133621636}], 
      PointBox[{74.785034481602, 36.10954133621636}], 
      PointBox[{75.214965518398, 35.67961029942037}], 
      PointBox[{74.785034481602, 35.67961029942037}]}, 
     {PointSize[0.002149655183979972], PointBox[{75, 35.894575817818364`}]}}, {
     {PointSize[0.003994897295183155], PointBox[{75, 39.689645535320146`}], 
      PointBox[{75, 38.65097223857253}], 
      PointBox[{75.51933664837381, 39.17030888694634}], 
      PointBox[{74.48066335162619, 39.17030888694634}]}, 
     {PointSize[0.005193366483738101], PointBox[{75, 39.17030888694634}]}}, {
     {PointSize[0.004626883193752362], PointBox[{75, 44.85021057291083}], 
      PointBox[{75, 43.64722094253522}], 
      PointBox[{75.6014948151878, 44.248715757723026`}], 
      PointBox[{74.3985051848122, 44.248715757723026`}]}, 
     {PointSize[0.006014948151878072], PointBox[{75, 44.248715757723026`}]}}, {
     {PointSize[0.005005519881292763], 
      PointBox[{75.65071758456806, 65.43178303254567}], 
      PointBox[{74.34928241543194, 65.43178303254567}], 
      PointBox[{75.65071758456806, 64.13034786340955}], 
      PointBox[{74.34928241543194, 64.13034786340955}]}, 
     {PointSize[0.006507175845680592], PointBox[{75, 64.78106544797761}]}}, {
     {PointSize[0.0050040213924588345`], PointBox[{75, 85.32386248265017}], 
      PointBox[{75, 84.02281692061088}], 
      PointBox[{75.65052278101965, 84.67333970163052}], 
      PointBox[{74.34947721898035, 84.67333970163052}]}, 
     {PointSize[0.006505227810196485], PointBox[{75, 84.67333970163052}]}}, {
     {PointSize[0.005493154682981658], PointBox[{80, -19.682644366140494`}], 
      PointBox[{80, -21.110864583715724`}], 
      PointBox[{80.71411010878762, -20.39675447492811}], 
      PointBox[{79.28588989121238, -20.39675447492811}]}, 
     {PointSize[0.007141101087876156], 
      PointBox[{80, -20.39675447492811}]}}, {
     {PointSize[0.0041966880631656885`], 
      PointBox[{80.54556944821154, -3.576870671007626}], 
      PointBox[{79.45443055178846, -3.576870671007626}], 
      PointBox[{80.54556944821154, -4.668009567430705}], 
      PointBox[{79.45443055178846, -4.668009567430705}]}, 
     {PointSize[0.005455694482115395], 
      PointBox[{80, -4.122440119219165}]}}, {
     {PointSize[0.0023007132181419847`], PointBox[{80, 5.92861893291041}], 
      PointBox[{80, 5.3304334961934945`}], 
      PointBox[{80.29909271835845, 5.629526214551953}], 
      PointBox[{79.70090728164155, 5.629526214551953}]}, 
     {PointSize[0.0029909271835845807`], PointBox[{80, 5.629526214551953}]}}, {
     {PointSize[0.005893188896646537], PointBox[{80, 60.62196949386316}], 
      PointBox[{80, 59.089740380735066`}], 
      PointBox[{80.76611455656405, 59.855854937299114`}], 
      PointBox[{79.23388544343595, 59.855854937299114`}]}, 
     {PointSize[0.007661145565640499], PointBox[{80, 59.855854937299114`}]}}, {
     {PointSize[0.005716493907655388], PointBox[{80, 66.11012915209614}], 
      PointBox[{80, 64.62384073610573}], 
      PointBox[{80.7431442079952, 65.36698494410093}], 
      PointBox[{79.2568557920048, 65.36698494410093}]}, 
     {PointSize[0.007431442079952005], PointBox[{80, 65.36698494410093}]}}, {
     {PointSize[0.002595653299169872], PointBox[{80, 74.7960601276936}], 
      PointBox[{80, 74.12119026990943}], 
      PointBox[{80.33743492889208, 74.45862519880151}], 
      PointBox[{79.66256507110792, 74.45862519880151}]}, 
     {PointSize[0.003374349288920834], PointBox[{80, 74.45862519880151}]}}, {
     {PointSize[0.0036803271112965472`], 
      PointBox[{80.47844252446855, 86.11467643610095}], 
      PointBox[{79.52155747553145, 86.11467643610095}], 
      PointBox[{80.47844252446855, 85.15779138716385}], 
      PointBox[{79.52155747553145, 85.15779138716385}]}, 
     {PointSize[0.004784425244685512], PointBox[{80, 85.6362339116324}]}}, {
     {PointSize[0.004679206593317529], PointBox[{80, 90.56832362126913}], 
      PointBox[{80, 89.35172990700657}], 
      PointBox[{80.60829685713128, 89.96002676413785}], 
      PointBox[{79.39170314286872, 89.96002676413785}]}, 
     {PointSize[0.006082968571312788], PointBox[{80, 89.96002676413785}]}}, {
     {PointSize[0.001663683464168612], PointBox[{85, -20.269671402331554`}], 
      PointBox[{85, -20.70222910301539}], 
      PointBox[{85.21627885034192, -20.48595025267347}], 
      PointBox[{84.78372114965808, -20.48595025267347}]}, 
     {PointSize[0.0021627885034191958`], 
      PointBox[{85, -20.48595025267347}]}}, {
     {PointSize[0.00507961727035618], 
      PointBox[{85.6603502451463, -10.025414788987467`}], 
      PointBox[{84.3396497548537, -10.025414788987467`}], 
      PointBox[{85.6603502451463, -11.346115279280076`}], 
      PointBox[{84.3396497548537, -11.346115279280076`}]}, 
     {PointSize[0.006603502451463034], 
      PointBox[{85, -10.685765034133771`}]}}, {
     {PointSize[0.005190635661114947], PointBox[{85, -4.2224618257833875`}], 
      PointBox[{85, -5.572027097673274}], 
      PointBox[{85.67478263594494, -4.897244461728331}], 
      PointBox[{84.32521736405506, -4.897244461728331}]}, 
     {PointSize[0.006747826359449432], 
      PointBox[{85, -4.897244461728331}]}}, {
     {PointSize[0.003954742380932229], 
      PointBox[{85.51411650952119, 9.809566796723981}], 
      PointBox[{84.48588349047881, 9.809566796723981}], 
      PointBox[{85.51411650952119, 8.781333777681603}], 
      PointBox[{84.48588349047881, 8.781333777681603}]}, 
     {PointSize[0.005141165095211899], PointBox[{85, 9.295450287202794}]}}, {
     {PointSize[0.002299328525734632], PointBox[{90, -29.75718728245427}], 
      PointBox[{90, -30.355012699145274`}], 
      PointBox[{90.2989127083455, -30.056099990799773`}], 
      PointBox[{89.7010872916545, -30.056099990799773`}]}, 
     {PointSize[0.002989127083455022], 
      PointBox[{90, -30.056099990799773`}]}}, {
     {PointSize[0.001843143732562031], PointBox[{90, -10.71834147736095}], 
      PointBox[{90, -11.197558847827077`}], 
      PointBox[{90.23960868523307, -10.957950162594013`}], 
      PointBox[{89.76039131476693, -10.957950162594013`}]}, 
     {PointSize[0.0023960868523306405`], 
      PointBox[{90, -10.957950162594013`}]}}, {
     {PointSize[0.0035907485908591346`], 
      PointBox[{90, -0.31817122705618023`}], 
      PointBox[{90, -1.2517658606795552`}], 
      PointBox[{90.4667973168117, -0.7849685438678677}], 
      PointBox[{89.5332026831883, -0.7849685438678677}]}, 
     {PointSize[0.004667973168116875], PointBox[{90, -0.7849685438678677}]}}, {
     {PointSize[0.005950009825576472], PointBox[{90, 35.83531960275562}], 
      PointBox[{90, 34.28831704810574}], 
      PointBox[{90.77350127732494, 35.06181832543068}], 
      PointBox[{89.22649872267506, 35.06181832543068}]}, 
     {PointSize[0.007735012773249414], PointBox[{90, 35.06181832543068}]}}, {
     {PointSize[0.002322907897396446], PointBox[{90, 44.415203778471884`}], 
      PointBox[{90, 43.81124772514881}], 
      PointBox[{90.30197802666154, 44.11322575181035}], 
      PointBox[{89.69802197333846, 44.11322575181035}]}, 
     {PointSize[0.0030197802666153805`], PointBox[{90, 44.11322575181035}]}}, {
     {PointSize[0.0016647197234773894`], PointBox[{90, 61.13353711100375}], 
      PointBox[{90, 60.700709982899625`}], 
      PointBox[{90.21641356405206, 60.917123546951686`}], 
      PointBox[{89.78358643594794, 60.917123546951686`}]}, 
     {PointSize[0.0021641356405206064`], 
      PointBox[{90, 60.917123546951686`}]}}, {
     {PointSize[0.0013439502460020057`], PointBox[{90, 74.31234511088311}], 
      PointBox[{90, 73.9629180469226}], 
      PointBox[{90.17471353198026, 74.13763157890286}], 
      PointBox[{89.82528646801974, 74.13763157890286}]}, 
     {PointSize[0.0017471353198026075`], PointBox[{90, 74.13763157890286}]}}, {
     {PointSize[0.0042644903715330276`], PointBox[{90, 89.60504661492008}], 
      PointBox[{90, 88.49627911832151}], 
      PointBox[{90.55438374829929, 89.0506628666208}], 
      PointBox[{89.44561625170071, 89.0506628666208}]}, 
     {PointSize[0.005543837482992937], PointBox[{90, 89.0506628666208}]}}}, 
   PolygonBox[
    NCache[{{Rational[3, 4] (-1 + 5^Rational[1, 2]), 42.30328012047321}, {
      Rational[3, 4] (-1 - 5^Rational[1, 2]), 41.21346632846517}, {
      Rational[3, 4] (-1 - 5^Rational[1, 2]), 37.68675481471033}, {
      Rational[3, 4] (-1 + 5^Rational[1, 2]), 36.59694102270229}, {
      3, 39.45011057158775}}, {{0.9270509831248424, 
      42.30328012047321}, {-2.4270509831248424`, 
      41.21346632846517}, {-2.4270509831248424`, 37.68675481471033}, {
      0.9270509831248424, 36.59694102270229}, {3, 39.45011057158775}}]], 
   PolygonBox[
    NCache[{{Rational[3, 4] (-1 + 5^Rational[1, 2]), 30 + 
       3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
       30/GoldenRatio}, {
      Rational[3, 4] (-1 - 5^Rational[1, 2]), 30 + 
       3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
       30/GoldenRatio}, {
      Rational[3, 4] (-1 - 5^Rational[1, 2]), 30 - 
       3 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
       30/GoldenRatio}, {
      Rational[3, 4] (-1 + 5^Rational[1, 2]), 30 - 
       3 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
       30/GoldenRatio}, {3, 30 + 30/GoldenRatio}}, {{0.9270509831248424, 
      51.394189211382304`}, {-2.4270509831248424`, 
      50.30437541937427}, {-2.4270509831248424`, 46.77766390561942}, {
      0.9270509831248424, 45.68785011361138}, {3, 48.54101966249684}}]], 
   PolygonBox[
    NCache[{{Rational[3, 4] (-1 + 5^Rational[1, 2]), 60.4850983022914}, {
      Rational[3, 4] (-1 - 5^Rational[1, 2]), 59.39528451028335}, {
      Rational[3, 4] (-1 - 5^Rational[1, 2]), 55.86857299652852}, {
      Rational[3, 4] (-1 + 5^Rational[1, 2]), 54.778759204520476`}, {
      3, 57.63192875340594}}, {{0.9270509831248424, 
      60.4850983022914}, {-2.4270509831248424`, 
      59.39528451028335}, {-2.4270509831248424`, 55.86857299652852}, {
      0.9270509831248424, 54.778759204520476`}, {3, 57.63192875340594}}]]},
  ImageSize->300]], "Output",
 CellChangeTimes->{3.512425864743937*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", "0.5"}], "]"}], ",", 
      RowBox[{"Rectangle", "[", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Black", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.65"}], ",", 
             RowBox[{"-", "1.65"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
    ",", 
    RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42738855821875*^9, 3.427388843109375*^9}, 
   3.4704974183896217`*^9, {3.509268231189887*^9, 3.5092682327319527`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 0, 0], DiskBox[{-2, -2}, 0.5], RectangleBox[{0, 0}], 
   {GrayLevel[0], Thickness[0.02], LineBox[{{-1.65, -1.65}, {0, 0}}]}},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.51242586491536*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "x", "]"}], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "+", "0.1"}], ",", "2"}], "}"}]}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "0.99", ",", ".1"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "->", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427391137859375*^9, 3.427391140734375*^9}, {
   3.42739119325*^9, 3.4273913973125*^9}, {3.4704974295747557`*^9, 
   3.4704974634341717`*^9}, 3.4716106286202793`*^9, {3.509268223495511*^9, 
   3.509268225798455*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.], RectangleBox[{0., 1}, {0.1, 2}]}, 
   {Hue[0.1], RectangleBox[{0.1, 1}, {0.2, 2}]}, 
   {Hue[0.2], RectangleBox[{0.2, 1}, {0.30000000000000004`, 2}]}, 
   {Hue[0.30000000000000004`], 
    RectangleBox[{0.30000000000000004`, 1}, {0.4, 2}]}, 
   {Hue[0.4], RectangleBox[{0.4, 1}, {0.5, 2}]}, 
   {Hue[0.5], RectangleBox[{0.5, 1}, {0.6, 2}]}, 
   {Hue[0.6000000000000001], 
    RectangleBox[{0.6000000000000001, 1}, {0.7000000000000001, 2}]}, 
   {Hue[0.7000000000000001], RectangleBox[{0.7000000000000001, 1}, {0.8, 2}]}, 
   {Hue[0.8], RectangleBox[{0.8, 1}, {0.9, 2}]}, 
   {Hue[0.9], RectangleBox[{0.9, 1}, {1., 2}]}},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.5124258652717323`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "x", "]"}], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "+", "0.05"}], ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Blend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", "x", "]"}], ",", 
           RowBox[{"Hue", "[", 
            RowBox[{"x", "+", "0.05"}], "]"}]}], "}"}], ",", "0.25"}], "]"}], 
       ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "+", ".05"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "+", "0.1"}], ",", "2"}], "}"}]}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "0.99", ",", ".1"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "->", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42748623346875*^9, 3.42748631728125*^9}, 
   3.427486350421875*^9, {3.427486726515625*^9, 3.427486728109375*^9}, {
   3.427486772359375*^9, 3.42748677534375*^9}, 3.470497467060149*^9, 
   3.471610631634533*^9, {3.5092682164321938`*^9, 3.509268218939007*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[0.], RectangleBox[{0., 1}, {0.05, 2}]}, 
    {Hue[0.0125, 1., 1.], RectangleBox[{0.05, 1}, {0.1, 2}]}}, {
    {Hue[0.1], RectangleBox[{0.1, 1}, {0.15000000000000002`, 2}]}, 
    {Hue[0.11250000000000002`, 1., 1.], 
     RectangleBox[{0.15000000000000002`, 1}, {0.2, 2}]}}, {
    {Hue[0.2], RectangleBox[{0.2, 1}, {0.25, 2}]}, 
    {Hue[0.21250000000000002`, 1., 1.], 
     RectangleBox[{0.25, 1}, {0.30000000000000004`, 2}]}}, {
    {Hue[0.30000000000000004`], 
     RectangleBox[{0.30000000000000004`, 1}, {0.35000000000000003`, 2}]}, 
    {Hue[0.31250000000000006`, 1., 1.], 
     RectangleBox[{0.35000000000000003`, 1}, {0.4, 2}]}}, {
    {Hue[0.4], RectangleBox[{0.4, 1}, {0.45, 2}]}, 
    {Hue[0.41250000000000003`, 1., 1.], 
     RectangleBox[{0.45, 1}, {0.5, 2}]}}, {
    {Hue[0.5], RectangleBox[{0.5, 1}, {0.55, 2}]}, 
    {Hue[0.5125, 1., 1.], RectangleBox[{0.55, 1}, {0.6, 2}]}}, {
    {Hue[0.6000000000000001], 
     RectangleBox[{0.6000000000000001, 1}, {0.6500000000000001, 2}]}, 
    {Hue[0.6125, 1., 1.], 
     RectangleBox[{0.6500000000000001, 1}, {0.7000000000000001, 2}]}}, {
    {Hue[0.7000000000000001], 
     RectangleBox[{0.7000000000000001, 1}, {0.7500000000000001, 2}]}, 
    {Hue[0.7125000000000001, 1., 1.], 
     RectangleBox[{0.7500000000000001, 1}, {0.8, 2}]}}, {
    {Hue[0.8], RectangleBox[{0.8, 1}, {0.8500000000000001, 2}]}, 
    {Hue[0.8125, 1., 1.], 
     RectangleBox[{0.8500000000000001, 1}, {0.9, 2}]}}, {
    {Hue[0.9], RectangleBox[{0.9, 1}, {0.9500000000000001, 2}]}, 
    {Hue[0.9125000000000001, 1., 1.], 
     RectangleBox[{0.9500000000000001, 1}, {1., 2}]}}},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.512425865315591*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Thin", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.5", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.5", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}],
    ",", " ", 
   RowBox[{"ImageSize", "->", " ", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427390385203125*^9, 3.427390526578125*^9}, {
   3.427390601890625*^9, 3.427390667328125*^9}, {3.427390709328125*^9, 
   3.427390783453125*^9}, {3.427390845*^9, 3.42739087503125*^9}, 
   3.470497477323523*^9, 3.4716106722960443`*^9, {3.505435718096279*^9, 
   3.505435723215617*^9}, {3.509268209585537*^9, 3.509268211145022*^9}}],

Cell[BoxData[
 GraphicsBox[{LineBox[{{0, -1}, {0, 1}}], 
   {Thickness[Tiny], LineBox[{{0.5, -1}, {0.5, 1}}]}, 
   {Thickness[Large], LineBox[{{1, -1}, {1, 1}}]}, 
   {AbsoluteThickness[3], LineBox[{{1.5, -1}, {1.5, 1}}]}},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.512425865348208*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.9\:3000\:30c6\:30ad\:30b9\:30c8\:30b0\:30e9\:30d5\
\:30a3\:30c3\:30af\:30b9", "Section", "ProductionPageBreak",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.427391521390625*^9, 3.427391529140625*^9}, {
  3.42748683984375*^9, 3.4274868635625*^9}, {3.429563478453125*^9, 
  3.42956348059375*^9}, {3.505508248687161*^9, 3.5055082981965523`*^9}, {
  3.505508506322208*^9, 3.505508510155798*^9}, {3.505700018048671*^9, 
  3.505700021315258*^9}, {3.512425807797989*^9, 3.5124258089888887`*^9}},
 CellTags->"Annotating Graphics with Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<12 Point Default Font\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<16 Point Italic\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontSlant", "\[Rule]", "Italic"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".2"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<14 Point Bold\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".4"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<14 Point Arial\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".6"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<14 Point Arial Narrow\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
         RowBox[{"FontTracking", "\[Rule]", "\"\<Narrow\>\""}]}], "]"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".8"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<14 Point Bold White on Black\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "White"}], ",", 
         RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42748761725*^9, 3.427487991203125*^9}, {
   3.427488028140625*^9, 3.427488035828125*^9}, 3.427488071984375*^9, {
   3.427488185734375*^9, 3.4274882558125*^9}, {3.42748836853125*^9, 
   3.42748850484375*^9}, 3.4705059891604233`*^9, 3.471610877322015*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    StyleBox["\<\"12 Point Default Font\"\>",
     StripOnInput->False,
     FontSize->12], {0, 0}], InsetBox[
    StyleBox["\<\"16 Point Italic\"\>",
     StripOnInput->False,
     FontSize->16,
     FontSlant->Italic], {0, -0.2}], InsetBox[
    StyleBox["\<\"14 Point Bold\"\>",
     StripOnInput->False,
     FontSize->14,
     FontWeight->Bold], {0, -0.4}], InsetBox[
    StyleBox["\<\"14 Point Arial\"\>",
     StripOnInput->False,
     FontFamily->"Arial",
     FontSize->14], {0, -0.6}], InsetBox[
    StyleBox["\<\"14 Point Arial Narrow\"\>",
     StripOnInput->False,
     FontFamily->"Arial",
     FontSize->14,
     FontTracking->"Narrow"], {0, -0.8}], InsetBox[
    StyleBox["\<\"14 Point Bold White on Black\"\>",
     StripOnInput->False,
     FontSize->14,
     FontWeight->Bold,
     FontColor->GrayLevel[1],
     Background->GrayLevel[0]], {0, -1}]},
  ImageSize->Small]], "Output",
 CellChangeTimes->{3.512425865399156*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"0.5", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Theta]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"0.5", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<Radians\>\"", ",", "\"\<Amplitude\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{"Bold", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Sine Wave\>\"", ",", 
      RowBox[{"FontSlant", "\[Rule]", "Italic"}]}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427489017765625*^9, 3.4274890220625*^9}, {
   3.42748910490625*^9, 3.42748918540625*^9}, {3.42748926609375*^9, 
   3.427489267234375*^9}, {3.427489300296875*^9, 3.42748941603125*^9}, {
   3.427489465515625*^9, 3.427489536515625*^9}, 3.470497506272444*^9, 
   3.4716111241683807`*^9, {3.5056182096272697`*^9, 3.5056182116350403`*^9}, {
   3.509268270203023*^9, 3.509268276340057*^9}, 3.511491427821064*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlmnk0Vd/7x7lUMl3kXmOiAak0SOUT7SehQiUZGohIoxSVypgSmoRQpEgp
mYeoiC0UyTxz3buReZ4r4+981++fu9drnXPWeT/vZzhnn3UVbC4b29G4uLhy
qJ//rTyYv/y3uteu8tz/X9f05u6Ue2qFKvRXykpR63TKxtNNQZdRF+h1FVJr
p/i5v5lBnmjt3nluO2pt1vPOjwl6gtYpjA9aBj5BdVZBSi+DIhE998RSj8eR
yNheqvl5UDIyiN92doVHMgocs0gPDcIoysXiWytgtPO7Pr/21Uq0relj6sWb
FUik9l3F9qeV6LZ/hg9vSgXqaKeFbEivRDZ649i9uwL5c2WvkBqvRB3b/wDf
ukrUvnOd+ohTFTJYvTGy8Xkl8ksTsH7lVI2MZAQGzB2rUH1kaca0Yy267uy1
i8GoQfFJyq4jgbWI95hqcLpqDbqd4w1dqbWo9ceFol37atBaluavqtFalPzn
i7WMaw1yYya2xjrWoWHfhbA+UoNWPX4sYO5Yj9pudO7+FVOLrrgcPJV+pRF1
jjie6lOoR/oOmrF8AY3I8ONSEa8d9WiVjcqwZXIjEuAtuEI7VI/q9y925xtq
RGkNVmOFrvVISyr3ueXFJiS2TCVSr7Ye8X/eULnkTDNyGn2touLVgGImBZHF
iRa0cm3e9/afjcijd/peqksLCj6bcOc9uxEdZfeULg5vQUXTXudMRhuR4PfC
46mNLeiv+0PbM5JNyCnYzXmxGRsZXQwQPG/XhEBtIDHFiIM+SpitbJpuQpc+
2/nTVrUin7uukz1iLKS6/7A899ZWVHHvh8rf1Sw00qSZtqDTiuilnnk921jo
2syy+tkzreiqwMWvl46zkMuu/OV/4lpR9r75It4oFvIplEvs39KGNsTmbzRb
04L2mfKjvj1taNri/U4n9Ra0tGuyssekDe2wDb7moNuCHi0pm+h0bkPeYX5r
lti1oKf6rpqtWW1o6sH3p5+iW1BUZcOvWu12tGda7PkiSTayOVVgWXOkHYVd
SDgkq8hGq8aShqtOt6Nbf3+tFtvKRu+W+Syr8GlHK1YW9IQfYqNEs60nfpa0
I7XeXKUV99goqyWgL8f4NzIM0vDo7GUjt0tubl9tfyPNBqH5rkk20po/K5x9
7TcSmZpJ+cHNQXkr0JbPob/R/sZMF3kpDiqyGbyV1vwb9fyY3aipx0G1PfuX
vrfpQBq5T7YsDeeg4TBl3btOHSgx9sFpeMNB/AZLvKzudKATXe9djyVwECQW
/pWI7kCDEW/VN+dyULwj6vFr60BxK6I7r7dy0I+VcqvtRjvQxXGWYXYPB7XW
zFrt5u5EYe5jJu0jHMTcltXwT74Ttb0qVqrjIujO9NaiC9adSHG58oLhCoJe
xi/j2XulE/H+uff0lSJBny3Gdq263Ymm8MjDqg0EDeYmZ7IiO9FVP/yItZOg
o3dV3hmSTlS2OpzuaUbQ1a1L25WHO9Fu/U5elgVB/p3dyxctdCJiMaYsaUtQ
4d6YkBy5LvRQrr9D/TJBGwXl76me7ELO2kp+8/cI0s+Zz+N36ELt6z0O2j4k
6LQDe7bLvQspETbjQwBB4ZXh1yJfdqEDzbJPG8IJWhzCOC3C7kJSCUtzcSJB
CnoTkQMDXUhRW5u2Po0gzT/VrOLZLuQddFbhViZBjscCjnjJdqNFMskkI5eg
luUCe8ZOdCPvc6cHP5cR9Ke816P8Yjd6eMAqbF0VQWK3i7PiXLuR35Eqbs9a
gva139ti+6IbhYgrzRQ1E2T79LQDiu9G+ZXsezlsgjx09sTJZHejTZmpeU9b
CUp/x7WytrkbbbD4sLO9k6Byc2KZ0teNFHaHOh/vIaiHLzfs0XQ3Qi+3mKf3
EcSTFVF3jr8H5dM2sQYGCJK76CqqK92D+mpPci0ZJkhD9vgBBZUetFw/qZB7
lCCTsh335zR60Pil9YrsMYIebJziyjzWg7at8f2iPkWQy43967ou9KD5kFV2
VX8IOo8jTJluPchm7OT6ff+o/C0Z8dR73IMGP/sJhU9T8R3aE+f8irp+TnpJ
0QxBO56F1r5L7kHvz2dJVMwSpEx65+vzepDA7m270uYIklTSWrukmtJn5Xfr
yjxBSy4HHNn+uwd906orXrpA0FTmb/ezEz1oYvDiOg+Ku+a3xT5b1Iveyv+I
KqO4Xu9BdRGzF+ms8lP+S/EPf/bsH6VexNt2O3+O4sz6TUrKGr1I4PcHBw7F
MXLeh4/q9yJPI6UN4RQHn2lw9TvRi44O7Z3fRLF3ksq7z/a9aMmKe+3RlJ5r
U+6VPe69qL/tTvMwpdd2V9W05JNeFFxN75ag2Nhn9Zr9Ub2oUmnNUhkqPu3y
G4dupfaiwLSu3f8oP7Ywf936kN+Lwluig9Iov1aelHvbVNOLZt9Vz+r9perj
nWP50s5eZBcrdSeT8pt7qPCvxlQv0hDQW809SdCIuuSqC0v6kNdDo07FcYJa
3S8eCJfsQ1HXLIqUqPxVfs+9UbK2D7FffSrlofKbJyQWPf1fH8q2b/6TReU/
xdSuVMWwDykUnzU4QNVH5MvPU8ct+5D+ig0lWd1UvW2wMsj27EMjM+dNldoJ
criedr0/oA/51hmdUyQEWeYsipKJ7kOxBgfTuVqofjiQMOFa2Icmv+zi2ltH
0PqQBbmEuj4k+2xiaTpV77Js4/0tXX2oskrvxDTVDzP2/15qLu1Hxxwku6R/
ENT30bDYXrof5WYmKk98I6h5NnIsYl0/Mloh8D02h6CsR3p75w70I0MvmRVv
PxJ0M+HpSE5QP+Ir+jr4O4qgcxNd0kNv+tEzekjQ8xcEmWv+pyuX0Y/Cnt7K
UQ4laFtpa5hHQz/6qxWXy3pA0ET/hj1IdgDt/Jai/NiJoA41r0uXNwwgTkxJ
ppw9QTWutc8idw2g7+lZ3I/sCEoTcB1YsB5A11NfDfwzp/p9XXFIXswA4gpd
NbmKmlcddh23ozIHELNyY/cnNYLMorjsbxcNoJCgw6vXrifoP4aGNvQOoJ7A
iNdvZAmiLXwYwusH0ayl6st/MxwUVP1wL04fRDOZ6jmbP3IQr1DslsjCQQTR
rjGv4jjIeW/hcs+6QXT1gZljbxQHHf86O77rzyDSD19JJB9z0Mp3l6Jy/xtC
Bety9VttOSjt1qF/Od+GkOpe2gsZAQ5a/fFix8vqIVT2Y1DOfoGNQod8K9x/
D6GNLiydF+Ns5GKbF6O1aBgdmbkWH8JiI+0Dm41z9g0jNuerxewHNqqRXxb/
tWIYvVtuGPgS2Gja9mIS22EEHa5rLXpu2oKsRcdvfnUeQfMc7pRevRb0Pddl
zwuPESS8WeK/FTtaUIDUg8aj/iMoNNv10g7pFqRUEUurTRxBSRNuPavZLGTy
X5dZycAIkolpQeOWLJQkcmoh88IoKsZfdWoMmpF4bs/PEKdR9Pd744p6jWZ0
6+KV4Gsuo8jIVzIMKzUjnR+ea7c8GEUDXCsT9HiaEcv11ZHED6Nox9VHOkpf
mhBfN+v9m55RVBqURteWb0I2OWZGAWfGUPChDzdOtTSgLZmSYlKXx9Dyv+uL
g783IFpyc83rG2Oo9NIugcSkBhQdddI83W8M2Z+8VPXodgNqv3vmZH3cGCJv
LJDgqgZko+9sLzs8hpquPaGvtK1HNg0hfrE3xtGhTXnTFyprke1obV6e3wTi
6x/SaLKrQo82fbr8zmcKKT2QNE1yK0S0vE/bvV3+ovNnTur297xFoioG5eT5
NFLvszWoN/yE90VqvxkJmkWDvoq6R1JKsG9xJfvOi1kUl78xLHSoBP8YPSnJ
eDuLNjqP0LLX/8K6Oq6PNTJm0W/Fs9Mxsb+wdm/6jTsNs8iQ9fnj7KtSrKm2
xlBcdg7N3dBLvHyvHG8qWjK5PWYO7Rbw2FIgU4Uvj4RsLEmcQ0vYV/3TdlTh
JKnVFywy51Dq28Q1/qZVeIM9kNtFc8hS/q7X0idVWEX01s+fvXPI2LHBRIi7
Gq8+0ffyhOo8avFc37O+rRpLDJfqeX6aR0G2t1MGAmrx80B8qhfPo8RwLv+4
uFosuTXN7UjxPLKfdfA/XEjxrWdpSk3zKM483uf4n1oszWMjVzk9j5ZrGYKp
RR2Wk/gzKb9rAR1kPnlQp1CPFZFCTH7hApJsbb6nE96A37Uty1tftoDWfzPM
H01pwIrei1mhdQtITFbip3dRA1b62S9ysWsBOU0PVJ2YaMDBa0/kLuXlgtO6
vrK/DBtxaPoalbQ1XIC+ZZuG/W3E4UVZ3DznucDuq/VDo53NeKQ15dawPRfo
LzzW2XWgGe+dfjfKusIFgwVdSWJWzXhi/dO2jze54Oblp8aX7zTjg0EXv53x
o873uD0zWdSMaZayXiXvuaCbu/WwykEWPuos9i8zngvGXLv3uZ5k4eQnfI5v
krmAdnVTX6oDC1vkT1i7feKCOX6NwQp/Fs5UKgPVIi4wbwzRKytj4Ytj7lxB
XVwwTVdSzNNrwfkC12569HGB39CaD6dNW7DkmgsjF4a4oGR3Vc+gbQv+YW7W
umeKCzznTM4k3W7B8jmqeZOLuKE/ubex83MLrvUlnsfWcIP0Gt6+lavZWHP5
7gX509wQz6/4wb2TjfdZ1DrZnOOGhwW/nwSMsrHJi7Ndb+y5gaTWBXrNsfFF
Kf8yxevc8OXmxdQ5cQ4OZ7BerPfhhsNFJ4cstDn4r9D1HTtiuUHBWtcsIZSD
eQ/wJdxK4AbRxqyh8CgOFnn0YkV2CjesrdFuORPHwUr8+Yt3feEGOT+zB6E5
HGy2mF63p4QbvI1yFpm0c/DH+VjHQwPc4HwnInjXGoLztDQ7A0a44ZZK3eu5
9QSXulUcrZ7ghtGYHXZhWwn+PT2JTOe4oWun+sCZPQSL/dEWPiFMg+GRL8uO
WREst63eK0KMBt6/u3pn7QhWuX5+ks2kQZB3lrq7PcG7x5+0WK+gQXyKsOiy
WwRfGW6JO7OJBoMb9os9DSDYTfWKXOxWGgjHXamUCiXY7xJPUO8OGnyT+lnm
9oLgyP61t+x300Aho+pSQwzBcSo5A4m6NOAN/clbEUdw5nkj6+H9NFBs9yqI
Tia4vNt5r5MxDfr3ekVzPhPcrMifnW5Gg+p4k896OQR32r1UnTxOAxMZ7rYH
3wie/V3AuGlLg5MtX83f/yR4XatIh/s1GvTmPLbc1EjwwW75fOebNNj3qCll
N4vSP7Qp6rIbDbT6ZMPVOAR/nDWyOOVNg10PBVZ9+U1wPc+p/4770cC4UyfH
sIvgv/yOkkce0eAsLag9r4dgTanAWp1gKt7mxkL9QYJPyr9O03pOg86ao+7W
wwTfVkoN2BZBg9Rl/z6ZjRIcrfrNYWMUDWrNS5w2jBNcqF5lqPyWBo8cZuM7
Jgju0mxTUYilwdftnFNuUwTz6YzySSfQIOQdO2jiD5UPA+5usRQarCnw1Trw
j2BDY9HvAh9pUBjvZ+0zTbDDMYU3vJ9pYBsaPx05Q3CA9WavuWwaZFc184fP
Epx2drfVFKbB6R8rAq7NEVzrcFhruIDKz5/o+xvnCZ66fkqmp4gGzbwJUyUU
S7o7/mv9RQP6h9f1egsE/+ft1dBUQcXzdenaNxRbPAzMqK6hwU31+4OEYo+g
109/NdCAKHasot43cVRYqmMhiwbW+XO/pinOj/p2KIdQ8Zo3djZS3PG+akPm
bxoImYQ4PqN4cXKbQHI3De7uuX55G8XKmaO97/tpoFvRQDIoPfo53MVRwzTg
yd1ZwKDYvlD0Xdg4DfaP75I2o+Lx/6XgHfSHBq0OrzqdqXhTqjfbPJyhgbTh
NsWblB/VTbvBe4EGE3nc7GOUXxOth+XceXhAbrmMgCzlJ7Pn1Oz1JTzQW5yd
mkv5vWPYsdlBgAeEdTSrd1P5cJsLDLVexgO7xZt9escIfsUbfe2YBA/oVe2R
E6bymyeQZmwswwMHVRS3LaPyzytdLayzigemt+8Zzu0jWFGhfUBTiQfcK/OD
7aj62ac8VqK+jgceF+sUDHQS/GibmK+SGg84zKl+j2glOElrpZ38dh5INKt9
+Z1NcKXOlj1SO3lg7Z6ppRXNBIsfMV7g38MD3+Y9Yu/WErztuA2bZy8PbKmU
blOtIvjoKafsWX0eOKf28ktWGcERl4NuDBlT95MXP3rtB8G5ztGm3WY8ULxJ
fU10PsGt7mlqrccp/Y0hUSm5BK9+VD1cZcMD+8rzUy9nEpwYK3Yuw4kHjhzU
TXN+S7B3Hd7Nc4PSa7XPRDuSqgfaJZnDrjxwcq/lsd4wgvktisoH7vJAlFJ8
zE9/gs/Q3dRXh/CA7OfI+RpngrU019KdwnjAhFl12fUKFc/5+h78kgeqN2i5
zJ8nuCB/U8SJdzxQtmz25jMLguWdO2lPP/FAafuPaQYQ/Cc6qKU1mweudB0V
fbGDmhcVKFM1jweqYhu4ZzcR7L42/HxJMQ+kqIsGH1ag5kfLwUruZh7YdKjS
w5CL4OA9n19emeUBeetZrgefOPjiFbsbuVy8UHjXfmtVIgdrvxQ7LLiIF3IH
XNon3nDw6JQ9b6wQL4gE6LVUPeHgg3EKF4kcL7xwOBnw246D+UQf7ji4mxd2
OBWWXxHgYKK1QyxClxdsPz+3urfAxpkXOvt79/NCtX3T1hvjbGxXiCLvGfPC
N8OXHWPNbJx/Y2JRji0vRHG39hrEsrEbx7JmnQ8vfI9JexqoycYTe7Ve2j3g
hbjb8soFqmxsnyp7NtKfFz71lKrUyrPxCW/WtNgzXhC/rPElmJeN/1M5tnL6
PXX+m4zMwJIW/O+6iWPxT174bDf+6L5RC3YWMqDbCS0C1Q3VGX06LDzkrNL0
SnQRaP/j7lFRY+EzrUvfNDIWwWjpSK6hAgubpRdvM5RbBNEmo3Hqc81Y/Zje
SbWNiyCdvSbtVTr1/H+7O5H78CIYUNGNItLN2FFzh8Gr4EXwdfeWio81jZjL
IdjzyfNFcECotTMfN2L/yJH02xGLID8gYOxzfCOOo32QtX27CE4uH9hpebcR
txdLDSl9XASWq3Zn+G1uxCamMwGpNYug6/XRArf7DXibQ259odhi6OU1GT2v
XI+nI3Vs+gMWQ/zTmW2rlWrwrj9aQZtDFoOSszrro0AN9jq4Pf9G2GKYnHDM
2zhSjfnm1q7kjV4MGWbZvzo+V2PGcXq7bPpicNC/cOLQ/mq8Sbz51MG6xRD7
Yrml9pkqbOd3+VSq1BJ4oam7bemqClx5Jdz6RvQS2PD5v8O/zhdhjb0r59mv
+eBfw42yydFk/FNXIxYiloLD1lHBPI8kFJMaptEezw9a3J75a3iL0YWZEyqN
yfzQffD4tYZdxWiTrpxMeTo/rM76Yu14qxh9bYye/ZLND15L9Hksh4pRzUI8
DvzFDxkyP9YLNfxE3AdzdXf388MRDl0/8s0vZNnXfjhKRQAiyhdyuZUrEGPV
+gsnPwjAp/P9yX091Sgg6KHZh0QBSHJP//eUtwbx0/q1J1IF4Iz5OQsl+RrE
1fZB5kGWAOwdjh0UMK9BA6+UyjJ+CcCErn9pcUENKpRetUloSAAu6Z3UmHpe
i66JSU9lbxEEbbmO/ww216Nhr1vti7cLQriustTs/np0YbSx/PBOQZhV6Dd4
alOPrCufve/eIwgH9fO1rj2tR4b+jGPLTAXBzFx099x4PVrFL/r1wg1BULm/
JWJZSgOq5ua7I/VVEExEhpNClzWhocSwk0Z5gqBZr3TKRbkJLT2+bqdvoSBE
lxspams1IUg7ODFRKghFGgcfu59pQkk2IWcq2YIwvOvHodefmtDDgpUGvguC
0Nj2QPa+CbV/uqclPqktBG3hOVI6N1nIenPFyLq9QvDWm6/N8z4LubKty2wM
hECsV1PiZTgLpal7+1QeEQJddV9v168sJN9V8jf+tBD4Rkqb/5hnoVm9o2wb
HyHQ3vpl5K57C8rgu/qu8qcQSGlp5CraslGXm9dgbpkQXO9qvvPgMhtJjj7Z
mlglBI1P/ZqrXNnIrSkh/36TEKQEZiwTCGYjnbgujnavEAyflzmnWMBG1QbH
JTL4hKGDX6xkSobaL+edO/lGUBjcaxdf8lfkoG1bb8QEigiDr4vBGN9mDgqX
DVZzkBSGl2/PuL7T5aBTg2WHlJSFoVPd8+qdSxw04r/bL2yvMEhnjH/M+ETt
p3mMKnwNhOFk/Y1Z5zwOMrlxkul8SBj2msQHSv/koM9Wrm+NzYXB5CjnLl8z
B3luysgTOCsM3E+G33pMc1DK24Il0xeEoU3ytfNhGkHtktUHexyo6/kumC3m
J0iPe7il0FkY6EfDVzKlCBKuVv7n7iMMBf+2ri5TJwj0toP9A2H4nvwsIlmT
IKcsXd/j/sLUvPrYd3UPQfXRNoztocKQ6scYem1E0MurEZtHYoThdVJCW9B5
gsq7425yPgiD97v95ncvE8Rl8QWXJgpDpN1DR9PrBJ3WqT/wIUMYKpNfub+6
TdB6hsgFm+/CMJbQbFkQQtCy5OyEmJ/C8CO+pVblBUHT+84O95QJg+Df9jMO
UQQVu+Veu1wvDOWROwvvxxGUzLzwKa1ZGNKfLPM+lUxQaApjepIjDL9pM3sZ
H6n7ddh7unULQ/afwh8iOQQZeEjm435h0J+5euPoN4K2SBby8owIg0/gLwm3
75ReQ5kH9/8Kw5OmCnHzMiq+9J/BoUvpwHZ463OCRZD3gesNTUJ0CFs6qnGH
Q5B9t7z0cjE6fPUoyvZuI+g/mZuRb6TpYPTbf/nyboIUMla1d8nRQUNyzZ+0
XoL4DlWsVllFh+QvT4JWD1B+3lGMS1lHh9ybozwvRgjKka0eGN9IhyWrGmoj
xwh6m+m+cftWOnAdc7C8PUHQQ6O1Ti476LDMKuSF5hSVn77ajzmadHifcuRx
7R+Cjnnf/sO1mw5mtOZN//seCnLr/9PRpcPCnjvez6YJUvrc4Oa7nw5voyt8
8meo/BvfxSUH6CD7wGHbz1mCJvtVacLGdAh4tzUofo6glnvNOofN6NDQKR92
fp6gghU+vsHH6eB/84Q+zwJBcV82lzScpINkjXrMTYoDj7AFZWzpYJmk8uEn
xTcH/Q6dPEsHOz6O6RTFVr5bg15fpANevTx+nmI9hdbajst0yH7EiW2neEP2
Qwnla3RwpmsfiqZY3HT78Ys36ZD2LeCVFsUzQ+0RSW508J3TfPaR0tPu509G
b9Oh/VS7xhKKf678b6X6PTqUVen6qlP6U752nr55nw7hV01vIyq+Z2aB77Mf
0+FXsrLiGip+jxHNvvlAOrA2crl0UX7ZPehZrx1KXd+i6373L0GGq4Mv3wun
wzP2o82zlN9quSit+BWV35DA50aTBEkf7Z8QeEOH3a81Pt4eJ4h7LHT7ofd0
yKh/6vNolKCeh9ouQfF0eAeNoteGCcrEYQuSH+kgzCqzqO+j6uuYrrbFZzoc
YuYoHO6h6mt8xDvyKx0SQsTi3ncSZKy0j1/xOx0sNDeL9hCCNL6NG57/SQeH
915TVS0EyZ+IfJJQRof0er2EZ00EDftPiavV0+HEZtrzzGqCBkbk8jc008Fv
T5jCoQqC+oz3Xlbm0MHqiPmm4l8EdTCf/1zeRYd+jmX/iUKCml9pePBN0UG1
5h/wU/3TyGWzjmeaDkcrj1i8p/qrzuZB49wcpfeusuyaeILOPb0U9o8mAoz1
/73If02QjXnu+BC/CEjufyLj85igU37G+gOCIvDHzJmj7EeQ9ZeuqF5hEZDN
HrRPuEOQpQz9YIeYCOzpsKWZ3SDoKLGKbZIWgVZYmqxmRdCBs9yWhSoi8DJ1
iaPcWiofz0PSv60XgRUzZdmVCgTp/1zLj1VFYGLefvtpaYL2rTP+9GWLCDA7
MjmqAgRpD0eLJv8nAp+XJ+Uf6eegHTd0foTpi0CbpslgewwHbY9tlH1mKAKL
/dP+xUdQ87vJ/mrwQRFIr0vIMnvKQWo7Q+SfGItAM/Oe5+HbHKS60OnifVwE
bpMcOfZRDlrl67vx8gUR4J9pPm3Ky0FO9Vs9bOxFILXK+67zPzbKW9Neauog
AhzODXnXITY6Wah5QdNJBLYHyiyoNrJROPfY26UuInCv6YqLdhwbiblZSL+9
LwKWRmbSK/ezEc1x86KmWBHw+Fk3x3RqQYfzOEdK4yj9KFU517YFRdEfReME
EeAyTjmib9qCdiV1oXcpIlDvv6FNdEcLcul/4XL1swhs89Q/ZTXLQmN2i0eE
ikXgaFrEHa7bLNR+nNWs3S0CIZ5QXXi1GQlqmb+37hUB6ddlWe+tm5H6ipqr
Hv0ioHi2SurSgWbk97tEMGtYBB4IeAZGKjajjfZZuzb/FYEXd66WxDQ0ITf3
sOgVS0XhjkFip/7WJsSIMr8wqyIKTgKNZ8IbG9C+zpp/GQ6iwMcnaVlcXYvc
1/m7Jl8RhQmVk6y8rFqU5rhvLtZJFPri366Oia5FMvNfuSKcRcFj0V7nzU61
aIj5bskdD1Eo+pWecEKkFgXvu8k46C8KFftYJwT216DWeNnNXYmioBZ6VOdu
QhW66WR3jjkoCs1dq3Xq7pSig5kv9JnOYqDz49PxuNTPaGj2ghvPlBhs7JkX
2HY3Ar9u8ProcHUZEJb3CpuJfDx9Tsv61swyOBY42JG8rgrrZ6vA9bllUBop
4HdFrwq/EJKUd1xYBgmcj+vkT1VhzbQxco5HHKLKUwUMQ6uwx8x7q6MC4vDT
a++RmoUqzOMvZrVdRhwiA5aeul9RjQXTuy0n/xMHMY84hXbrWmyxqE5rVFMc
9kTo6h++VYsTzfOXD+4Sh+Te5AMJgbX44GwEu0NbHJ5qqtxbk1+LA3SNLWv1
xWH7rkjZlSvrsHjjV4v04+JgN3HZaiOnDi+fCzzh6CIOhSV3+Kd1G/C+9gNf
nrmJQ7sEbb+fZQO+VrRUItdDHFpXTPrOXGvAJYFe1fx3xWFw9Xh4wJsG7Kzo
uP/tQ3FQ5T2m6LTQgCsPGW1viBAHVo5fwUxqI74TLbxMC4uDxScj/RvczTjR
t+SK7TdxOKc373OV0Ywb7X3K7xeIQ/N9rqjDa5ux6vb5+/VF4mD9yFgg3agZ
s34Ncl2pFAeRFu4DfK+a8dbJ0qHoNnFY/GLnit4tLNy192EJHy8DvptFXxvR
acE2BtbyaxYzAIlF1qebtGD2QXXn3XwMuNY5Emd+ugXXmhIFF0EGBAjy28Hd
Fpxvq3arX5wBp48thmDcgl96spTK1zBArvy40PYtbCx5N8W9T4kBfq/GP/1D
bBzsc69msQoD3uQ2lr84wMYPHm/0RKoMcJ8d5vU4x8Y3X9ytT9nGgKkFhbHP
EWxs8mndvad7GVD3fPve2Xk2rsziYiXvZ4DDdreeJH4ONsit21RqwAA+4/3i
wKT2s989W3iNGHDLVLpxbj0Hb6qpUXM+yoASCbHUzqMcLDjs2n70PAO6kqyV
LOI42G/MaMf1iwxgxu35MprOwTxTa/wDLzEgK2KdlF0OB0/PVmiUODIgbg9T
qrOCg3v4VwfudGHAzfM8s/vGObhAsRTJPWTA1rgTbc/UCNb3J/rMxwwQT+QV
8/2P4MrJMVPhJwyoVMiYN99NMKdQyn4+iAFFBuzRVwcJ/mtz9jknnAF3Lvg/
zjtLsEeJy5v6CAZsD+/t/3qJ4EVb/JPKXzGAKz2uNvwqwWLcGYW50QyYLM9R
nfEgeH0kbfRVHAPglsalA8EEpy1mzoYmMMBkxxIf0zCCNRzWLnmSxIAvt6bn
d70iWE/LaLlnGgMsnE7PZ7wnuOytrfKNjwzY15HkuieBYBPBG2qXMxmAzX7o
paUQfIr1cr9VFgNSq/Uz1L4Q3KOdamL+lQHjwbeM/vd90iGu0OpQLgP2V/1V
/u8bwW63+q+jfAZkzqbf+V5McKiERvSKEgaE8atdv1BPsKynYaJEKQN4R1RC
fZoIftNl9ZlezoD1TLGmuy0Ep2T4lC9UMaDxkvoXhXaCty8Pb/pTw4BACa7D
+R0E53ondgzXMSDlT/3Cnm6Cfx2pnSZNlB+YHtbXT7BxdveiRhYD+n4Me9CH
CG5cOSNSyWaAtl6jE2OEYKsHwrLFhAGOe2qcZkcJ7hpVUMprY4BTAZ974TjB
9sfUt3z+zYDnpblPLk0SPJ63TyulkwE7zh378GeKYBdli32x3Qz47+3xYpu/
BHMFXD4S1cuAe8E2/Un/CPb5c+fk834GWJlsFG2ZJljIKvR8wCADwpe83NE3
Q3Dwjw/X/IYpf1gx1k2zBEur5njeHqXi5bPx+zBH8OuQygc3x6nj1UuSj88T
rDz3O+TKJAMM7/fXDFCcdPpP1Lk/DHhy33PKaoFg9VL+BOt/DBjWMmF+pPir
mtynozNUP8tJqvVSrP1ic77RHANepz0zXKD4J023bN8CA7z8c2yo90VsdOFo
I3AzgZgGXS+nuL7q4u8dPEyIy9K850uxpYbn0KZFTFB05w5S+N/3zKigf8pL
mBB9cU9EBKXnAt87XoWlTJCzufv2L6X/F83v8R4BJphld1Suonj93HnmGSEm
bLqo8kCFitf/j0GkH50Jhq5XqgQpP4ZHNyjHizLhpNvs+xLKP6MBemrZMiak
eWvRT1P+pnWNaowwmOCvWsrXRPm/rK0mX0ySCbahF0LXUvm5xsowUJdmwo+j
vFmmVP7q6p7VmssyQScg6bolld9tlbcsXeSYwFPz/hcMU/1WqHUZr6SObzhs
FN5H8DG84m/baiYwCw54i/QQnPWF24tXiQm5x7dY2nQS7J70PWj/OiZoHRbn
DyNU/8a+l7HfwIQ/wR863Kl6hTf33/pvZEJhhJnjLqqeac8PZNaoMcG8eyjZ
uJpg26CNaEqdCcfnvp5/V05w4SPRYskdTJi8dq6zroSqF6+6JktNJrQ8/a1W
nE9wt+snm9u7mMB1qZX+MJfgfc5h/dHAhGkuRt7aLIIFLlrOdetQ/oNu6jTV
nwEmnfJOB5jQNRxt3x9B8OjBog/Bh5jQjZd7Pn5G9cP+D1s+HWaCRJFWkEAQ
wYxdl3RmTZmwLzKl5oUPweFKk2d9TjKhQHODu5ADwTMKDSOx1kzYq+ZxIICa
RxayX279sqHiyV5pOmxN8ApR94ciZ5lgnfxdWfsIwW+neZPDLzPhy+RE7s5t
1Lya7Nqe48iE28/1FF+rEnxmuDiPXKX0O/5a9FuR4LUdj6pX32TCS4s2o1km
Vc9l4lNJt5mgUblN0meSgz9FrdYqCKTOP+X0Zz6eg1cv6Lh+e8qEQ4sTlRuj
OTjA0u4LDmHCIK4cCArj4HPS79S/hjHh2u3vxok+HCwdrKSa8ZoJR7PCXzlb
cbCbr8qK96lMWE42tNsKUPO7U98yJp0JrJkntce5ONhU5+KLNxlMMDizc0Zt
ko1VuRMkor4wwbKqUfQxh42JywaRsG9MWOB+/JqVzMbaDpu4H1YxYUB6XeiE
IRsnlRqh+zVMOKLgQb1FsLHMOkd33zqqnhPozUw1Np7oTv13t4kJ/Xdj5L5L
snHMKbUxtzYmeET1HChqb8F8ptt+O4xS9Tk5vdrBsQWX79T8biwqAcO/u7zi
brHwg8/XZ/SWScDZ5O57oedZeK968uadDAkQPpZnde4YC+eprny1SkoCFkU0
VufsYOF0Bb4bE/IScBJturR5qhk/X1KrHLpJAnSNf97Yb9+MbWsuPmo6JAE6
m87xp+k2YXmjmPyywxJAu1b75OaWJtxSyvn77YgEcNHP8CmtaKIeA4ft4swl
4F19lazm30a878v2Xa5WEmC2P6Nl34dGrBrJMyJ7WQLyNWWM5xY34r8XXhyx
9peAWvO08ydS6/ETlzdLPAMofTeN3E+H1WPFB/HZL4MkgLOydb2JVz02/ZC9
ihUqAVPxjNJuo3qc1s0aN42k9BTXLv49VIftT8sGG6RIQKmZ4IfdinW41fJl
7bZqCRjZGi549m4NLjaKNBViSoJDfMzygpkKbKOh+f59sCRY56e9R47f8PnB
ssmWUEmAA7H8OzZ8w1deW+mIhUnCCWsZd5nePOy59G6b20tJYL/52PLWOg9H
NP2UMX4nCYua7feEvMzF9bfMA2Y/SYLEAYlKs0NZWD/L6dZhliR8tZb9IheR
ig878Bb7sCWhgDvDTVIkFR9dGcr8SiTh4ILB1bm7Kfjsgy/pih2S8Hq5x36J
hiTsfZxraGZAEpbh1rBnV+Nw7vRjm3fzkvDcTECt/d1r/D1pRSqLSwriBC6G
tTyKwqU2qQsiPFLgGXI/5l7nK8wqqY1wXSIFm1gbNFPcwvHfcJkGIxEpSCw6
c/XZh0C8cDBxjY+YFFy7EXNmba8/XsyDrmWLS4GeZfn2eY8HWPyijaiilBQ0
Iy1TwzgvLLNiwuqEjBTcPNZTEuXpglfW3EsKWC4FRcmvX/rFOWIVX4m57yuk
QFdHuTwj7hTevPODwYyCFMxtevy//+/m/h+X7Bxq
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Radians\"", TraditionalForm], 
    FormBox["\"Amplitude\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->FormBox[
    StyleBox["\"Sine Wave\"", FontSlant -> Italic, StripOnInput -> False], 
    TraditionalForm],
  ImageSize->300,
  LabelStyle->Directive[Bold, FontFamily -> "Arial", FontSize -> 12],
  PlotLabel->FormBox[
    StyleBox[
     RowBox[{"0.5`", " ", 
       RowBox[{"sin", "(", 
         RowBox[{"2", " ", "\[Theta]"}], ")"}]}], FontSize -> 20, FontFamily -> 
     "Arial", StripOnInput -> False], TraditionalForm],
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.49999983291380984`, 0.49999968252502563`}}, {{
     0, 6.283185307179586}, {-0.49999983291380984`, 0.49999968252502563`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512425865731503*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d46.10\:3000\:77e2\:5370\:3092\:63cf\:304f", "Section",
 CellChangeTimes->{{3.427391521390625*^9, 3.427391529140625*^9}, 
   3.42748683984375*^9, {3.505508755874197*^9, 3.5055087682341433`*^9}, {
   3.50570004859267*^9, 3.5057000518192883`*^9}, {3.511490722177896*^9, 
   3.5114907348900023`*^9}, {3.512425816942048*^9, 3.5124258187089033`*^9}},
 CellTags->"Creating Custom Arrows"],

Cell["\:89e3", "Heading2",
 CellChangeTimes->{{3.427391555140625*^9, 3.4273915579375*^9}, {
  3.5057000596895313`*^9, 3.5057000667816877`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "=", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "0.75"}], "]"}], "}"}], 
       "]"}]}], ",", 
     RowBox[{"t", " ", "=", "  ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.5"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "0.6"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.6"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.2", ",", 
              RowBox[{"-", "0.6"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.2", ",", "0.6"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.05", ",", "1", ",", "h"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", "0", ",", "t"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.25", ",", "0.25"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427573204515625*^9, 3.427573213765625*^9}, {
  3.427573325125*^9, 3.427573568921875*^9}, {3.42757361559375*^9, 
  3.4275740154375*^9}, {3.427574080875*^9, 3.4275741564375*^9}, {
  3.427574204875*^9, 3.427574265421875*^9}, {3.42757433146875*^9, 
  3.427574347359375*^9}, {3.509268284865438*^9, 3.509268288319659*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Arrowheads[{{0.05, 1, 
      GraphicsBox[{
        DiskBox[{0, 0}, 0.75]}]}, {0.1, 0, 
      GraphicsBox[{
        LineBox[{{-0.5, 0}, {0.5, 0}}], 
        LineBox[{{0, -0.6}, {0, 0.6}}], 
        LineBox[{{0.2, -0.6}, {0.2, 0.6}}]}]}}], 
   ArrowBox[{{0, 0}, {0.25, 0.25}}]},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.5124258662310123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.1", ",", ".1", ",", ".1", ",", ".1"}], "}"}], 
      "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "0.5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.427574320109375*^9, {3.42757435234375*^9, 3.427574353421875*^9}, {
   3.4275744438125*^9, 3.427574563140625*^9}, {3.42757459321875*^9, 
   3.427574721484375*^9}, 3.470497520501199*^9, 3.471611218206604*^9, {
   3.509268294321177*^9, 3.509268296063889*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Arrowheads[{-0.1, 0.1}], ArrowBox[{{0, 0}, {1, 0}}]}, 
   {Arrowheads[{0, 0.1, 0.1, 0.1, 0.1}], ArrowBox[{{0, -0.5}, {1, -0.5}}]}},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.512425866281087*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "0.5", ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Label\>\"", ",", 
               RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
               RowBox[{"FontWeight", "\[Rule]", "Bold"}]}], "]"}], "]"}], 
            "}"}], "]"}]}], "}"}], ",", "0.1"}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "}"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427574997390625*^9, 3.427575263625*^9}, {
   3.427575304921875*^9, 3.4275753178125*^9}, {3.427575348421875*^9, 
   3.427575350078125*^9}, {3.42757539390625*^9, 3.4275754079375*^9}, {
   3.427576035140625*^9, 3.42757603559375*^9}, 3.470497551619418*^9, 
   3.471611260824052*^9, {3.509268300805004*^9, 3.509268302366444*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Arrowheads[{0, {Automatic, 0.5, 
      GraphicsBox[{
        InsetBox[
         FormBox[
          StyleBox[
          "\"Label\"", FontSize -> 14, FontWeight -> Bold, StripOnInput -> 
           False], TraditionalForm], {0, 0}]}]}, 0.1}], 
   ArrowBox[{{0, 0}, {-0.25, 0.25}}]},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.512425866331827*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", "0.1", "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Rotate", "[", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Label\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
           RowBox[{"FontWeight", "\[Rule]", "Bold"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.14"}], ",", "0.11"}], "}"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"-", "Pi"}], "/", "4"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.427575786359375*^9, 3.42757581653125*^9}, {
   3.42757585359375*^9, 3.427575935265625*^9}, {3.42757598203125*^9, 
   3.42757610825*^9}, 3.47049757554921*^9, 3.471611287875875*^9, {
   3.50926830818097*^9, 3.509268309496903*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Arrowheads[{0.1}], ArrowBox[{{0, 0}, {-0.25, 0.25}}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"Label\"\>",
      StripOnInput->False,
      FontSize->14,
      FontWeight->Bold], {-0.14, 0.11}], {{{0.7071067811865475, 
     0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
     Center}]},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.512425866537168*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", "0.1", "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Inset", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Label\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}]}], "]"}], "]"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "100"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4275765165625*^9, 3.427576564015625*^9}, {
   3.427576624859375*^9, 3.427576680671875*^9}, {3.427576783609375*^9, 
   3.427576787796875*^9}, {3.427576913578125*^9, 3.427577192953125*^9}, {
   3.427577309921875*^9, 3.4275774910625*^9}, {3.42757756309375*^9, 
   3.42757760890625*^9}, 3.4704975791617393`*^9, 3.47161130361588*^9, {
   3.509268313347653*^9, 3.509268314993085*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Arrowheads[{0.1}], ArrowBox[{{0, 0}, {-0.25, 0.25}}], InsetBox[
    InterpretationBox[Cell[BoxData[
      FormBox[
       StyleBox["\<\"Label\"\>",
        StripOnInput->False,
        FontSize->14,
        FontWeight->Bold], TraditionalForm]], "Text", "TR"],
     Text[
      Style["Label", FontSize -> 14, FontWeight -> Bold]]]]},
  ImageSize->100]], "Output",
 CellChangeTimes->{3.5124258665814342`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{837, 806},
WindowMargins->{{6, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2010\:5e7412\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ch2DGraphics"->{
  Cell[1375, 42, 140, 3, 83, "Title",
   CellTags->"ch2DGraphics"]},
 "IntroductionCh06"->{
  Cell[1926, 57, 245, 8, 71, "Section",
   CellTags->"IntroductionCh06"]},
 "Plotting Functions Cartesian"->{
  Cell[8246, 236, 643, 13, 49, "Section",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
   CellTags->"Plotting Functions Cartesian"]},
 "Plotting in Polar Coordinates"->{
  Cell[151141, 2939, 379, 7, 71, "Section",
   CellTags->"Plotting in Polar Coordinates"]},
 "Parametric Plot 2D"->{
  Cell[181623, 3514, 340, 5, 71, "Section",
   CellTags->"Parametric Plot 2D"]},
 "Plotting Data"->{
  Cell[242461, 4606, 412, 7, 71, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Plotting Data"]},
 "Mixing Graphs"->{
  Cell[261819, 5032, 508, 8, 47, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Mixing Graphs"]},
 "Displaying Multiple Graphs in a Grid"->{
  Cell[338402, 6419, 511, 7, 71, "Section",
   CellTags->"Displaying Multiple Graphs in a Grid"]},
 "Displaying 2D Geometric Shapes"->{
  Cell[408542, 7723, 790, 12, 71, "Section",
   CellTags->"Displaying 2D Geometric Shapes"]},
 "Annotating Graphics with Text"->{
  Cell[529422, 10050, 620, 9, 49, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Annotating Graphics with Text"]},
 "Creating Custom Arrows"->{
  Cell[551265, 10480, 404, 5, 71, "Section",
   CellTags->"Creating Custom Arrows"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ch2DGraphics", 561758, 10792},
 {"IntroductionCh06", 561850, 10795},
 {"Plotting Functions Cartesian", 561960, 10798},
 {"Plotting in Polar Coordinates", 562153, 10802},
 {"Parametric Plot 2D", 562270, 10805},
 {"Plotting Data", 562371, 10808},
 {"Mixing Graphs", 562497, 10812},
 {"Displaying Multiple Graphs in a Grid", 562646, 10816},
 {"Displaying 2D Geometric Shapes", 562782, 10819},
 {"Annotating Graphics with Text", 562912, 10822},
 {"Creating Custom Arrows", 563064, 10826}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 805, 18, 72, "Input"],
Cell[CellGroupData[{
Cell[1375, 42, 140, 3, 83, "Title",
 CellTags->"ch2DGraphics"],
Cell[1518, 47, 383, 6, 103, "Title"],
Cell[CellGroupData[{
Cell[1926, 57, 245, 8, 71, "Section",
 CellTags->"IntroductionCh06"],
Cell[CellGroupData[{
Cell[2196, 69, 291, 8, 31, "Input",
 PageBreakWithin->Automatic],
Cell[2490, 79, 352, 7, 92, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2879, 91, 448, 12, 31, "Input",
 PageBreakWithin->Automatic],
Cell[3330, 105, 4901, 128, 184, "Output"]
}, Open  ]],
Cell[8246, 236, 643, 13, 49, "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellTags->"Plotting Functions Cartesian"],
Cell[CellGroupData[{
Cell[8914, 253, 1152, 32, 112, "Input",
 PageBreakWithin->Automatic],
Cell[10069, 287, 8059, 139, 144, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18165, 431, 482, 11, 31, "Input",
 PageBreakWithin->Automatic,
 InitializationCell->False],
Cell[18650, 444, 4068, 107, 321, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22755, 556, 3059, 78, 152, "Input",
 PageBreakWithin->Automatic],
Cell[25817, 636, 12772, 216, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38626, 857, 1209, 33, 112, "Input",
 PageBreakWithin->Automatic],
Cell[39838, 892, 6001, 105, 134, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45876, 1002, 2007, 52, 132, "Input",
 PageBreakWithin->Automatic],
Cell[47886, 1056, 7396, 128, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55319, 1189, 1654, 42, 142, "Input",
 PageBreakWithin->Automatic],
Cell[56976, 1233, 6093, 107, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63106, 1345, 1526, 36, 152, "Input",
 PageBreakWithin->Automatic],
Cell[64635, 1383, 24342, 406, 386, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89014, 1794, 1732, 42, 152, "Input",
 PageBreakWithin->Automatic],
Cell[90749, 1838, 9976, 170, 263, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100762, 2013, 1551, 36, 139, "Input",
 PageBreakWithin->Automatic],
Cell[102316, 2051, 12256, 208, 427, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114609, 2264, 1335, 34, 112, "Input",
 PageBreakWithin->Automatic],
Cell[115947, 2300, 11859, 201, 263, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127843, 2506, 936, 24, 72, "Input",
 PageBreakWithin->Automatic],
Cell[128782, 2532, 9409, 161, 276, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138228, 2698, 1173, 35, 72, "Input",
 PageBreakWithin->Automatic],
Cell[139404, 2735, 11688, 198, 263, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[151141, 2939, 379, 7, 71, "Section",
 CellTags->"Plotting in Polar Coordinates"],
Cell[CellGroupData[{
Cell[151545, 2950, 1971, 51, 172, "Input",
 PageBreakWithin->Automatic],
Cell[153519, 3003, 23354, 390, 415, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176910, 3398, 1258, 32, 132, "Input",
 PageBreakWithin->Automatic],
Cell[178171, 3432, 2447, 47, 311, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180655, 3484, 230, 6, 31, "Input",
 PageBreakWithin->Automatic],
Cell[180888, 3492, 686, 16, 69, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[181623, 3514, 340, 5, 71, "Section",
 CellTags->"Parametric Plot 2D"],
Cell[CellGroupData[{
Cell[181988, 3523, 2460, 65, 152, "Input",
 PageBreakWithin->Automatic],
Cell[184451, 3590, 27235, 453, 315, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211723, 4048, 1716, 44, 92, "Input",
 PageBreakWithin->Automatic],
Cell[213442, 4094, 2119, 43, 282, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215598, 4142, 1005, 26, 72, "Input",
 PageBreakWithin->Automatic],
Cell[216606, 4170, 25806, 430, 139, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[242461, 4606, 412, 7, 71, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Plotting Data"],
Cell[CellGroupData[{
Cell[242898, 4617, 1280, 35, 112, "Input",
 PageBreakWithin->Automatic],
Cell[244181, 4654, 3292, 66, 147, "Output"]
}, Open  ]],
Cell[247488, 4723, 428, 9, 31, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 PageBreakWithin->Automatic],
Cell[247919, 4734, 431, 9, 50, "Output"],
Cell[CellGroupData[{
Cell[248375, 4747, 1300, 33, 72, "Input",
 PageBreakWithin->Automatic],
Cell[249678, 4782, 5881, 108, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[255596, 4895, 1081, 29, 92, "Input",
 PageBreakWithin->Automatic],
Cell[256680, 4926, 5090, 100, 625, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[261819, 5032, 508, 8, 47, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Mixing Graphs"],
Cell[CellGroupData[{
Cell[262352, 5044, 748, 19, 31, "Input",
 PageBreakWithin->Automatic],
Cell[263103, 5065, 1993, 41, 204, "Output"]
}, Open  ]],
Cell[265111, 5109, 888, 25, 52, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[266024, 5138, 727, 17, 52, "Input",
 PageBreakWithin->Automatic],
Cell[266754, 5157, 8921, 167, 654, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[275712, 5329, 1873, 46, 92, "Input",
 PageBreakWithin->Automatic],
Cell[277588, 5377, 56180, 928, 148, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333805, 6310, 1194, 35, 92, "Input",
 PageBreakWithin->Automatic],
Cell[335002, 6347, 3351, 66, 148, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[338402, 6419, 511, 7, 71, "Section",
 CellTags->"Displaying Multiple Graphs in a Grid"],
Cell[CellGroupData[{
Cell[338938, 6430, 1636, 39, 172, "Input",
 PageBreakWithin->Automatic],
Cell[340577, 6471, 22941, 383, 388, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[363555, 6859, 1971, 50, 172, "Input",
 PageBreakWithin->Automatic],
Cell[365529, 6911, 5138, 99, 115, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[370716, 7016, 296, 4, 71, "Section"],
Cell[CellGroupData[{
Cell[371037, 7024, 1146, 32, 112, "Input",
 PageBreakWithin->Automatic],
Cell[372186, 7058, 25459, 430, 187, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397682, 7493, 4762, 116, 492, "Input",
 PageBreakWithin->Automatic],
Cell[402447, 7611, 6046, 106, 220, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[408542, 7723, 790, 12, 71, "Section",
 CellTags->"Displaying 2D Geometric Shapes"],
Cell[409335, 7737, 251, 5, 31, "Input",
 PageBreakAbove->Automatic,
 PageBreakWithin->Automatic],
Cell[CellGroupData[{
Cell[409611, 7746, 26632, 567, 1304, "Input",
 PageBreakWithin->Automatic],
Cell[436246, 8315, 84774, 1494, 258, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[521057, 9814, 1064, 31, 72, "Input",
 PageBreakWithin->Automatic],
Cell[522124, 9847, 239, 5, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522400, 9857, 875, 24, 31, "Input",
 PageBreakWithin->Automatic],
Cell[523278, 9883, 735, 15, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[524050, 9903, 1451, 40, 52, "Input",
 PageBreakWithin->Automatic],
Cell[525504, 9945, 1715, 34, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[527256, 9984, 1819, 52, 112, "Input",
 PageBreakWithin->Automatic],
Cell[529078, 10038, 295, 6, 147, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[529422, 10050, 620, 9, 49, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Annotating Graphics with Text"],
Cell[CellGroupData[{
Cell[530067, 10063, 2801, 67, 312, "Input",
 PageBreakWithin->Automatic],
Cell[532871, 10132, 979, 29, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[533887, 10166, 1704, 38, 172, "Input",
 PageBreakWithin->Automatic],
Cell[535594, 10206, 15622, 268, 213, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[551265, 10480, 404, 5, 71, "Section",
 CellTags->"Creating Custom Arrows"],
Cell[551672, 10487, 143, 2, 23, "Heading2"],
Cell[CellGroupData[{
Cell[551840, 10493, 2391, 67, 132, "Input",
 PageBreakWithin->Automatic],
Cell[554234, 10562, 381, 11, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[554652, 10578, 1325, 38, 112, "Input",
 PageBreakWithin->Automatic],
Cell[555980, 10618, 236, 5, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[556253, 10628, 1347, 34, 152, "Input",
 PageBreakWithin->Automatic],
Cell[557603, 10664, 383, 11, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[558023, 10680, 1269, 34, 112, "Input",
 PageBreakWithin->Automatic],
Cell[559295, 10716, 427, 11, 115, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559759, 10732, 1211, 30, 92, "Input",
 PageBreakWithin->Automatic],
Cell[560973, 10764, 437, 12, 115, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
