(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     61878,       2231]
NotebookOptionsPosition[     52173,       1896]
NotebookOutlinePosition[     53771,       1946]
CellTagsIndexPosition[     53389,       1934]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";", 
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Line", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.511140022135105*^9, 3.511140027442217*^9}, {
  3.511140105453905*^9, 3.511140137323833*^9}, {3.511148611586371*^9, 
  3.511148631469738*^9}, {3.5111509935775967`*^9, 3.511151000337192*^9}, {
  3.511484545208428*^9, 3.51148455510375*^9}, {3.5114877079542837`*^9, 
  3.511487709201524*^9}, {3.5114914588498497`*^9, 3.511491459742614*^9}, {
  3.511492786122735*^9, 3.511492786862645*^9}, {3.5116707039358673`*^9, 
  3.511670707048608*^9}, {3.511671424267305*^9, 3.5116714254080057`*^9}, {
  3.5116721204101343`*^9, 3.511672121671562*^9}},
 CellLabel->"In[113]:="],

Cell[CellGroupData[{

Cell["10\:7ae0", "Title",
 CellChangeTimes->{3.506199066331599*^9},
 CellTags->"chAlgebra"],

Cell["\:4ee3\:6570", "Title",
 CellMargins->{{2, 0}, {50, 10}},
 CellChangeTimes->{{3.487913403301009*^9, 3.487913404321539*^9}, 
   3.506199070081683*^9}],

Cell[TextData[{
 "10.",
 
 CounterBox["Heading1"],
 "\:3000\:5e8f"
}], "Section",
 CellChangeTimes->{{3.487913427004228*^9, 3.487913427575514*^9}, 
   3.506199079790235*^9, {3.508116253449601*^9, 3.508116255807548*^9}, {
   3.512427721216453*^9, 3.51242772186926*^9}},
 CellTags->"IntroductionCh10"],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d410.1\:3000\:4ee3\:6570\:65b9\:7a0b\:5f0f\:3092\:89e3\
\:304f", "Section",
 CellChangeTimes->{{3.487913517971994*^9, 3.48791351855549*^9}, 
   3.506291796742662*^9, {3.5074189937875423`*^9, 3.5074190003125687`*^9}, {
   3.512427731269779*^9, 3.5124277329336557`*^9}},
 CellTags->"Solving Algebraic Equations"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"2", "x"}], " ", "-", " ", "3"}], " ", "==", " ", "0"}], ",", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{3.510882147429934*^9},
 CellLabel->"In[1]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.511821091296225*^9, 3.512427832400155*^9},
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", "x"}], "+", 
       RowBox[{"2", "y"}]}], "==", "7"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"3", " ", "b", " ", "x"}], "-", "y"}], "==", "1"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510882149954164*^9, 3.5108821507419853`*^9}},
 CellLabel->"In[2]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox["9", 
      RowBox[{"a", "+", 
       RowBox[{"6", " ", "b"}]}]]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", "-", 
        RowBox[{"21", " ", "b"}]}], 
       RowBox[{"a", "+", 
        RowBox[{"6", " ", "b"}]}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.511821091350376*^9, 3.512427832427574*^9},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", "x"}], "-", 
      RowBox[{"2", "y"}]}], "==", "7"}], " ", "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "b", " ", "x"}], "+", "y"}], "==", "0"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510882151678698*^9, 3.5108821525665417`*^9}},
 CellLabel->"In[3]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox["7", 
      RowBox[{"a", "+", 
       RowBox[{"4", " ", "b"}]}]]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"14", " ", "b"}], 
       RowBox[{"a", "+", 
        RowBox[{"4", " ", "b"}]}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.511821091383005*^9, 3.5124278324622087`*^9},
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", ">", " ", "0"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "-", " ", 
      RowBox[{"2", "x"}], " ", "-", " ", "3"}], " ", "==", " ", "0"}]}], ",", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{3.510882153704858*^9},
 CellLabel->"In[4]:="],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", "3"}]], "Output",
 CellChangeTimes->{3.511821091433762*^9, 3.512427832499124*^9},
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", ">", " ", "0"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "<", "2"}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[5]:="],

Cell[BoxData[
 RowBox[{"0", "<", "x", "<", 
  SqrtBox["2"]}]], "Output",
 CellChangeTimes->{3.511821091492652*^9, 3.51242783253129*^9},
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"2", "x"}], " ", "-", " ", "3"}], " ", "==", " ", "0"}], ",", 
   " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.5108821553955917`*^9},
 CellLabel->"In[6]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "1.0000000000000022`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5118210915495253`*^9, 3.512427832560505*^9},
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"2", "x"}], "]"}], " ", "-", " ", "3"}], " ", "==", " ", "x"}], 
   ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.5108821567352333`*^9},
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "1.3223677291114646`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5118210916119223`*^9, 3.512427832597679*^9},
 CellLabel->"Out[7]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d410.2\:3000\:6839\:304b\:3089\:591a\:9805\:5f0f\:3092\
\:898b\:3064\:3051\:308b", "Section",
 CellChangeTimes->{
  3.471025931912415*^9, {3.487913621763871*^9, 3.487913622476091*^9}, 
   3.50630983537868*^9, {3.507419031557933*^9, 3.507419035125181*^9}, {
   3.512427767040392*^9, 3.512427768749773*^9}},
 CellTags->"Finding a Polynomial From a Given Root"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly", " ", "=", 
  RowBox[{"MinimalPolynomial", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], " ", "+", " ", 
     RowBox[{"Sqrt", "[", "5", "]"}]}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{3.4722107833997726`*^9},
 CellLabel->"In[8]:="],

Cell[BoxData[
 RowBox[{"9", "-", 
  RowBox[{"14", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  SuperscriptBox["x", "4"]}]], "Output",
 CellChangeTimes->{3.511821091679583*^9, 3.5124278326267223`*^9},
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Last", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"poly", " ", "==", " ", "0"}], ",", "x"}], "]"}], "]"}], " ", "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{3.510882157671897*^9},
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{
    SqrtBox["2"], "+", 
    SqrtBox["5"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.511821091927601*^9, 3.512427832715459*^9},
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{
   RowBox[{"2", "+", "I"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell[BoxData[
 RowBox[{"5", "-", 
  RowBox[{"4", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.511821091977302*^9, 3.51242783274297*^9},
 CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"Pi", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"MinimalPolynomial", "::", "nalg"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\[Pi]\\)\[NoBreak]\:306f\:660e\:793a\:7684\
\:306a\:4ee3\:6570\:5024\:3067\:306f\:3042\:308a\:307e\:305b\:3093\:ff0e \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/nalg\\\", \
ButtonNote -> \\\"MinimalPolynomial::nalg\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.511821092144927*^9, 3.512427832797269*^9},
 CellLabel->"\:8a55\:4fa1\:4e2d\:ff1aIn[11]:="],

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"\[Pi]", ",", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.511821092174008*^9, 3.512427832800632*^9},
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"3.14", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"MinimalPolynomial", "::", "nalg"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(3.14`\\)\[NoBreak]\:306f\:660e\:793a\:7684\
\:306a\:4ee3\:6570\:5024\:3067\:306f\:3042\:308a\:307e\:305b\:3093\:ff0e \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/nalg\\\", \
ButtonNote -> \\\"MinimalPolynomial::nalg\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.511821092228558*^9, 3.512427832826396*^9},
 CellLabel->"\:8a55\:4fa1\:4e2d\:ff1aIn[12]:="],

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{"3.14`", ",", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.511821092262094*^9, 3.51242783282903*^9},
 CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinimalPolynomial", "[", 
  RowBox[{
   RowBox[{"Rationalize", "[", "3.14", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[13]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "157"}], "+", 
  RowBox[{"50", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.511821092426773*^9, 3.512427832859932*^9},
 CellLabel->"Out[13]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d410.3\:3000\:5f0f\:3092\:5909\:5f62\:3059\:308b", \
"Section",
 CellChangeTimes->{
  3.44595329296875*^9, {3.4879137451737957`*^9, 3.4879137461143627`*^9}, {
   3.506310347279533*^9, 3.5063103571120367`*^9}, {3.5081163988133307`*^9, 
   3.5081164037262506`*^9}, {3.5124277792540827`*^9, 3.512427781349433*^9}},
 CellTags->"TransformingExpressions"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", " ", "+", " ", "y", " ", "+", " ", "z"}], ")"}], "^", 
      "2"}], "]"}], 
    RowBox[{"Cos", "[", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", "y", " ", "+", " ", "x"}], ")"}], "^", 
      "2"}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.44595384628125*^9, 3.4459539089375*^9}, {
  3.44595393984375*^9, 3.44595395146875*^9}, {3.445953994484375*^9, 
  3.445953999140625*^9}},
 CellLabel->"In[14]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8830029999999987`", ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "y", "+", "z"}], ")"}], "2"]}], "]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.511821093012314*^9, 3.512427833656169*^9},
 CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", " ", "+", " ", "y", " ", "+", " ", "z"}], ")"}], "^", 
      "2"}], "]"}], 
    RowBox[{"Cos", "[", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", "y", " ", "+", " ", "x"}], ")"}], "^", 
      "2"}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.445953896203125*^9, 3.445953917984375*^9}, 
   3.445953981375*^9, {3.445954014*^9, 3.4459540186875*^9}},
 CellLabel->"In[15]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"33.082710999999996`", ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "y", "+", "z"}], ")"}], "2"]}], "]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.511821123325799*^9, 3.512427866778695*^9},
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", 
  RowBox[{
   RowBox[{"a", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", "^", "2"}], "+", 
      RowBox[{"b", "^", "2"}], "+", 
      RowBox[{"c", "^", "2"}]}], ")"}]}], " ", "+", 
   RowBox[{"b", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", "^", "2"}], "+", 
      RowBox[{"b", "^", "2"}], "+", 
      RowBox[{"c", "^", "2"}]}], ")"}]}], " ", "+", " ", 
   RowBox[{"c", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", "^", "2"}], "+", 
      RowBox[{"b", "^", "2"}], "+", 
      RowBox[{"c", "^", "2"}]}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.445954488453125*^9, 3.445954536484375*^9}},
 CellLabel->"In[16]:="],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", "+", "b", "+", "c"}], 
  RowBox[{
   SuperscriptBox["a", "2"], "+", 
   SuperscriptBox["b", "2"], "+", 
   SuperscriptBox["c", "2"]}]]], "Output",
 CellChangeTimes->{3.511821123428116*^9, 3.51242786689318*^9},
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apart", "[", 
  RowBox[{"4", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"5", "+", "x"}], ")"}]}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.445954570046875*^9, 3.445954574125*^9}, {
  3.445954662203125*^9, 3.445954711171875*^9}, {3.4459547860625*^9, 
  3.445954830640625*^9}},
 CellLabel->"In[17]:="],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"1", "+", "x"}]], "-", 
  FractionBox["1", 
   RowBox[{"5", "+", "x"}]]}]], "Output",
 CellChangeTimes->{3.5118211234666433`*^9, 3.5124278669319344`*^9},
 CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"21", "-", 
   RowBox[{"4", " ", "x"}], "-", 
   SuperscriptBox["x", "2"]}], "]"}]], "Input",
 CellChangeTimes->{{3.445955092375*^9, 3.445955147234375*^9}, 
   3.4459552273125*^9},
 CellLabel->"In[18]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "x"}], ")"}]}], " ", 
  RowBox[{"(", 
   RowBox[{"7", "+", "x"}], ")"}]}]], "Output",
 CellChangeTimes->{3.5118211235119247`*^9, 3.512427866964099*^9},
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.445955247109375*^9, 3.4459552644375*^9}},
 CellLabel->"In[19]:="],

Cell[BoxData[
 RowBox[{"21", "-", 
  RowBox[{"4", " ", "x"}], "-", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.511821123562017*^9, 3.5124278669974613`*^9},
 CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], "^", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.445955568078125*^9, 3.4459555845*^9}},
 CellLabel->"In[20]:="],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"5", " ", "x"}], "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"]}]], "Output",
 CellChangeTimes->{3.5118211236124268`*^9, 3.5124278670318003`*^9},
 CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.445955591515625*^9, 3.445955599140625*^9}},
 CellLabel->"In[21]:="],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}], "5"]], "Output",
 CellChangeTimes->{3.511821123661318*^9, 3.5124278670647583`*^9},
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"Sin", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "5"], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.44602543478125*^9, 3.446025448640625*^9}},
 CellLabel->"In[22]:="],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], "5"], "]"}]], "Output",
 CellChangeTimes->{3.511821123711893*^9, 3.512427867097168*^9},
 CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExpandAll", "[", 
  RowBox[{"Sin", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "5"], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.446025515625*^9, 3.446025516640625*^9}},
 CellLabel->"In[23]:="],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"1", "+", 
   RowBox[{"5", " ", "x"}], "+", 
   RowBox[{"10", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"10", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"5", " ", 
    SuperscriptBox["x", "4"]}], "+", 
   SuperscriptBox["x", "5"]}], "]"}]], "Output",
 CellChangeTimes->{3.511821123761992*^9, 3.512427867131428*^9},
 CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"expr", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "x"}], ")"}], "^", "3"}], " ", "/", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "+", "x"}], ")"}], "^", "4"}]}]}], "}"}], ",", " ", 
   RowBox[{"Row", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ExpandNumerator", "[", "expr", "]"}], ",", 
       RowBox[{"ExpandDenominator", "[", "expr", "]"}]}], "}"}], " ", ",", 
     " ", 
     RowBox[{"Invisible", "[", "expr", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[24]:="],

Cell[BoxData[
 TemplateBox[{FractionBox[
    RowBox[{"1", "+", 
      RowBox[{"3", " ", "x"}], "+", 
      RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}], "+", 
      SuperscriptBox["x", "3"]}], 
    SuperscriptBox[
     RowBox[{"(", 
       RowBox[{"3", "+", "x"}], ")"}], "4"]],FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], "3"], 
    RowBox[{"81", "+", 
      RowBox[{"108", " ", "x"}], "+", 
      RowBox[{"54", " ", 
        SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"12", " ", 
        SuperscriptBox["x", "3"]}], "+", 
      SuperscriptBox["x", "4"]}]]},
  "Row",
  DisplayFunction->(RowBox[{#, 
     StyleBox[
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"1", "+", "x"}], ")"}], "3"], 
       SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"3", "+", "x"}], ")"}], "4"]], ShowContents -> False, 
      StripOnInput -> False], #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{#, ",", #2}], "}"}], ",", 
       StyleBox[
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", "x"}], ")"}], "3"], 
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"3", "+", "x"}], ")"}], "4"]], ShowContents -> False, 
        StripOnInput -> False]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5118211238125687`*^9, 3.512427867163789*^9},
 CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", " ", "+", "x"}], ")"}], "^", "2"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"b", "+", "x"}], ")"}], "^", "3"}]}], "]"}]], "Input",
 CellLabel->"In[25]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["b", "3"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["b", "2"], " ", "x"}], "+", 
  RowBox[{"2", " ", "a", " ", 
   SuperscriptBox["b", "3"], " ", "x"}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["a", "2"], " ", "b", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"6", " ", "a", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["b", "3"], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"6", " ", "a", " ", "b", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"2", " ", "a", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  RowBox[{"3", " ", "b", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"]}]], "Output",
 CellChangeTimes->{3.511821123862008*^9, 3.512427867193326*^9},
 CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", " ", "+", "x"}], ")"}], "^", "2"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"b", "+", "x"}], ")"}], "^", "3"}]}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[26]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["b", "3"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", 
      SuperscriptBox["a", "2"], " ", 
      SuperscriptBox["b", "2"]}], "+", 
     RowBox[{"2", " ", "a", " ", 
      SuperscriptBox["b", "3"]}]}], ")"}], " ", "x"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", 
      SuperscriptBox["a", "2"], " ", "b"}], "+", 
     RowBox[{"6", " ", "a", " ", 
      SuperscriptBox["b", "2"]}], "+", 
     SuperscriptBox["b", "3"]}], ")"}], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     RowBox[{"6", " ", "a", " ", "b"}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["b", "2"]}]}], ")"}], " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "a"}], "+", 
     RowBox[{"3", " ", "b"}]}], ")"}], " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"]}]], "Output",
 CellChangeTimes->{3.511821123912033*^9, 3.5124278672312393`*^9},
 CellLabel->"Out[26]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FactorTerms", "[", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", "+", " ", 
      RowBox[{"3", " ", "x"}]}], ")"}], "^", "5"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.445964731265625*^9, 3.445964739078125*^9}, {
  3.445965178703125*^9, 3.445965198109375*^9}},
 CellLabel->"In[27]:="],

Cell[BoxData[
 RowBox[{"243", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"5", " ", "x"}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    SuperscriptBox["x", "5"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.511821123961632*^9, 3.512427867263816*^9},
 CellLabel->"Out[27]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"y", " ", "+", " ", 
     RowBox[{"y", " ", "x"}]}], ")"}], "^", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.4459646779375*^9, 3.44596468896875*^9}},
 CellLabel->"In[28]:="],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["y", "5"], "+", 
  RowBox[{"5", " ", "x", " ", 
   SuperscriptBox["y", "5"]}], "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "5"]}], "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "5"]}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "4"], " ", 
   SuperscriptBox["y", "5"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "5"], " ", 
   SuperscriptBox["y", "5"]}]}]], "Output",
 CellChangeTimes->{3.511821124012043*^9, 3.5124278672974052`*^9},
 CellLabel->"Out[28]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FactorTerms", "[", 
  RowBox[{"%", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.44596459834375*^9, 3.445964651015625*^9}, {
  3.445964707640625*^9, 3.445964713671875*^9}},
 CellLabel->"In[29]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"5", " ", "x"}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    SuperscriptBox["x", "5"]}], ")"}], " ", 
  SuperscriptBox["y", "5"]}]], "Output",
 CellChangeTimes->{3.5118211240617933`*^9, 3.512427867330566*^9},
 CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrigFactor", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"3", " ", "x"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4460263100625*^9, 3.446026321578125*^9}, {
  3.446026364078125*^9, 3.446026378328125*^9}},
 CellLabel->"In[30]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "x"}], "]"}]}]}], ")"}], " ", 
  RowBox[{"Sin", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.511821124111659*^9, 3.5124278673643312`*^9},
 CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrigExpand", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"3", " ", "x"}], " ", "+", " ", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.446026334171875*^9, 3.446026374875*^9}, {
  3.44602671415625*^9, 3.446026717546875*^9}},
 CellLabel->"In[31]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "3"], " ", 
   RowBox[{"Sin", "[", "1", "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"Cos", "[", "1", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "-", 
  RowBox[{"3", " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Sin", "[", "1", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "2"]}], "-", 
  RowBox[{
   RowBox[{"Cos", "[", "1", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "3"]}]}]], "Output",
 CellChangeTimes->{3.511821124178535*^9, 3.512427867397214*^9},
 CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrigReduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"3", " ", "x"}], "]"}], "^", "2"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "x"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44602626746875*^9, 3.446026293671875*^9}, {
  3.446026470015625*^9, 3.44602647046875*^9}},
 CellLabel->"In[32]:="],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "x"}], "]"}]}], "-", 
    RowBox[{"Cos", "[", 
     RowBox[{"4", " ", "x"}], "]"}], "-", 
    RowBox[{"Cos", "[", 
     RowBox[{"8", " ", "x"}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5118211242461863`*^9, 3.512427867430332*^9},
 CellLabel->"Out[32]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d410.4\:3000\:591a\:9805\:5f0f\:306e\:751f\:6210", \
"Section",
 CellChangeTimes->{{3.487914002660482*^9, 3.487914003416223*^9}, 
   3.506315489505365*^9, {3.508116485970359*^9, 3.5081164922159643`*^9}, {
   3.512427793885882*^9, 3.5124277961337347`*^9}},
 CellTags->"Generating Polynomials"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"a", ",", "i"}], "]"}], 
    RowBox[{"x", "^", "i"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[33]:="],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "0"], "+", 
  RowBox[{"x", " ", 
   SubscriptBox["a", "1"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SubscriptBox["a", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   SubscriptBox["a", "3"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "4"], " ", 
   SubscriptBox["a", "4"]}]}]], "Output",
 CellChangeTimes->{3.511821124311572*^9, 3.5124278674631243`*^9},
 CellLabel->"Out[33]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "makePoly", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetAttributes", "[", 
   RowBox[{"makePoly", ",", "HoldRest"}], "]"}], ";", 
  RowBox[{
   RowBox[{"makePoly", "[", 
    RowBox[{"coef_List", ",", 
     RowBox[{"var_:", "x"}]}], "]"}], " ", ":=", " ", 
   RowBox[{"Dot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"var", "^", "i"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{
          RowBox[{"Length", "[", "coef", "]"}], "-", "1"}]}], "}"}]}], "]"}], 
     ",", "coef"}], "]"}]}]}]}], "Input",
 CellLabel->"In[34]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"makePoly", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[36]:="],

Cell[BoxData[
 RowBox[{"a", "+", 
  RowBox[{"b", " ", "x"}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"d", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"e", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.511821124461439*^9, 3.512427867525896*^9},
 CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"makePoly", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "z"}], 
  "]"}]], "Input",
 CellLabel->"In[37]:="],

Cell[BoxData[
 RowBox[{"a", "+", 
  RowBox[{"b", " ", "z"}], "+", 
  RowBox[{"c", " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"d", " ", 
   SuperscriptBox["z", "3"]}], "+", 
  RowBox[{"e", " ", 
   SuperscriptBox["z", "4"]}]}]], "Output",
 CellChangeTimes->{3.511821124510578*^9, 3.512427867563444*^9},
 CellLabel->"Out[37]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "makePoly2", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetAttributes", "[", 
   RowBox[{"makePoly2", ",", "HoldRest"}], "]"}], ";", 
  RowBox[{
   RowBox[{"makePoly2", "[", 
    RowBox[{"coef_List", ",", 
     RowBox[{"var_:", "x"}]}], "]"}], " ", ":=", " ", 
   RowBox[{"Inner", "[", 
    RowBox[{"Times", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"var", "^", "i"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{
          RowBox[{"Length", "[", "coef", "]"}], "-", "1"}], ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "coef", ",", 
     RowBox[{
      RowBox[{"HoldForm", "[", 
       RowBox[{"Plus", "[", "##", "]"}], "]"}], "&"}]}], "]"}]}]}]}], "Input",\

 CellLabel->"In[38]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"makePoly2", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", "z"}], 
  "]"}]], "Input",
 CellLabel->"In[40]:="],

Cell[BoxData[
 TagBox[
  RowBox[{
   RowBox[{"a", " ", 
    SuperscriptBox["z", "4"]}], "+", 
   RowBox[{"b", " ", 
    SuperscriptBox["z", "3"]}], "+", 
   RowBox[{"c", " ", 
    SuperscriptBox["z", "2"]}], "+", 
   RowBox[{"d", " ", "z"}], "+", "e"}],
  HoldForm]], "Output",
 CellChangeTimes->{3.5118211245939407`*^9, 3.512427867625895*^9},
 CellLabel->"Out[40]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d410.5\:3000\:591a\:9805\:5f0f\:3092\:69cb\:6210\:8981\
\:7d20\:306b\:5206\:5272\:3059\:308b", "Section",
 CellChangeTimes->{
  3.471027361808096*^9, {3.48791409898079*^9, 3.487914099619925*^9}, 
   3.5063162844945993`*^9, {3.50741936614552*^9, 3.5074193702963963`*^9}, {
   3.5124278036943274`*^9, 3.512427805605335*^9}},
 CellTags->"Decomposing Polynomials"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly", " ", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", "i"}], "]"}], 
     RowBox[{"x", "^", "i"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[41]:="],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "0"], "+", 
  RowBox[{"x", " ", 
   SubscriptBox["a", "1"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SubscriptBox["a", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   SubscriptBox["a", "3"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "4"], " ", 
   SubscriptBox["a", "4"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "5"], " ", 
   SubscriptBox["a", "5"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "6"], " ", 
   SubscriptBox["a", "6"]}]}]], "Output",
 CellChangeTimes->{3.511821124661722*^9, 3.512427867663666*^9},
 CellLabel->"Out[41]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CoefficientList", "[", 
  RowBox[{"poly", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[42]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["a", "0"], ",", 
   SubscriptBox["a", "1"], ",", 
   SubscriptBox["a", "2"], ",", 
   SubscriptBox["a", "3"], ",", 
   SubscriptBox["a", "4"], ",", 
   SubscriptBox["a", "5"], ",", 
   SubscriptBox["a", "6"]}], "}"}]], "Output",
 CellChangeTimes->{3.511821124728209*^9, 3.5124278676971493`*^9},
 CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MonomialList", "[", "poly", "]"}]], "Input",
 CellLabel->"In[43]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["a", "0"], ",", 
   RowBox[{
    SuperscriptBox["x", "6"], " ", 
    SubscriptBox["a", "6"]}], ",", 
   RowBox[{
    SuperscriptBox["x", "5"], " ", 
    SubscriptBox["a", "5"]}], ",", 
   RowBox[{
    SuperscriptBox["x", "4"], " ", 
    SubscriptBox["a", "4"]}], ",", 
   RowBox[{
    SuperscriptBox["x", "3"], " ", 
    SubscriptBox["a", "3"]}], ",", 
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SubscriptBox["a", "2"]}], ",", 
   RowBox[{"x", " ", 
    SubscriptBox["a", "1"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5118211247929173`*^9, 3.512427867730586*^9},
 CellLabel->"Out[43]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Variables", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "1"}], ")"}], "^", "2"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"y", "+", "3"}], ")"}], "^", "3"}]}], "]"}]], "Input",
 CellLabel->"In[44]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y"}], "}"}]], "Output",
 CellChangeTimes->{3.511821124844672*^9, 3.512427867764133*^9},
 CellLabel->"Out[44]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"8", "+", 
    RowBox[{"12", " ", "x"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "3"]}], ",", " ", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[45]:="],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.511821124894085*^9, 3.512427867796904*^9},
 CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"8", "+", 
    RowBox[{"12", " ", "x"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "3"]}], ",", " ", "x", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[46]:="],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.5118211249607477`*^9, 3.5124278678756857`*^9},
 CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"8", "+", 
    RowBox[{"12", " ", "x"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "3"]}], ",", "x", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[47]:="],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.5118211250109787`*^9, 3.5124278679133263`*^9},
 CellLabel->"Out[47]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly", " ", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "2"}], ")"}], "^", "2"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"y", "+", "3"}], ")"}], "^", "3"}]}], "]"}]}]], "Input",
 CellMargins->{{53, 0}, {0, 0}},
 CellLabel->"In[48]:="],

Cell[BoxData[
 RowBox[{"108", "+", 
  RowBox[{"108", " ", "x"}], "+", 
  RowBox[{"27", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"108", " ", "y"}], "+", 
  RowBox[{"108", " ", "x", " ", "y"}], "+", 
  RowBox[{"27", " ", 
   SuperscriptBox["x", "2"], " ", "y"}], "+", 
  RowBox[{"36", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"36", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"9", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "3"]}], "+", 
  RowBox[{"4", " ", "x", " ", 
   SuperscriptBox["y", "3"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "3"]}]}]], "Output",
 CellChangeTimes->{3.511821125094673*^9, 3.5124278679751787`*^9},
 CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MonomialList", "[", 
  RowBox[{"poly", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "\"\<DegreeLexicographic\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[49]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"9", " ", 
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"4", " ", "x", " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], ",", 
   RowBox[{"36", " ", "x", " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"4", " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"108", " ", "x", " ", "y"}], ",", 
   RowBox[{"36", " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"108", " ", "x"}], ",", 
   RowBox[{"108", " ", "y"}], ",", "108"}], "}"}]], "Output",
 CellChangeTimes->{3.511821125178185*^9, 3.5124278680419617`*^9},
 CellLabel->"Out[49]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MonomialList", "[", 
  RowBox[{"poly", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "\"\<Lexicographic\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[50]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"9", " ", 
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], ",", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"4", " ", "x", " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"36", " ", "x", " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"108", " ", "x", " ", "y"}], ",", 
   RowBox[{"108", " ", "x"}], ",", 
   RowBox[{"4", " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"36", " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"108", " ", "y"}], ",", "108"}], "}"}]], "Output",
 CellChangeTimes->{3.511821125227643*^9, 3.512427868079794*^9},
 CellLabel->"Out[50]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MonomialList", "[", 
  RowBox[{"poly", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   "\"\<NegativeDegreeLexicographic\>\""}], "]"}]], "Input",
 CellLabel->"In[51]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"108", ",", 
   RowBox[{"108", " ", "x"}], ",", 
   RowBox[{"108", " ", "y"}], ",", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"108", " ", "x", " ", "y"}], ",", 
   RowBox[{"36", " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], ",", 
   RowBox[{"36", " ", "x", " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"4", " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{"9", " ", 
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "2"]}], ",", 
   RowBox[{"4", " ", "x", " ", 
    SuperscriptBox["y", "3"]}], ",", 
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "3"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.511821125294992*^9, 3.512427868113796*^9},
 CellLabel->"Out[51]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HoldForm", "[", 
    RowBox[{"Plus", "[", "##", "]"}], "]"}], "&"}], " ", "@@", " ", 
  RowBox[{"MonomialList", "[", 
   RowBox[{"poly", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", "\"\<Lexicographic\>\""}], 
   "]"}]}]], "Input",
 CellLabel->"In[52]:="],

Cell[BoxData[
 TagBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "3"]}], "+", 
   RowBox[{"9", " ", 
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["y", "2"]}], "+", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], "+", 
   RowBox[{"27", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"4", " ", "x", " ", 
    SuperscriptBox["y", "3"]}], "+", 
   RowBox[{"36", " ", "x", " ", 
    SuperscriptBox["y", "2"]}], "+", 
   RowBox[{"108", " ", "x", " ", "y"}], "+", 
   RowBox[{"108", " ", "x"}], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["y", "3"]}], "+", 
   RowBox[{"36", " ", 
    SuperscriptBox["y", "2"]}], "+", 
   RowBox[{"108", " ", "y"}], "+", "108"}],
  HoldForm]], "Output",
 CellChangeTimes->{3.511821125361087*^9, 3.512427868147312*^9},
 CellLabel->"Out[52]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d410.6\:3000\:591a\:9805\:5f0f\:3092\:591a\:9805\:5f0f\
\:3067\:5272\:308b", "Section",
 CellChangeTimes->{{3.487914455239731*^9, 3.4879144586804867`*^9}, {
  3.506320714393342*^9, 3.506320756269622*^9}, {3.508116541117041*^9, 
  3.5081165501106367`*^9}, {3.512427819358225*^9, 3.5124278210772743`*^9}},
 CellTags->"Dividing Polynomials"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotient", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], "+", 
    RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", " ", 
   RowBox[{"x", "+", "1"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[53]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.511821125476836*^9, 3.512427868179778*^9},
 CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], "+", 
    RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", " ", 
   RowBox[{"x", "+", "1"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[54]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.511821125544272*^9, 3.51242786821353*^9},
 CellLabel->"Out[54]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotientRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], "+", 
    RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", " ", 
   RowBox[{"x", "+", "1"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[55]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}], ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.511821125610207*^9, 3.5124278682469883`*^9},
 CellLabel->"Out[55]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"poly", " ", "=", 
      RowBox[{
       RowBox[{"x", "^", "3"}], "+", 
       RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}]}], ",", " ", 
     RowBox[{"divisor", " ", "=", " ", 
      RowBox[{"x", "^", "2"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{"poly", "-", 
      RowBox[{"(", 
       RowBox[{"divisor", "*", " ", 
        RowBox[{"PolynomialQuotient", "[", 
         RowBox[{"poly", ",", "divisor", ",", "x"}], "]"}]}], " ", ")"}]}], 
     "]"}], " ", "===", 
    RowBox[{"PolynomialRemainder", "[", 
     RowBox[{"poly", ",", "divisor", ",", "x"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[56]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.51182112567692*^9, 3.5124278682801123`*^9},
 CellLabel->"Out[56]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PolynomialMod", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", 
    RowBox[{"x", "^", "2"}]}], "]"}], " ", "===", " ", 
  RowBox[{"PolynomialRemainder", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", 
    RowBox[{"x", "^", "2"}], ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[57]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.511821125743971*^9, 3.512427868313192*^9},
 CellLabel->"Out[57]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PolynomialMod", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", "x"}], "]"}], " ", "===", 
  RowBox[{"PolynomialRemainder", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", "x", ",", "x"}], 
   "]"}]}]], "Input",
 CellLabel->"In[58]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.51182112581164*^9, 3.512427868346953*^9},
 CellLabel->"Out[58]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialMod", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"13", 
     RowBox[{"x", "^", "3"}]}], "+", 
    RowBox[{"15", 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"5", "x"}], "+", "7"}], ",", "7"}], "]"}]], "Input",
 CellLabel->"In[59]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "2"], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellChangeTimes->{3.511821125876317*^9, 3.512427868379572*^9},
 CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], "+", 
    RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}], ",", "7", ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[60]:="],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5118211259415197`*^9, 3.512427868413042*^9},
 CellLabel->"Out[60]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialMod", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"x", "^", "3"}]}], "+", 
    RowBox[{"2", "a", " ", 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"5", "ax"}], " ", "+", "1"}], ",", 
   RowBox[{"x", "+", "a"}]}], "]"}]], "Input",
 CellLabel->"In[61]:="],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"5", " ", "ax"}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "3"]}], "-", 
  SuperscriptBox["x", "4"]}]], "Output",
 CellChangeTimes->{3.511821126008603*^9, 3.512427868446474*^9},
 CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"x", "^", "3"}]}], "+", 
    RowBox[{"2", "a", " ", 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"5", "ax"}], " ", "+", "1"}], ",", 
   RowBox[{"x", "+", "a"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[62]:="],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "3"]}], "-", 
  SuperscriptBox["a", "4"], "-", 
  RowBox[{"5", " ", "ax"}]}]], "Output",
 CellChangeTimes->{3.511821126076824*^9, 3.512427868479597*^9},
 CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"2", "x"}], "+", "2"}], ",", "x", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[63]:="],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.511821126144186*^9, 3.512427868513219*^9},
 CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"10", 
     RowBox[{"x", "^", "3"}]}], "+", "2"}], ",", 
   RowBox[{
    RowBox[{"30", 
     RowBox[{"x", "^", "3"}]}], "+", "6"}]}], "]"}]], "Input",
 CellLabel->"In[64]:="],

Cell[BoxData[
 RowBox[{"2", "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellChangeTimes->{3.511821126193561*^9, 3.5124278685457773`*^9},
 CellLabel->"Out[64]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p1", "=", 
      RowBox[{
       RowBox[{"12", "x"}], " ", "+", " ", "18"}]}], ",", 
     RowBox[{"p2", " ", "=", " ", 
      RowBox[{
       RowBox[{"18", "x"}], "+", "24"}]}]}], "}"}], ",", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Expand", " ", "/@", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"PolynomialLCM", "[", 
          RowBox[{"p1", ",", "p2"}], "]"}], ",", 
         RowBox[{"p1", " ", "*", "p2"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"Dividers", "\[Rule]", "All"}]}], " ", "]"}]}], "]"}]], "Input",
 CellLabel->"In[65]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"72", "+", 
      RowBox[{"102", " ", "x"}], "+", 
      RowBox[{"36", " ", 
       SuperscriptBox["x", "2"]}]}], 
     RowBox[{"432", "+", 
      RowBox[{"612", " ", "x"}], "+", 
      RowBox[{"216", " ", 
       SuperscriptBox["x", "2"]}]}]}
   },
   AutoDelete->False,
   GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.511821126244619*^9, 3.512427868580204*^9},
 CellLabel->"Out[65]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"LCM", "[", 
    RowBox[{"18", ",", "24"}], "]"}], ",", 
   RowBox[{"LCM", "[", 
    RowBox[{"12", ",", "18"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[66]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"72", ",", "36"}], "}"}]], "Output",
 CellChangeTimes->{3.511821126310506*^9, 3.512427868612652*^9},
 CellLabel->"Out[66]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"612", "/", "102"}], " ", "==", " ", 
  RowBox[{"432", "/", "72"}], " ", "==", " ", 
  RowBox[{"216", "/", "36"}], " ", "==", " ", 
  RowBox[{"GCD", "[", 
   RowBox[{"18", ",", "24", ",", "12"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5108821589286337`*^9, 3.5108821603520937`*^9}},
 CellLabel->"In[67]:="],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.51182112636059*^9, 3.512427868646645*^9},
 CellLabel->"Out[67]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{813, 651},
WindowMargins->{{54, Automatic}, {Automatic, 33}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2011\:5e743\
\:670821\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chAlgebra"->{
  Cell[1599, 46, 91, 2, 80, "Title",
   CellTags->"chAlgebra"]},
 "Decomposing Polynomials"->{
  Cell[32933, 1181, 382, 6, 70, "Section",
   CellTags->"Decomposing Polynomials"]},
 "Dividing Polynomials"->{
  Cell[43048, 1553, 360, 5, 70, "Section",
   CellTags->"Dividing Polynomials"]},
 "Finding a Polynomial From a Given Root"->{
  Cell[7311, 265, 380, 6, 70, "Section",
   CellTags->"Finding a Polynomial From a Given Root"]},
 "Generating Polynomials"->{
  Cell[28659, 1024, 314, 5, 69, "Section",
   CellTags->"Generating Polynomials"]},
 "IntroductionCh10"->{
  Cell[1851, 55, 299, 9, 69, "Section",
   CellTags->"IntroductionCh10"]},
 "Solving Algebraic Equations"->{
  Cell[2175, 68, 332, 5, 40, "Section",
   CellTags->"Solving Algebraic Equations"]},
 "TransformingExpressions"->{
  Cell[11461, 405, 371, 6, 70, "Section",
   CellTags->"TransformingExpressions"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chAlgebra", 52489, 1907},
 {"Decomposing Polynomials", 52584, 1910},
 {"Dividing Polynomials", 52696, 1913},
 {"Finding a Polynomial From a Given Root", 52823, 1916},
 {"Generating Polynomials", 52950, 1919},
 {"IntroductionCh10", 53057, 1922},
 {"Solving Algebraic Equations", 53166, 1925},
 {"TransformingExpressions", 53282, 1928}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1029, 22, 58, "Input"],
Cell[CellGroupData[{
Cell[1599, 46, 91, 2, 80, "Title",
 CellTags->"chAlgebra"],
Cell[1693, 50, 155, 3, 99, "Title"],
Cell[1851, 55, 299, 9, 69, "Section",
 CellTags->"IntroductionCh10"],
Cell[CellGroupData[{
Cell[2175, 68, 332, 5, 40, "Section",
 CellTags->"Solving Algebraic Equations"],
Cell[CellGroupData[{
Cell[2532, 77, 287, 9, 27, "Input"],
Cell[2822, 88, 291, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3150, 102, 471, 16, 27, "Input"],
Cell[3624, 120, 486, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4147, 141, 441, 14, 27, "Input"],
Cell[4591, 157, 459, 15, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5087, 177, 362, 11, 27, "Input"],
Cell[5452, 190, 144, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5633, 198, 231, 7, 27, "Input"],
Cell[5867, 207, 158, 4, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6062, 216, 367, 12, 27, "Input"],
Cell[6432, 230, 205, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6674, 240, 380, 12, 27, "Input"],
Cell[7057, 254, 205, 5, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7311, 265, 380, 6, 70, "Section",
 CellTags->"Finding a Polynomial From a Given Root"],
Cell[CellGroupData[{
Cell[7716, 275, 295, 8, 27, "Input"],
Cell[8014, 285, 222, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8273, 296, 263, 8, 27, "Input"],
Cell[8539, 306, 218, 7, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8794, 318, 141, 4, 27, "Input"],
Cell[8938, 324, 194, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9169, 334, 118, 3, 27, "Input"],
Cell[9290, 339, 602, 11, 22, "Message"],
Cell[9895, 352, 186, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10118, 361, 120, 3, 27, "Input"],
Cell[10241, 366, 602, 11, 22, "Message"],
Cell[10846, 379, 185, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11068, 388, 159, 4, 27, "Input"],
Cell[11230, 394, 182, 5, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11461, 405, 371, 6, 70, "Section",
 CellTags->"TransformingExpressions"],
Cell[CellGroupData[{
Cell[11857, 415, 601, 17, 27, "Input"],
Cell[12461, 434, 382, 12, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12880, 451, 573, 16, 27, "Input"],
Cell[13456, 469, 382, 12, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13875, 486, 697, 22, 27, "Input"],
Cell[14575, 510, 276, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14888, 523, 414, 12, 27, "Input"],
Cell[15305, 537, 232, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15574, 549, 253, 7, 33, "Input"],
Cell[15830, 558, 275, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16142, 572, 147, 3, 27, "Input"],
Cell[16292, 577, 198, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16527, 587, 216, 6, 27, "Input"],
Cell[16746, 595, 375, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17158, 611, 149, 3, 27, "Input"],
Cell[17310, 616, 188, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17535, 626, 254, 7, 33, "Input"],
Cell[17792, 635, 218, 6, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18047, 646, 255, 7, 33, "Input"],
Cell[18305, 655, 409, 12, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18751, 672, 639, 20, 43, "Input"],
Cell[19393, 694, 1480, 45, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20910, 744, 256, 9, 27, "Input"],
Cell[21169, 755, 1095, 33, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22301, 793, 290, 11, 27, "Input"],
Cell[22594, 806, 1140, 38, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23771, 849, 348, 9, 27, "Input"],
Cell[24122, 860, 436, 13, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24595, 878, 254, 7, 27, "Input"],
Cell[24852, 887, 586, 18, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25475, 910, 225, 5, 27, "Input"],
Cell[25703, 917, 460, 14, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26200, 936, 254, 6, 27, "Input"],
Cell[26457, 944, 302, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26796, 958, 287, 7, 27, "Input"],
Cell[27086, 967, 704, 21, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27827, 993, 361, 10, 27, "Input"],
Cell[28191, 1005, 419, 13, 46, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28659, 1024, 314, 5, 69, "Section",
 CellTags->"Generating Polynomials"],
Cell[CellGroupData[{
Cell[28998, 1033, 270, 9, 27, "Input"],
Cell[29271, 1044, 451, 15, 30, "Output"]
}, Open  ]],
Cell[29737, 1062, 648, 19, 58, "Input"],
Cell[CellGroupData[{
Cell[30410, 1085, 165, 5, 27, "Input"],
Cell[30578, 1092, 335, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30950, 1107, 190, 6, 27, "Input"],
Cell[31143, 1115, 335, 10, 30, "Output"]
}, Open  ]],
Cell[31493, 1128, 805, 23, 73, "Input"],
Cell[CellGroupData[{
Cell[32323, 1155, 191, 6, 27, "Input"],
Cell[32517, 1163, 367, 12, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32933, 1181, 382, 6, 70, "Section",
 CellTags->"Decomposing Polynomials"],
Cell[CellGroupData[{
Cell[33340, 1191, 308, 10, 27, "Input"],
Cell[33651, 1203, 611, 21, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34299, 1229, 118, 3, 27, "Input"],
Cell[34420, 1234, 374, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34831, 1250, 92, 2, 27, "Input"],
Cell[34926, 1254, 654, 22, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35617, 1281, 254, 9, 27, "Input"],
Cell[35874, 1292, 161, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36072, 1301, 288, 9, 33, "Input"],
Cell[36363, 1312, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36516, 1319, 274, 8, 33, "Input"],
Cell[36793, 1329, 120, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36950, 1336, 269, 8, 33, "Input"],
Cell[37222, 1346, 120, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37379, 1353, 327, 11, 12, "Input"],
Cell[37709, 1366, 805, 24, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38551, 1395, 203, 6, 27, "Input"],
Cell[38757, 1403, 849, 25, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39643, 1433, 197, 6, 27, "Input"],
Cell[39843, 1441, 847, 25, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40727, 1471, 212, 6, 27, "Input"],
Cell[40942, 1479, 847, 25, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41826, 1509, 323, 10, 27, "Input"],
Cell[42152, 1521, 847, 26, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43048, 1553, 360, 5, 70, "Section",
 CellTags->"Dividing Polynomials"],
Cell[CellGroupData[{
Cell[43433, 1562, 251, 7, 27, "Input"],
Cell[43687, 1571, 180, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43904, 1581, 252, 7, 27, "Input"],
Cell[44159, 1590, 115, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44311, 1597, 260, 7, 27, "Input"],
Cell[44574, 1606, 233, 7, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44844, 1618, 731, 21, 58, "Input"],
Cell[45578, 1641, 120, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45735, 1648, 473, 14, 27, "Input"],
Cell[46211, 1664, 119, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46367, 1671, 422, 13, 27, "Input"],
Cell[46792, 1686, 118, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46947, 1693, 271, 9, 27, "Input"],
Cell[47221, 1704, 243, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47501, 1716, 226, 7, 27, "Input"],
Cell[47730, 1725, 118, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47885, 1732, 314, 10, 27, "Input"],
Cell[48202, 1744, 254, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48493, 1756, 330, 10, 27, "Input"],
Cell[48826, 1768, 254, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49117, 1780, 208, 6, 27, "Input"],
Cell[49328, 1788, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49481, 1795, 255, 9, 27, "Input"],
Cell[49739, 1806, 189, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49965, 1816, 677, 21, 43, "Input"],
Cell[50645, 1839, 573, 17, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51255, 1861, 212, 7, 27, "Input"],
Cell[51470, 1870, 163, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51670, 1879, 342, 8, 27, "Input"],
Cell[52015, 1889, 118, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
