(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1188833,      21902]
NotebookOptionsPosition[   1172157,      21412]
NotebookOutlinePosition[   1175283,      21490]
CellTagsIndexPosition[   1174478,      21472]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";", 
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Line", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.511140022135105*^9, 3.511140027442217*^9}, {
  3.511140105453905*^9, 3.511140137323833*^9}, {3.511148611586371*^9, 
  3.511148631469738*^9}, {3.5111509935775967`*^9, 3.511151000337192*^9}, {
  3.511484545208428*^9, 3.51148455510375*^9}, {3.5114877079542837`*^9, 
  3.511487709201524*^9}, {3.5114914588498497`*^9, 3.511491459742614*^9}, {
  3.511492786122735*^9, 3.511492786862645*^9}, {3.5116707039358673`*^9, 
  3.511670707048608*^9}, {3.511671424267305*^9, 3.5116714254080057`*^9}, {
  3.5116721204101343`*^9, 3.511672121671562*^9}},
 CellLabel->"In[43]:="],

Cell[CellGroupData[{

Cell["14\:7ae0", "Title",
 CellChangeTimes->{{3.5077555010136957`*^9, 3.507755503566931*^9}},
 CellTags->"chFinance"],

Cell["\:91d1\:878d\:5de5\:5b66", "Title",
 CellMargins->{{12, 0}, {50, 10}},
 CellChangeTimes->{{3.424818634078125*^9, 3.424818652890625*^9}, 
   3.507755511857737*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "14.",
 
 CounterBox["Heading1"],
 "\:3000\:5e8f"
}], "Section",
 CellChangeTimes->{{3.4256831195625*^9, 3.425683124125*^9}, {
  3.500612164179122*^9, 3.500612167780527*^9}, {3.507761869218902*^9, 
  3.507761874657954*^9}, {3.508193369122779*^9, 3.508193370445693*^9}, {
  3.5124297836078873`*^9, 3.512429783965061*^9}}],

Cell["", "SidebarEnd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d414.1\:3000Mathematica\:7d44\:307f\:8fbc\:307f\:306e\:91d1\
\:878d\:30c7\:30fc\:30bf\:3092\:6d3b\:7528\:3059\:308b\
\>", "Section",
 CellMargins->{{0, 0}, {2, 12}},
 CellChangeTimes->{{3.45362695259375*^9, 3.453626969140625*^9}, {
  3.507777817365487*^9, 3.507777839233211*^9}, {3.508193453370455*^9, 
  3.508193455953476*^9}, {3.512429789487279*^9, 3.512429791725752*^9}},
 CellTags->"FinancialData"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<Groups\>\"", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[1]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Currencies\"\>", ",", "\<\"Exchanges\"\>", 
   ",", "\<\"ExchangeTradedFunds\"\>", ",", "\<\"Futures\"\>", 
   ",", "\<\"Indices\"\>", ",", "\<\"MutualFunds\"\>", ",", "\<\"Sectors\"\>",
    ",", "\<\"Stocks\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512274117065895*^9, 3.512430022719331*^9},
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<Properties\>\"", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[2]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Ask\"\>", ",", "\<\"AskSize\"\>", ",", "\<\"Average200Day\"\>",
    ",", "\<\"Average50Day\"\>", ",", "\<\"AverageVolume3Month\"\>", 
   ",", "\<\"Bid\"\>", ",", "\<\"BidSize\"\>", 
   ",", "\<\"BookValuePerShare\"\>", ",", "\<\"Change\"\>", 
   ",", "\<\"Change200Day\"\>", ",", "\<\"Change50Day\"\>", 
   ",", "\<\"ChangeHigh52Week\"\>", ",", "\<\"ChangeLow52Week\"\>", 
   ",", "\<\"CIK\"\>", ",", "\<\"Close\"\>", ",", "\<\"Company\"\>", 
   ",", "\<\"CumulativeFractionalChange\"\>", ",", "\<\"CumulativeReturn\"\>",
    ",", "\<\"CUSIP\"\>", ",", "\<\"Dividend\"\>", 
   ",", "\<\"DividendPerShare\"\>", ",", "\<\"DividendYield\"\>", 
   ",", "\<\"EarningsPerShare\"\>", ",", "\<\"EBITDA\"\>", 
   ",", "\<\"Exchange\"\>", ",", "\<\"FloatShares\"\>", 
   ",", "\<\"ForwardEarnings\"\>", ",", "\<\"ForwardPERatio\"\>", 
   ",", "\<\"FractionalChange\"\>", ",", "\<\"FractionalChange200Day\"\>", 
   ",", "\<\"FractionalChange50Day\"\>", 
   ",", "\<\"FractionalChangeHigh52Week\"\>", 
   ",", "\<\"FractionalChangeLow52Week\"\>", ",", "\<\"High\"\>", 
   ",", "\<\"High52Week\"\>", ",", "\<\"ISIN\"\>", 
   ",", "\<\"LastTradeSize\"\>", ",", "\<\"LatestTrade\"\>", 
   ",", "\<\"Lookup\"\>", ",", "\<\"Low\"\>", ",", "\<\"Low52Week\"\>", 
   ",", "\<\"MarketCap\"\>", ",", "\<\"Name\"\>", ",", "\<\"OHLC\"\>", 
   ",", "\<\"OHLCV\"\>", ",", "\<\"Open\"\>", ",", "\<\"PEGRatio\"\>", 
   ",", "\<\"PERatio\"\>", ",", "\<\"Price\"\>", ",", "\<\"PriceTarget\"\>", 
   ",", "\<\"PriceToBookRatio\"\>", ",", "\<\"PriceToSalesRatio\"\>", 
   ",", "\<\"QuarterForwardEarnings\"\>", ",", "\<\"Range\"\>", 
   ",", "\<\"Range52Week\"\>", ",", "\<\"RawClose\"\>", 
   ",", "\<\"RawHigh\"\>", ",", "\<\"RawLow\"\>", ",", "\<\"RawOHLC\"\>", 
   ",", "\<\"RawOpen\"\>", ",", "\<\"RawRange\"\>", ",", "\<\"Return\"\>", 
   ",", "\<\"Sector\"\>", ",", "\<\"SEDOL\"\>", ",", "\<\"ShortRatio\"\>", 
   ",", "\<\"SICCode\"\>", ",", "\<\"StandardName\"\>", ",", "\<\"Symbol\"\>",
    ",", "\<\"Volatility20Day\"\>", ",", "\<\"Volatility50Day\"\>", 
   ",", "\<\"Volume\"\>", ",", "\<\"Website\"\>", 
   ",", "\<\"YearEarningsEstimate\"\>", ",", "\<\"YearPERatioEstimate\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5122741171175423`*^9, 3.512430022757276*^9},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<IBM\>\"", ",", "\"\<Price\>\""}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[3]:="],

Cell[BoxData["168.28`"], "Output",
 CellChangeTimes->{3.512274118197978*^9, 3.512430023303672*^9},
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<IBM\>\"", ",", "\"\<Price\>\"", ",", "\"\<Jan 1,2005\>\""}],
      "]"}], ",", 
    RowBox[{"FinancialData", "[", 
     RowBox[{
     "\"\<AAPL\>\"", ",", "\"\<Price\>\"", ",", "\"\<Jan 1,2005\>\""}], 
     "]"}]}], "}"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[4]:="],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxVXGWUU0kXDO4Q3CG4Q4DFLYMsskhwh8EdgjsEdwgsLA7Bd9kFgjsEdwju
EHwyWHAY7Au3bn1nHn/21Om896qr697uvt2z2dr3adAppslk+i2uyfTrv6F/
1naeiLBZhz/kbVWkiS2Ew6eF8JEQnPW28S/s2h7C11c5KiR8Jth7P4QnPK+/
K8tVwcEEmyPCzp0N/dsn2Dl5s/5+p2DPlhCWL7kE+++EcKtfH1wi2Bxvi7Y7
BNuKhvCL0OsntBRsuhXCixaG/k0RbI29NSLswbBUG6tnExxeeKv+PiP4Ngvh
Gr9+8KnRL2y5vpV8BdtjbNPvvxDsLBDCWX/94J5gT+Ntyscv2D96mz6fWt7v
+BHCq0Pdu15csDvv9oiwEFrlqCPY12C79r8L+I8M4eEhug/Kgv+6EC7+619/
6JlrR0TYr+ZhA6BnvR3KH89bhrE9lWD7aranhd7nd+j3SkHPOjsVV4eeg3ca
vudYsVP5jwP/MztVz/rg/yGEP4aG/3AJ6LlsV0SYfP6H6OE9uUt//0Zw8G0I
9/0lgBl8M++OCPslR4UMGP/Fu1WfJBj/Y7uNfIO7DeNpy7BH+cYC36p7tD0G
9DyyR/W4It+3vuTv3wkOT7tXx88E/mF7De/z9tirfr8AP0Tu1f4+gR9S7VN9
T8APFfepv5fAD133qV96Czb/uY/jL9idfL+OdwvBvnL7VQ9gU+f96qd54O/a
r3zd0LP0AR2frfBvhwP6/CLwnXFAv78MfHceMPJ9cEDHwyXYFn6Q8SPYMfWg
jmcb8N12UPtXHnzvHdT4yAS+CbwaX88bip6TvOQj2LvZq/ydgoO3vfS7YEvc
Q9rfOILt1kPKz1Ff9Nx4SPn0Fmy+eUj55hNsi3VY3x9uF/6FDut4XRXsbsp2
v2DrtcPqr0+Cw01HFOeR97nyH1E+EwR7Gx1Rf1QRHBx1hPoIdn4/ot/rJNiT
56iOTwfwr39U3z8J/Ecc1f7nB/+1IZxPBBXsy3ksIuyXmvXTCTbVC+HOv/7t
AP+hx5TfdvBfdUzHe6Zg17ljym+jYEvt4/S/YPug46pHULDTfVy/3xX8Tx9X
v8wH//fHdbx7Cnb0PxER1uAXwb6C3UtP6PM1wP/ECe1/Q/B/e0L5/yXYmumk
tv8JPY+e1PEsI9jy+qRBf3v6UzrfrITeVU4pv+rQ8/ApfT499Hxxiv4E3zSn
VY+k4Gs7reOVGny7n9bfJxYcHjhteN6V8ozqlxJ+qHBG+WG8g13OaP6ZDf5z
zuj4doee5rPa3/7Qs+xZg57mTmc1fhaD/6yz+r6i4L/7rMG/ptLn1B834If2
5wx+Cp9+TvVIAP472B4pv/f6z+l4xIWeU84z/4Lv1vOG8fTfPa/5dDX4xr/A
+aaB6DnxgsarSbDPc0H52gSbbl9Qv8wWbI3jUz6nBYcX8Wl/TgoObvBpvKwT
bLnh4/yK/BDzovavpmBnwYs6vhUFe5pcVD42wbarF9U/xQQ7fvL3hQW7813S
fJ9VsK/hJeWXQbBp1CXlEw/57dsl9Q/ylTf3ZY2/H+Bvv6z5Lz/y2/DLjD9p
t6+5zPlK2v05rlB/wea6Vwz9tQ25ou8/IM87Vl5R/R9D/7NXdLygn/WPq8r/
FvQdeFV/P1ewa7kRe09dVT9OB/93V5V/pGBnv2uqp1+wZ8k11eugYP/xa6rH
PMHmN9eUz2TBtozXlX8b+GPhddVzPvxx9LqOf1fwf3Vd55ue4J/uhupTCPwr
32C+hJ7Pb2h/xoNv6pvqtzHgW+mm5ovB4NvtJudr6BlxU/uzHHqmuMX1FviW
J+4Ivl1uMT7Ad/Yt1a8V9Ex2m/MJ9CxzW7/3Dfmh4231727kt5m3Gd+Ix123
NV9cRryVuqN+2Yz80O6O+gntjml3NH8UAP/td1Sv1uB//46OT2Po2eauPt8B
ek6+q/2vB/5b7jKewP/OXa7HEI/x7nG+g74T7hni27/pHtdT8POtewZ/2mLf
1/6fgv6F7+vzF6HvhvvUA/pev898I+8Lj+HnegTxWMCvzyOevI39qkci5Isr
ftUzJfLFD78h3jx5H+jzb8C/wQP9vg9+HvmA+Rn6fn3A+Rj65nqoeqwBf/tD
bZ8I/sMeavwEof/qh+r3z9A3+yPuT5Av6jzS/iUG/8GPNB6j4O8Vj4z57swj
xhfyRa3HnH+R7wY81u8tQL5b9pj+Qb47+Vjj4xny3bvH5CPrO1ffJ+qPn9B3
8RN9X16sR4890eebYv2Z4akB+xc8Vf7dsR4+8lTHvxvWny+fGtabjrTPuN/D
+jPsGf2J9bD3mebzyljPRz7jfAq+qSK0fw2xH6kYQT+Ab9cI1fcF/PAsgvEF
PZMHmG+Qn8sFDH4ydw7o97NDb1eA6w/omTRS/fABfigTqfn8CfzQIVLzc0L4
eUYk90fw885I7b8F4x/+3BBPzqnPOX+D77bnhvzsv/ec+1n4ddIL7e9Z+HXz
C33+OPjdIX4KfnFfKh6E8R7/Uv2F+TK48SX1h19vvlQ/1ADfWK/0+7nAt9Ar
Q7zZrr1Sf6I/DtNrw/zszv9a80V86Nnotf5+FeLn8mvltxb56/tr1XsC8lee
oGH+CdYPqr9GIX+NCKqfZiF/RQVV363QL+cb7rcQ//Xe6PuPIX8NfcP6BPLX
qjeaP+pDz+xvDfnSWvutjnct8B/0lut18Hfz95ifvKffcv2O+a3mO/XXUMR/
/3cGfp6l74z598Q77h/B/y2fn4LxX/Re/TACfI+9Vz74nvX1e/V7D/BN/8GQ
74PzPxjmW8vhDzq+vcD3xQf9XnPwTfPRMD96bB8N85Pt4Ecdj7bQM/CR+z/4
N+Unrv/Bv8InQz42df2k798HPZ9+0njGfOI1fzb4KVj2s/onN/zb6bP6F+32
WZ9Vz2yI/yRfFBdF/Jf+onwrwc/tv3A/AD9P/2LI5+4dXwzxYC0RZZzP2kap
/q/Af0oU6zeIv61RhvcF70YZ5hNnq6+G+c0z8ath/en3fNXvNwb/21+N/ON8
Y70G+o77Zlg/mjZ+M8Sf9cY35TMN/oj5nesV+OHf7+pPL/xw9btBT+fP74Z8
5Mn3Q8fjGvzb8IfyOQQ/XPqh37sNP3z7wfUU+Ob+qXrmxPxV/6fyqQK9h//U
8Y+AH778VD89hJ9zmAKIN+hvqUuM9bx9SAhHGx/nyhAW/ZGfzdliBKLvF2x/
hDDqpfDDwBCO7oflIRxtveI7FcJi9+/Qs0ZMw/tc/UJY9MR4e5fE1PftBf/j
IYz9Ovi/CWHRT9e/fWLp9/pC34UhLHp3Rn44GsKoVyAeX4Ww6DUE+qeLHYi+
XrYeCmHx1zDwfR5b+XaHf1PHCSD+F4JvpRCW8WkEPQ/E0feXhp4RISzj0R58
U8RVvbH+9JePq/05hPVwl7j6vsfYzz+Jq+PhxX4+WTzqg/pD2XjKJ4D6Q0e2
ZwT/mfFUv0/YzyeOH9B6NtbrpeJrf6OwXm8XwqgXgP+0+Nr/09g/bw9hzBdY
r/+WIKD7W6zX2yRQPv+A/+QE+vs14L8lgerxEPzvhjDqPdjPt0yo/L+C76aE
Oj4vwPdWQvUL9uP22InUX0uxnx+bSPn/Bz03JFL93OB7PVEgej3LESOxvh/1
EHeBxMrnA+oP69n+DfWoK4k1frKA74/EOt6TUT/Jm8Tw/mCDJDq+Ydj/XEyi
fhwHPb8m0feNAv9cSVXvYeBvT6r9mwH+w4j3Q8/PSXV8r0PPHMmU73T4oU6y
QPR6V/jgZDpeC8B/RTKN59HQ12LWdtTL7LXM6lfUJ50DzDp+/cB/mTkQvf7n
P2nW7w2GvtWT6/MHoG/f5Bqf18B/cXLtTx3k4+PJVQ/sp61Bto9EvPVOoXo3
Q35YkELHqxryw5EUGj+/wR8vUwSi78+daVOqP7A+MP+VUvn8hfzgJUa+dkSm
VD+eQX5OlUr1xXzsq5hK+38d+eFZKh3/7eCbPLWO95/gWy61+jccfDun1vhb
j/zwmHgP8kPSNIqxnjaXSROIvj62dUij30M9xTEjTSD6fG5KnDYQff63lkyr
4/cW+SE8repdF/l4Ktsxf3i3pQ1Er2fZi6cLGPZrrdMFos/nnknp1E8/wX9z
Os0HX6D3nXTK/yP0bJHewMc3Pn0g+n7CtCl9IHo93XozvcazFeuLWBnUHxWw
fhiTQdsdWP/8l0HHbzjWP9eM2GnKyHwO/vkzBqLX+23/ZNT4TY792+WM2r+s
2L99z6h+PInzgzyZ6BecHzTIpHyC2L/5Mun4W3EeE5VJ/VgQ5185M2u7DedJ
9TJzvsX519DM+j6c7/g/ZVY/4nlz9iyMH5wn1c7C+QbnSYOy6Hjh/MntJs6D
87msWfX53jhfrJlV/T0Y50n9szJfgP/SrDpeA8H/BJ+vi/O53y30O87DHBbV
62/wX2TR3y8D/2MhjP0K+L+2KL8TOJ/rlU39sxbnYQuyBaKfp1oPs30H+KbJ
zvkAes7LruNTDnoezK78cd7nDGTX/lUC35Q5tP9NwbdCDsN4OPblYLxDz6ds
fw2+5pwaL7fAt1xOHT8/+HbKyfiCno9yMr9DzyS5DM9bSufi+Mt5tb19Ls0v
OQQ7p+dSvS2CzYlya/znFWwrkVv9XlOwo60Ru6fk1vxZVbBva27lk1mwq1Ue
7W8Jwd6JeTQ+ZgsOevLo+I0TbLmdR8d3JvhszKt6zwOfG3n195fBJ2Y++kGw
aUw+5gvB1n/zcfyaij+v5lM+H8DvZz6ub8AvX37Vyyy/d17Kz/lNsOdbfq7X
BPtzF9Dn0wo21y+g+jaEPhcK6PenQZ8vBXR8poJvzoJcT4Jv3YL6/CrcLxhS
UMfHDb0+FqQfoFe2Qpq/k8v37X8UUr3igP/AQurnb/J7z/JCnA+k3ZalMONP
sKNGYY3/woLd/dgO7FtSWPNvMcGmE4V1PN5Bz2pFuB6Cnn2KaPsj8F9YRP2T
Xp63HC2iesYH/1dF1D9JoOd8q34vO/gesur7UoLvcyv3A9A7dVHV4xD0nFvU
4LfwA8QPEO8RRdW/qxFPKYrpeIxAPJUvpvGWH/G+t5g+3w7x/qQY11OI92TF
lQ/i1Vy2uPoH+cvWsbj2dxfi/WFx9UMk4j3Jb+qn+Yj3Ur+pX3F/JLzdb9r/
I+A/jb/H/RFLwhLUG/nqtxLKNwbivU0J5i/4YXIJ9k+wfwt/nw3xVbQk5y/o
25I4Gfw8oSTHH/w9JZVvHOh/y9jubVaK8xf8MLYU9YSfN5RSPbsgX10vxf0V
8oGztOrrRD5YX1r9PAh8r5RWfZG/3D9Kqz7VwTdvGe534Id1Zbj+hn8vljHk
E+/XMvQb+OYqS39Db3tZxhP0PF/W0D//57LM7+Cfoxz3F/BznXKcH+HnwcSz
EF8fy2k8nBNstZTn95oJ/1rlle95aXcNKM/1g2DvsvJcTyG+Mlfg+MjzzurE
uQR7+lZQvboI9i+uwP2vYPPxCvr944LdVSvq9zcK9vWuqPE3RrBpYUUdL69g
65GKml+Wgf9L4orNRd8elchPsOWvSvq+N/J7u7eS/h7fc0ZW0nitDf6pbFyf
C3bst2n+OAy+z2xcb4Jv8jCu38C3fJjGa4Rg154wxp9g7+Mw7e8BwcGklQ16
W8pU1vE/C707VNb3pYOeDyozvqBn4ircr8IPJavQn+AfXoX+Bf+pVZjPoGeC
qtqf5dCzeFXl+wT8W1flegj8J1U19De4uarGV3foaa2meuP9nhbVDO/3j6/G
/Tn4b6qm+fOoYNvNappPFkHfpr9zfwl9x/7OfAe+137X8aks4+0yVWf+xfiP
rq7+HSrY/k91jb9Ogp2Xq7O+I9jzvbrqP12wP08Njd8Ogh1ra+j3Vgp2+2pw
/yDYF1WD9Q/Bplw1uV9qKXrXq8n9WwvR81xN5lNpD36qyfWTYEv2WlxvCrbX
rqX+qSjYOaiWfi+eYPOHWqyXyPttWf/Q398D/5p/aH+LSru7/x/6vSGCfUuJ
8woOz1Sb6wfBrt9rc/0B/o7a1E9wcBHbo6D/sdo6Hj2l3VOljv6+r2B/rzpc
Dwo2L6hDv4P/4TqsP4H/izrql9jSbupRl/6Sduu8uto+V3D4wboa7+fhj0Bd
5ivwT1mP8SDYPqce11OCnfvqaT74Hfyf1uP6CfzNdq73oH85O/cfgn2P7Nxf
CzYlra/jtQ5+KF2f9RHB4e3rM37hB399zq/wQ6IG+vwk+KFEA/VTKfihbQNd
/xUX7JnSQP0aU7AtfkP6Qfg7ijXU/raSdnerhqxfgP/Ehoxv8N/ckPOdYFeR
RoqrCfY2b6R+bgz+44gngP/GRqyfgf+NRownwf4mjZnPoOeYxswP4P9vY+VX
V7DjamPuR8D/Z2Odb2pA31FNdHxXQN+/m7C+Cf6Xmujzl8H/WxPNX5vBP3dT
jf9V0HdNU33eA30vNFU+SVsJ/y9N1c/5wD9nM9a74ee6zbi/Q7ydbaZ8F8DP
n5rp+D4TbM3WnPM74vGP5twfIx4HNud8Jtjyvrnhe/YsLQz5wFmjhSF/ePq1
YP0Ufl7SQvv/AP7I2JL5GPmiWkvmY/Dv01L55AH/RS1ZT8X8crSl+mcR1hOV
W7HeIzjYsxXrGfJ7y/xW+vsWmK8PtWI9HfPL81b6/n8xf3RvzfjD/DG3Net1
mP8OGNt9KdpQT8wfs9vw/ADz3V7ivpjvnrTh/In1RbK2+nw95Leybbmexny3
q61hfvI/bMvzB/m9OUk4x0+wrVQ4/Yf81i6cfsX84Sc+hPyWsB3rUchvv7XT
8ZuC/NamHfO5YO/kdtyfQs947TmfQM+i7Tl/YP5r2V7fVwbz34T2zP/g72mv
8Yz86S7cwZC/TeM6aH+qwL8bOnD9Cb7XO3D9AD0bd1T9+mN+Xt/RsD5wXumo
ftkCfX90VP0vYL0zshP3+1j/ruvE9SrW7xc7kS/2n187aT6fiPVx7s4aLz+w
fl/dmft9jP/5zob1b/BzZ+3PS6zXcnQxrK/tdbqo/vCf+WMXzV9XwNfSVf0Q
BX/W6qrfK4D1xADixYifd125P4NfM3czPO+q3k31uA++fbux3gZ9F3fj+hrr
nQzdNT66Yryrdtf+7YZfe3dnvRL8F3Zn/RDxdaQ76xmIp7Ae+r4bWJ/17KF6
FIJf/+phmJ/DvT10PFLDr5E9WP/A+P/ZU/3tw/jv72lYz3me9eR8A38m78X1
COLH1Uv9Fwv+3NOL9WjMZ4976fOYj0zJems8lMd8Uaa39icC64Odvbnex/rm
AdubYT5L3IfnAZjPSvbh+QfybXgf+gXrm/t9uB/BfJDAYZjPHcUdOr7rMZ+1
dqh/OoL/JAf9ifksbl/DfOiy9mW9BvNZi76G+Ss4vq/q/Qn5v1A/bc+B+atp
P9Y3MH+N7WeYP23/9eP5Cfhe66d6p4SejftrfJWEnqP7G/oX/k9/7X828L3c
X/vTA3y/E7eEniMGcPwx/64dwP08+PsGcP7E+iFqgOaLFNIfc66BhvWLe9VA
5bMTep4bqP3DfG/6PJD7VXnemn2Q9idNa+Ffm7iz4ODpQdwfCLZ8GKTfKyvY
nnUw65eCnTUHa7w1F+zpP9jwftvbwdxvyvcdmYbQv9Lu/n0I85e0+xzEJaXd
tHgIzxcFu9IP5X5Dfu+tQhwP/HsNZT0d/BcMZT0L/A8P5fmGYL9tmPLZJdjc
Y5j2J0Eb4T9vGPdjgh0HhzGfCHYHhnF9KNjadTjjVXD4nOH6/W3gv2+46tdY
sPfpcMYX+JtHcLyg5+4R1EPe5380gvVtweakI7mfBd/SI5lfBft2jGR9VrDp
wUh9XxPwTTSK9WrwLTGK53uCXW1Hcf6CnvdGcb0NPeOP5voHfig2mvV/8G81
musd6D2R7a8FO+I4eT4EPYs4NT97pN3X3Ml6Fvww3sl8Iti60cn7FtCz4Bjl
Xxt6NjFiy5gx+n4X+P87huer4ifn1TGMT8Rbo7F8v2DbqLHMF/Dz32M1XqoI
dl8ay/MjweHDx6k/rgp2rRnH/Qb4XhjH+oK0B7+M43kd+OYcz/lR2j0rx7O+
ivx2djzzPfz7abxhPGzZJrB+BP/+MUHbL8EPpycwn8EP7yeo/2/CD1km6vv3
wQ81Jhravf0msv4o2P5mIs8T4IeMkzRe/pB2T7VJPM+Fn/tM4v4Mfl40ifVu
+CHdZM5H8HPlydwPg38vth8D//mTWY8C/0OT1W+bBAcrTWE9VLCl+xSuZ+CH
uVNY7wD/A1N4Pgr+EVM0H2ZAvHWZyvUI/Dx7Ks8DkN/2TuV5F/z8ZCrrc/Cz
eRrX28gPM6cxHuGPXdN4/gA/P2R7R/gjyXTltwH8S03n/Q74wT+d9Rj4N+EM
1kvg399msH6E+aTNDOWn64e7/P0bzHfxZrIejfmu6EzllwX5uOVM+ht+nsDf
N0V8xZ7F/Iv5rvAs/f4azHfNZnH9i/XFuFmst2C+3jBL+2fHfFHAxfHFfNfE
xfwM/k4X/QD+612shyAer7i4XhdsaTib+mO+Hjlbf38H8/W62Yw31E8uzlY/
v8N68yufX4318LA5Or98xvnR6jncH6L+fn6O+mUOzgu+zGG9A+cdOf7k/hn3
lVcQf8J5zJk/md9wXvDxT86vOO+wzOV6Huc1teZy/4PzmFNzOd/h/ODdXMP5
jiPzPO7/cD+t+jzWs3Be33ce98+4TxCcZ7jf4MrwF89nwb/qX4Hof08Z7M32
RTg/WPgX61k4P0g7n+sxnB+Ezef5Ps4Pes6nP3Ce9Nd8+g/3DbzzOV/gPkGl
Bbxvgfvi3RZo/r0I/n8uYHzjPsf+BTy/AP9nC1hvwH2Izgt5PoH7HK6Fgej3
oT17Fmp/i+M+x2P+vgjuJyVbxPM63O+ZsYjrV9z/27lI+dXHfZSHizR+XOBb
cjHru7i/sY0Yfx9jub84YLgvnmCJvh/3/53Fl/B+FO7PtF5iuM9iu7OE9/Og
Z9yl3K/CD9alnA/At8VSzo/gO2FpIPr9eVesZawP4P5qoWXcD+P+fdNlnJ/x
96tjlxnui9j/W8b6Bv5+IP9yxhvu9zRezv0D+I9eruNZC3wvLzfcX7E2cLN+
AT1HuLl+w32TtW7OF+AX5eZ9UPz97NAVPN/A38+uWmG4r+E/t4L1CMTb5xWc
n/H3DdlXkh/iyb1S42sy/HpmJes38OuHldx/gW/WVaxXgW/NVcy30OvtKp6f
Y7wzrdb11FOc1/6+mvMx+DpWB6L/Pb3j9Wrmf9zPSL/GcN7nq7KG602c3/de
w3ohzjsXrNHxeY/zzjRred8R8W9by/kH+avHWs4/OO+ct5bxgPPag3w+L87D
K65jfKAe0XUdxxPnn3PWsT6D+sm+dTwPQv59uo71PNRLZv3N/QX47v6b98dw
3vnob+7vkK+S/sP7qdBzOnED+HPHP4wX/H3Lg39Yb8X4J1pvuC/kKLHecP5s
2rae9wUxH9xbz/owzr/j/8v5Euffxf7l/Qfwb/WvIf/Zb//Lejz8G+c/+h38
i/zHeg/80Pw/nm/Cv+P5e5y3u2Nu0Pj4DD8U3KD9Cwf/phsM+dw6ZoP6qT7O
m//doN+rAX3zbeT3UI9qtJHrG9SjRm3kfgn3Of7eyPkF91Eu/f/3mM/qbyJf
+GH4Ju5/MB+v2aT6jkU97cIm8kH9J2qT4XzWNcTD/QjqUys9nM9RTzvr0fFu
i/rvJ48+Pwrrg+WbeX6OetTpzazPwL/vNxvqgY4sW+gPnHfW2ML1H+ppJ7aw
fop62psthvWHK+NW3gcD32pbVZ9eOO/ss5X1XNSnXm018POk28b5Afwrb+N9
B9RPe23T/HcH9bT527j+xflh6u3ML6j/2rZTD9TTum/n/IJ62tztjD/wP7Cd
6yPoWWGHoR5t70KcH/XA2TsM59uevTuYD8D/yQ7t71SszzruZP5AvXLmTt5P
Av9dO7leBv9HO3k+Cv2T7DLU74Pbd1Ff1NP9uwzny/aEu1lvA9/fdhvOA81b
dzP/oZ52d7e+7y7qgfH2MH+Cb9E93L+Cb8s9rIdBz1t7eD8C5yux93J9gnpg
4b2sv6Ee2Gwv9784fxm3l+sXrHdj7OP5EM5XCuxjfQ78m+zjfQGcBzj3Gfg5
1u9j/Q565tvP9Qb80HA/6+/gP3K/of7rWrffUP/1XtzP+w2ot9oPGOqzzmEH
GM+ot64+oOPdDvXW8wdYD0R8DT7I/QHqwSsO6u/DkA/OHmR+w/h/PGisZ1u8
yr8b/LDMy3oY/HDKa7hvYX/n5X4ZfDMf0udPQe/qh1hfxf7n+CHj/i14iPkM
9YcMh3lehXpg1cOG/ZepD9uHY//z8jDvy2P/lvYI52Ps38KOsH6D/VHPI7yv
L9j+1xHmB9QjUh3l/TXsPysd5XoB+89uR3m+B/5/HjU8795/1FDPs5Y/xvMA
1FM6H9P2deDvOsbzc+yX9xwz1B+Dj48Z6iXODse5X0A9ZcZxw37Qv/O44ffm
h8dZrwL/xCeYb7Cfn3qC8YX9/PYT3K+h3nr/BPMl6q0JTur3EmO/X/wk7+dB
3y0n6Sfoe+ck1xfgH/cU8wP4W09x/wf+LU4xX0LPWKdZn8F+udBp3meCH5qd
ZryA79jThu97TWfUH5HwQ/4zhvqtpfEZ5b8C9YfRZwz1Quc/Z9Q/W+GHvGfJ
D/WpBmd5nxX1kxFnDfVC99qz/Psh6O1je3/oWe+cwS+uoee4vgX/Vee4X4Uf
zp1j/oDen89x/w49B53nfSTUK93n1V/jwf/MeeZj8P9wXvU7CP5ZL1AP1KeW
XeB5JepTJy9w/Yn61NsLyq90W+GfycfvC/b+7mN+g77HfIb6qfO1j/crUW9N
f5HjC/5VLur7b4B/b7ZXh74vLjK/Qt80lzg/wc9hl7i+RDz2uMT7lNB/3iXm
H+ib8jL3l/BHxcuGera962XNn07wn3OZ+Q38913mfhv1tXJXmA9Rv+x0hfc/
RB/3rCusDwj27b5iqE+aHhMngL7tr/I+MvSdfpXrK8HBHVdZXxJseXCV+xnB
9kTXWE8V7J9yjf0VbN52jfOFYNu9a7zfC77FrvN+Pfyw+TrzG/xw+zrPG8A3
zg2eL4JvkRvMP+Db/AbrGYKdN9ieULAn5k3OB6i3FrzJeiv4Nr3J/Q/4jrnJ
ehr0/El8ULAp/y3OD4KtjW6xfiY4fNQtg39df9/S8bZBzzy39X19oGf924b3
O4ff5nod/NfcZvwIdtS9o/rmCxc9h9zhfkawb+Ud7U8xwaZzd7g+gX4D76r+
haU9uPwu9y/gd/qu4fv293d5vwn8stwz/N689B7XM9DvBPEj8H1zj/UljH/G
+wb+vmr36Q/Brlf3ef4m2JvOz/v9GO/Kft4/At9efv79E+rTz/08b8Z4p37A
83DU120PeH6D+Or+gPMJ4mvuA85fiP+UD7nfgV8rPOTfg8CvXR4yv+N8YPZD
Q/3eu/ch78vjfKDsI/69JeK/4yNjfX3mI823OcF/1yOep4D/o0f8ezqcB0x7
bDifMO14zPvd8Kf/MZ+HPxM+Yb6DnpOf8PwWem59YsgX9rtPVE/kA2e8p7w/
AH8WfcrzUIy/5ynzJcb/FturYfxjP+P+HfFV+JkhP5iaP+P5D+Ln+jOuL+Df
GBGG8Q0WiOD5Bc4zmkRwfw3+zgie7yJf/Yjg/hT+zRfgeQr4NwzwvBr8RwZ4
fxn81wVYH4C+uSN5/wL62iN5Hw38h0VyPwX+qyN53gr9z0fSn9C3znPWU6Hv
4OesD4P/iuc8Lwf/s0bsG/DCmK+Wv+B+GHxPvWB9DXzfveD+D3wzvzTkQ8uS
l5yvoOfxl6yngG/wpcYn8o8nwyv1h1mwv+or1v8EO4680u+VQf56+YrjB/5p
X/PvI8C/8mvWT8G/52tDPvRGvlY+CZHPUgV5Xx/8KxG/Av9uQc6f8nvnn0H+
PRn0TPGG90vhh/JvWH+EHzq/4X4KfnCxfTbicQ+fz4L8UOat+i839O3wlvVh
8J9B3Br8d75lfAq2PHxryNee8Hf6/jTQd+o7HW/oa97+jusF8L//jvdpkN8S
vOf9dOSLye9ZH0F+2/Ke9ynA/857xg/yW9wPzGfgb/3A9aa0O29+MORHT6yP
hvWFv9BH3s+F3s0+Mt/ivPPaR67HoafpE/M9+Bb4xPo/+Db+xPt/8PPoTzw/
R3x9/8T+wQ95P6seGH97g89cP8EPIz7r83mh99rPmr+SCLbl+sK/Z4Of633h
ehZ+GPpF/ZwY89uqL+wP/Hz+i+rTCn6oHaV6YH70DorSfHEb+c0dZZh/LGei
DPOV/UMU4w3zw7KvvP+B+e3kV9aX4N+3X+lX8M30zTAe1sXfeF4IPY990/en
w/z8+puOV1bMz+m/G3CwynfuZ5AfDn836O158d0w//jT/DDsD8xhPwzxZuvx
g/Ul5IfAD9Y3oWeqn6wfgX/Fn9xfg3/XnwY+rjk/Vb//4IfkpkjEvwV+KBfC
+P+PwA+d2G4F/1khjPUp4m93CEu8ZYMfSseI1PvXyG/tQxj1B/hheghH09O0
M4Sj5RvrgxCO5ldv25iR0fkGp4Qw9jPgvy2ERa8E4H8vpvJ/D/3jx4rU+6GI
t0khjPu40HdzCKNehvxwO4Sl+0nhjzixla8D8Vgktr7vBfLDxtjav/nIDzdC
GPeZsP6JGScyer4IFoyj7zOBf9MQxt8/wQ8/46ieZcA3f9xIw36iUdzI6PsN
x6gQlvy/B374HlfHC/OPNU+8SD2/gR/qx9PnE8HPw+Pp8yng5zVszwE9c8ZX
/k3gh7rxtf8YX8+Q+Dp+veGHlfFV3wbIx+fiqz7L4Yc/Eig/D/wwMIGO5y74
wZ1Av38G/E8noD6Cw9/z9z7EW7+Ekbpex3yxNKG2m9sJ/xMJlX8awc43CVXP
ooI9GRNpe0nBtkWJlG89wY6jIYz7WoLdrxLp+HYW7EuXWPs7VbCpSmLVZ4Rg
16HE6sdtgr3P2Z5JcDB1kkjEZwXBFhsxvmfvnkT9YhfsjwhhiX+0m1MmpT/B
vwLxZPDvklT9PRj8ZyfVeDor2GpORv0Eh5dNpnyvgH/HZPr8ffCfmYz6tRf+
u5JRP8HOUmbtX3nBnnZmw+/908z6vkqCzTtCGPs3wTa/Wfv3BPq2Sa76PoS+
U5LreGwH/63Jle9/4H83ufr9C/jHSxGp9Td5v2ViCn1fBsF2Twrt/2X44xZ/
nwd8C6fUfBcJPTcQn4ae11OqnkvAN0Yqjaco8C2YSvuXUt5nbZJK9Ugv2Hsl
lfY3CfT8kUr99Qp+yJda/YB2e8PUyu8T+I5MreMdH3p+S63x+BF+yJ1G/Yz+
OOxplG9swe5hafR9P8F/dRrVF98Lz5FWx/cH9KyTVvnmAv/BaVW/AuC/Iq32
Lx/Gv1Y6jd900HNAOh2vnOC7PJ2+vyLG/1Q61a8y+L5Lp3yqCTb1S8/5BXou
Sa/fawe+x9Orv+oJdgXT63iPBd8MGTS/9ICeCzMYnnceyaD6NwH/lxk0n7jA
P21G1WsS+FfOqOOzQbAvMqO+7xD4ps6kfmnfQfhWyqT97Sw4vFsm1aOV4OCz
TDqefsGWFJl1PkjfUfiWz6z9TyzY2Tkzx0uwx5VZv3dJnrcly6L+KyDtjjJZ
lG9rwe4OxI0F+2ZkIR/Bpl1ZqJdgV8msOv4TBHvDsyq/Q4KDU7Mqv7mCLduz
6niOBf/7WfV9wwX7W1t0vLoINk+26O9bCLZtsej7eoL/HYv6eRL4x82mv18k
OHxTNh2/iuB7M5vqEwd8Y2WnH8G3UHadj2pAz/+yM39Bz2vZld9P0dNvyqF6
4X3mAjnUD33At3EO1b8s9LycQ7//XZ43/chh+J41b04dn73g3yCn8rOB/4ic
+nwd6Pk1p45PQeiZK5f+Hn5x1sul/rEI9gzNxfgB/1W59PkRgh3ZczOfCnbX
zq3PewX7BuVWvkHwX5Fb82sM8D/D56tB35p5mA+gb/88XC+A/7I8Ov79wf9k
Ho3P9tD/bR7tz2To2zcv5zPouzivjv9o+OFYXuUzBn54nVe/Nx36p8+n/kR7
+IJ86o9R0PdwPn1/V/B/YWwPpsmv478c/MPya349Dn8czK/xfAB+DuTnehX8
UxXQ9y8A/4oFVM/4nWz/A8Qu3fs=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointBox[CompressedData["
1:eJxVXGWYU0nXDO4QfPDgDsEdMrgT3CEM7sEdgjsEWNyCs9gGdwg6OMEdgs8M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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3313699200, 0}, {3.3136992*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"2004\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"2006\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"2008\"", TraditionalForm]}, {
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"2010\"", TraditionalForm]}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"2012\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3439756800, 3.4397568*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"\"", TraditionalForm]}}, {{
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3439756800, 3.4397568*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"\"", TraditionalForm]}}}},
  GridLines->NCache[{{{3281904000, 
       GrayLevel[0.8]}, {3345062400, 
       GrayLevel[0.8]}, {3408134400, 
       GrayLevel[0.8]}, {3471292800, 
       GrayLevel[0.8]}, {3534364800, 
       GrayLevel[0.8]}}, None}, {{{3.281904*^9, 
       GrayLevel[0.8]}, {3.3450624*^9, 
       GrayLevel[0.8]}, {3.4081344*^9, 
       GrayLevel[0.8]}, {3.4712928*^9, 
       GrayLevel[0.8]}, {3.5343648*^9, 
       GrayLevel[0.8]}}, None}],
  PlotRange->{{3.3136992*^9, 3.5123328*^9}, {0, 363.13}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{3.512274121211429*^9, 3.5124300251845016`*^9},
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<IBM\>\"", ",", "\"\<Properties\>\""}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[5]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Ask\"\>", ",", "\<\"AskSize\"\>", ",", "\<\"Average200Day\"\>",
    ",", "\<\"Average50Day\"\>", ",", "\<\"AverageVolume3Month\"\>", 
   ",", "\<\"Bid\"\>", ",", "\<\"BidSize\"\>", 
   ",", "\<\"BookValuePerShare\"\>", ",", "\<\"Change\"\>", 
   ",", "\<\"Change200Day\"\>", ",", "\<\"Change50Day\"\>", 
   ",", "\<\"ChangeHigh52Week\"\>", ",", "\<\"ChangeLow52Week\"\>", 
   ",", "\<\"CIK\"\>", ",", "\<\"Close\"\>", ",", "\<\"Company\"\>", 
   ",", "\<\"CumulativeFractionalChange\"\>", ",", "\<\"CumulativeReturn\"\>",
    ",", "\<\"CUSIP\"\>", ",", "\<\"Dividend\"\>", 
   ",", "\<\"DividendPerShare\"\>", ",", "\<\"DividendYield\"\>", 
   ",", "\<\"EarningsPerShare\"\>", ",", "\<\"EBITDA\"\>", 
   ",", "\<\"Exchange\"\>", ",", "\<\"FloatShares\"\>", 
   ",", "\<\"ForwardEarnings\"\>", ",", "\<\"ForwardPERatio\"\>", 
   ",", "\<\"FractionalChange\"\>", ",", "\<\"FractionalChange200Day\"\>", 
   ",", "\<\"FractionalChange50Day\"\>", 
   ",", "\<\"FractionalChangeHigh52Week\"\>", 
   ",", "\<\"FractionalChangeLow52Week\"\>", ",", "\<\"High\"\>", 
   ",", "\<\"High52Week\"\>", ",", "\<\"ISIN\"\>", 
   ",", "\<\"LastTradeSize\"\>", ",", "\<\"LatestTrade\"\>", 
   ",", "\<\"Lookup\"\>", ",", "\<\"Low\"\>", ",", "\<\"Low52Week\"\>", 
   ",", "\<\"MarketCap\"\>", ",", "\<\"Name\"\>", ",", "\<\"OHLC\"\>", 
   ",", "\<\"OHLCV\"\>", ",", "\<\"Open\"\>", ",", "\<\"PEGRatio\"\>", 
   ",", "\<\"PERatio\"\>", ",", "\<\"Price\"\>", ",", "\<\"PriceTarget\"\>", 
   ",", "\<\"PriceToBookRatio\"\>", ",", "\<\"PriceToSalesRatio\"\>", 
   ",", "\<\"QuarterForwardEarnings\"\>", ",", "\<\"Range\"\>", 
   ",", "\<\"Range52Week\"\>", ",", "\<\"RawClose\"\>", 
   ",", "\<\"RawHigh\"\>", ",", "\<\"RawLow\"\>", ",", "\<\"RawOHLC\"\>", 
   ",", "\<\"RawOpen\"\>", ",", "\<\"RawRange\"\>", ",", "\<\"Return\"\>", 
   ",", "\<\"Sector\"\>", ",", "\<\"SEDOL\"\>", ",", "\<\"ShortRatio\"\>", 
   ",", "\<\"SICCode\"\>", ",", "\<\"StandardName\"\>", ",", "\<\"Symbol\"\>",
    ",", "\<\"Volatility20Day\"\>", ",", "\<\"Volatility50Day\"\>", 
   ",", "\<\"Volume\"\>", ",", "\<\"Website\"\>", 
   ",", "\<\"YearEarningsEstimate\"\>", ",", "\<\"YearPERatioEstimate\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5122741213765383`*^9, 3.5124300253342237`*^9},
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"sec", "=", "\"\<IBM\>\""}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Select", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"prop", ",", 
          RowBox[{"FinancialData", "[", 
           RowBox[{"sec", ",", "prop"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"prop", ",", 
          RowBox[{"FinancialData", "[", 
           RowBox[{"sec", ",", "\"\<Properties\>\""}], "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{
       RowBox[{"FreeQ", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"_", ",", 
           RowBox[{
            RowBox[{"Missing", "[", "\"\<NotAvailable\>\"", "]"}], "|", 
            RowBox[{"HoldPattern", "[", 
             RowBox[{"FinancialData", "[", "__", "]"}], "]"}]}]}], "}"}]}], 
        "]"}], "&"}]}], "]"}]}], "]"}], "//", "Short"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[6]:="],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"Average200Day\"\>", ",", "152.528`"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "60", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"YearPERatioEstimate\"\>", ",", "12.6`"}], "}"}]}], "}"}],
  Short]], "Output",
 CellChangeTimes->{3.51227414989847*^9, 3.512430046628378*^9},
 CellLabel->"Out[6]//Short="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"FinancialData", "[", "\"\<Sectors\>\"", "]"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[7]:="],

Cell[BoxData["215"], "Output",
 CellChangeTimes->{3.512274150130268*^9, 3.5124300468065853`*^9},
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", "\"\<Sectors\>\"", "]"}], ",", 
   RowBox[{
    RowBox[{"StringMatchQ", "[", 
     RowBox[{"#", ",", 
      RowBox[{"__", "~~", "\"\<Service\>\"", "~~", "__"}]}], "]"}], "&"}]}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[8]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Aerospace/DefenseProductsAndServices\"\>", 
   ",", "\<\"AirDeliveryAndFreightServices\"\>", 
   ",", "\<\"AirServices,Other\"\>", ",", "\<\"BusinessServices\"\>", 
   ",", "\<\"BusinessSoftwareAndServices\"\>", 
   ",", "\<\"ConsumerServices\"\>", ",", "\<\"CreditServices\"\>", 
   ",", "\<\"DiversifiedCommunicationServices\"\>", 
   ",", "\<\"EducationAndTrainingServices\"\>", 
   ",", "\<\"HealthcareInformationServices\"\>", 
   ",", "\<\"InformationAndDeliveryServices\"\>", 
   ",", "\<\"InformationTechnologyServices\"\>", 
   ",", "\<\"InternetServiceProviders\"\>", 
   ",", "\<\"InternetSoftwareAndServices\"\>", 
   ",", "\<\"ManagementServices\"\>", ",", "\<\"MarketingServices\"\>", 
   ",", "\<\"OilAndGasEquipmentAndServices\"\>", 
   ",", "\<\"PersonalServices\"\>", ",", "\<\"RentalAndLeasingServices\"\>", 
   ",", "\<\"ResearchServices\"\>", 
   ",", "\<\"SecurityAndProtectionServices\"\>", 
   ",", "\<\"SecuritySoftwareAndServices\"\>", 
   ",", "\<\"SpecializedHealthServices\"\>", 
   ",", "\<\"StaffingAndOutsourcingServices\"\>", 
   ",", "\<\"TechnicalServices\"\>", ",", "\<\"TelecomServices-Domestic\"\>", 
   ",", "\<\"TelecomServices-Foreign\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512274150213904*^9, 3.512430046877689*^9},
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomChoice", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<OilAndGasEquipmentAndServices\>\"", ",", "\"\<Members\>\""}],
     "]"}], ",", "10"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.505788322998982*^9, 3.5057883555919456`*^9}, {
  3.510536688689595*^9, 3.510536691929784*^9}},
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"NYSE:OIS\"\>", ",", "\<\"NASDAQ:GLBL\"\>", 
   ",", "\<\"OB:EQST\"\>", ",", "\<\"NYSE:WG\"\>", ",", "\<\"NYSE:OIS\"\>", 
   ",", "\<\"NYSE:CPX\"\>", ",", "\<\"OB:SROE\"\>", ",", "\<\"NYSE:FTK\"\>", 
   ",", "\<\"NASDAQ:TESO\"\>", ",", "\<\"OB:EGSR\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512274151011895*^9, 3.5124300470272923`*^9},
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"Quiet", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"FinancialData", "[", 
        RowBox[{"#", ",", "\"\<Price\>\""}], "]"}], "&"}], " ", "/@", " ", 
      RowBox[{"FinancialData", "[", 
       RowBox[{
       "\"\<OilAndGasEquipmentAndServices\>\"", ",", "\"\<Members\>\""}], 
       "]"}]}], "]"}], ",", "NumberQ"}], "]"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.5057883732233143`*^9},
 CellLabel->"In[10]:="],

Cell[BoxData["25.439603076923074`"], "Output",
 CellChangeTimes->{3.512274215271102*^9, 3.512430085082782*^9},
 CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"FinancialData", "[", "\"\<Currencies\>\"", "]"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[11]:="],

Cell[BoxData["161"], "Output",
 CellChangeTimes->{3.512274215377647*^9, 3.512430085203064*^9},
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<USD/EUR\>\"", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[12]:="],

Cell[BoxData["0.687`"], "Output",
 CellChangeTimes->{3.512274215652379*^9, 3.512430085644994*^9},
 CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<USD\>\"", ",", "\"\<EUR\>\""}], "}"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[13]:="],

Cell[BoxData["0.687`"], "Output",
 CellChangeTimes->{3.512274215926813*^9, 3.512430085926309*^9},
 CellLabel->"Out[13]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"americanOilGasCos", " ", "=", " ", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{
      "\"\<OilAndGasEquipmentAndServices\>\"", ",", "\"\<Members\>\""}], 
      "]"}], ",", 
     RowBox[{
      RowBox[{"StringMatchQ", "[", 
       RowBox[{"#", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
          "\"\<AMEX:\>\"", "|", " ", "\"\<NYSE:\>\"", " ", "|", " ", 
           "\"\<NASDAQ:\>\""}], ")"}], "~~", "__"}]}], "]"}], "&"}]}], 
    "]"}]}], ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.505788772552157*^9, 3.505788799396043*^9}},
 CellLabel->"In[14]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sharedWeightedAvg", "[", 
   RowBox[{"symbols_List", ",", "price_"}], "]"}], " ", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"data", " ", "=", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"Quiet", "[", 
         RowBox[{"Outer", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"FinancialData", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], "&"}], ",", " ", "symbols", 
           ",", 
           RowBox[{"{", 
            RowBox[{"\"\<MarketCap\>\"", ",", "price"}], "}"}]}], "]"}], 
         "]"}], ",", 
        RowBox[{
         RowBox[{"And", "@@", 
          RowBox[{"(", 
           RowBox[{"NumberQ", " ", "/@", " ", "#"}], ")"}]}], "&"}]}], 
       "]"}]}], ";", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Total", "[", "data", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/", 
      RowBox[{"Total", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Divide", "@@", "#"}], "&"}], " ", "/@", " ", "data"}], 
       "]"}]}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"sharedWeightedAvg", "[", 
  RowBox[{"americanOilGasCos", ",", "\"\<Close\>\""}], "]"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[15]:="],

Cell[BoxData["49.02862423009269`"], "Output",
 CellChangeTimes->{3.512274269067227*^9, 3.512430115602722*^9},
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sharedWeightedAvg", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<^DJI\>\"", ",", "\"\<Members\>\""}], "]"}], ",", 
   "\"\<Close\>\""}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[17]:="],

Cell[BoxData["38.984726594836836`"], "Output",
 CellChangeTimes->{3.512274307212647*^9, 3.5124301484877663`*^9},
 CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<Exchanges\>\"", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[18]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AMEX\"\>", ",", "\<\"Amsterdam\"\>", 
   ",", "\<\"AustraliaASX\"\>", ",", "\<\"Barcelona\"\>", 
   ",", "\<\"Berlin\"\>", ",", "\<\"Bilbao\"\>", ",", "\<\"Bombay\"\>", 
   ",", "\<\"Brussels\"\>", ",", "\<\"BuenosAires\"\>", ",", "\<\"Cairo\"\>", 
   ",", "\<\"CBOE\"\>", ",", "\<\"CBOT\"\>", ",", "\<\"CME\"\>", 
   ",", "\<\"Colombo\"\>", ",", "\<\"COMEX\"\>", ",", "\<\"Copenhagen\"\>", 
   ",", "\<\"Dusseldorf\"\>", ",", "\<\"Euronext\"\>", 
   ",", "\<\"Frankfurt\"\>", ",", "\<\"Hamburg\"\>", ",", "\<\"Hanover\"\>", 
   ",", "\<\"HongKong\"\>", ",", "\<\"IndiaNSE\"\>", ",", "\<\"Ireland\"\>", 
   ",", "\<\"Jakarta\"\>", ",", "\<\"KCBT\"\>", ",", "\<\"KoreaKOSDAQ\"\>", 
   ",", "\<\"KoreaKSE\"\>", ",", "\<\"Lisbon\"\>", ",", "\<\"LondonIOB\"\>", 
   ",", "\<\"LSE\"\>", ",", "\<\"Madrid\"\>", ",", "\<\"MadridCATS\"\>", 
   ",", "\<\"MexicoBMV\"\>", ",", "\<\"Milan\"\>", ",", "\<\"Munich\"\>", 
   ",", "\<\"NASDAQ\"\>", ",", "\<\"NewZealandNZX\"\>", ",", "\<\"NYBOT\"\>", 
   ",", "\<\"NYMEX\"\>", ",", "\<\"NYSE\"\>", ",", "\<\"Oslo\"\>", 
   ",", "\<\"OTCBB\"\>", ",", "\<\"Paris\"\>", ",", "\<\"Pinksheets\"\>", 
   ",", "\<\"Prague\"\>", ",", "\<\"RussiaRTS\"\>", ",", "\<\"Santiago\"\>", 
   ",", "\<\"SaoPaulo\"\>", ",", "\<\"Shanghai\"\>", ",", "\<\"Shenzhen\"\>", 
   ",", "\<\"Singapore\"\>", ",", "\<\"Stockholm\"\>", 
   ",", "\<\"Stuttgart\"\>", ",", "\<\"SwitzerlandSWX\"\>", 
   ",", "\<\"TaiwanOTC\"\>", ",", "\<\"TaiwanTSE\"\>", 
   ",", "\<\"TaiwanTSEC\"\>", ",", "\<\"TelAviv\"\>", ",", "\<\"Toronto\"\>", 
   ",", "\<\"TSXVenture\"\>", ",", "\<\"Valencia\"\>", ",", "\<\"Vienna\"\>", 
   ",", "\<\"Xetra\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.5122743075843067`*^9, 3.512430148658499*^9},
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quiet", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"#", ",", "\"\<Name\>\""}], "]"}], "&"}], "/@", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<NYSE:UN*\>\"", ",", "\"\<Lookup\>\""}], "]"}]}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.507804017910872*^9},
 CellLabel->"In[19]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Unilever NV\"\>", ",", "\<\"UniFirst Corporation\"\>", 
   ",", "\<\"United States Natural Gas Fund LP\"\>", 
   ",", "\<\"UnitedHealth Group, Inc.\"\>", 
   ",", "\<\"BlackRock MuniHoldings New Jersey Insured Fund Inc\"\>", 
   ",", "\<\"Unum Group\"\>", ",", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\<\"NYSE:UNM-PA\"\>", ",", "\<\"Name\"\>"}], "]"}], 
   ",", "\<\"Union Pacific Corporation\"\>", 
   ",", "\<\"UniSource Energy Corporation\"\>", 
   ",", "\<\"Unit Corporation\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.512274314231269*^9, 3.512430153896038*^9},
 CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"symbol", "=", "\"\<MSFT\>\""}], ",", "prop"}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PopupMenu", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "symbol", "]"}], ",", 
         RowBox[{"FinancialData", "[", 
          RowBox[{"\"\<^DJI\>\"", ",", "\"\<Members\>\""}], "]"}]}], "]"}], 
       ",", 
       RowBox[{"PopupMenu", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "prop", "]"}], ",", 
         RowBox[{"FinancialData", "[", "\"\<Properties\>\"", "]"}]}], "]"}], 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"FinancialData", "[", 
         RowBox[{"symbol", ",", "prop"}], "]"}], "]"}]}], "}"}], ",", 
     "\"\< \>\""}], "]"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4724009879847183`*^9, 3.4724009919471254`*^9}},
 CellLabel->"In[20]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`symbol$$ = "MSFT", $CellContext`prop$$ = 
  "Ask"}, 
  TemplateBox[{PopupMenuBox[
     Dynamic[$CellContext`symbol$$], {
     "AA" -> "\"AA\"", "AXP" -> "\"AXP\"", "BA" -> "\"BA\"", "BAC" -> 
      "\"BAC\"", "CAT" -> "\"CAT\"", "CSCO" -> "\"CSCO\"", "CVX" -> "\"CVX\"",
       "DD" -> "\"DD\"", "DIS" -> "\"DIS\"", "GE" -> "\"GE\"", "HD" -> 
      "\"HD\"", "HPQ" -> "\"HPQ\"", "IBM" -> "\"IBM\"", "INTC" -> "\"INTC\"", 
      "JNJ" -> "\"JNJ\"", "JPM" -> "\"JPM\"", "KFT" -> "\"KFT\"", "KO" -> 
      "\"KO\"", "MCD" -> "\"MCD\"", "MMM" -> "\"MMM\"", "MRK" -> "\"MRK\"", 
      "MSFT" -> "\"MSFT\"", "PFE" -> "\"PFE\"", "PG" -> "\"PG\"", "T" -> 
      "\"T\"", "TRV" -> "\"TRV\"", "UTX" -> "\"UTX\"", "VZ" -> "\"VZ\"", 
      "WMT" -> "\"WMT\"", "XOM" -> "\"XOM\""}],PopupMenuBox[
     Dynamic[$CellContext`prop$$], {
     "Ask" -> "\"Ask\"", "AskSize" -> "\"AskSize\"", "Average200Day" -> 
      "\"Average200Day\"", "Average50Day" -> "\"Average50Day\"", 
      "AverageVolume3Month" -> "\"AverageVolume3Month\"", "Bid" -> "\"Bid\"", 
      "BidSize" -> "\"BidSize\"", "BookValuePerShare" -> 
      "\"BookValuePerShare\"", "Change" -> "\"Change\"", "Change200Day" -> 
      "\"Change200Day\"", "Change50Day" -> "\"Change50Day\"", 
      "ChangeHigh52Week" -> "\"ChangeHigh52Week\"", "ChangeLow52Week" -> 
      "\"ChangeLow52Week\"", "CIK" -> "\"CIK\"", "Close" -> "\"Close\"", 
      "Company" -> "\"Company\"", "CumulativeFractionalChange" -> 
      "\"CumulativeFractionalChange\"", "CumulativeReturn" -> 
      "\"CumulativeReturn\"", "CUSIP" -> "\"CUSIP\"", "Dividend" -> 
      "\"Dividend\"", "DividendPerShare" -> "\"DividendPerShare\"", 
      "DividendYield" -> "\"DividendYield\"", "EarningsPerShare" -> 
      "\"EarningsPerShare\"", "EBITDA" -> "\"EBITDA\"", "Exchange" -> 
      "\"Exchange\"", "FloatShares" -> "\"FloatShares\"", "ForwardEarnings" -> 
      "\"ForwardEarnings\"", "ForwardPERatio" -> "\"ForwardPERatio\"", 
      "FractionalChange" -> "\"FractionalChange\"", "FractionalChange200Day" -> 
      "\"FractionalChange200Day\"", "FractionalChange50Day" -> 
      "\"FractionalChange50Day\"", "FractionalChangeHigh52Week" -> 
      "\"FractionalChangeHigh52Week\"", "FractionalChangeLow52Week" -> 
      "\"FractionalChangeLow52Week\"", "High" -> "\"High\"", "High52Week" -> 
      "\"High52Week\"", "ISIN" -> "\"ISIN\"", "LastTradeSize" -> 
      "\"LastTradeSize\"", "LatestTrade" -> "\"LatestTrade\"", "Lookup" -> 
      "\"Lookup\"", "Low" -> "\"Low\"", "Low52Week" -> "\"Low52Week\"", 
      "MarketCap" -> "\"MarketCap\"", "Name" -> "\"Name\"", "OHLC" -> 
      "\"OHLC\"", "OHLCV" -> "\"OHLCV\"", "Open" -> "\"Open\"", "PEGRatio" -> 
      "\"PEGRatio\"", "PERatio" -> "\"PERatio\"", "Price" -> "\"Price\"", 
      "PriceTarget" -> "\"PriceTarget\"", "PriceToBookRatio" -> 
      "\"PriceToBookRatio\"", "PriceToSalesRatio" -> "\"PriceToSalesRatio\"", 
      "QuarterForwardEarnings" -> "\"QuarterForwardEarnings\"", "Range" -> 
      "\"Range\"", "Range52Week" -> "\"Range52Week\"", "RawClose" -> 
      "\"RawClose\"", "RawHigh" -> "\"RawHigh\"", "RawLow" -> "\"RawLow\"", 
      "RawOHLC" -> "\"RawOHLC\"", "RawOpen" -> "\"RawOpen\"", "RawRange" -> 
      "\"RawRange\"", "Return" -> "\"Return\"", "Sector" -> "\"Sector\"", 
      "SEDOL" -> "\"SEDOL\"", "ShortRatio" -> "\"ShortRatio\"", "SICCode" -> 
      "\"SICCode\"", "StandardName" -> "\"StandardName\"", "Symbol" -> 
      "\"Symbol\"", "Volatility20Day" -> "\"Volatility20Day\"", 
      "Volatility50Day" -> "\"Volatility50Day\"", "Volume" -> "\"Volume\"", 
      "Website" -> "\"Website\"", "YearEarningsEstimate" -> 
      "\"YearEarningsEstimate\"", "YearPERatioEstimate" -> 
      "\"YearPERatioEstimate\""}],DynamicBox[
     ToBoxes[
      FinancialData[$CellContext`symbol$$, $CellContext`prop$$], 
      StandardForm], ImageSizeCache -> {22., {1., 8.}}]},
   "Row",
   DisplayFunction->(RowBox[{#, "\[ThinSpace]", #2, "\[ThinSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{#, ",", #2, ",", #3}], "}"}], ",", "\" \""}], "]"}]& )],
  DynamicModuleValues:>{}]], "Output",
 CellChangeTimes->{3.512274315440905*^9, 3.5124301552163153`*^9},
 CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<^DJI\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Jan 1,2008\>\"", ",", "\"\<Jan 1,2009\>\"", ",", "\"\<Month\>\""}], 
    "}"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[21]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "1", ",", "2"}], "}"}], ",", "12650.36`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "2", ",", "1"}], "}"}], ",", "12266.39`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "3", ",", "3"}], "}"}], ",", "12262.89`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "4", ",", "1"}], "}"}], ",", "12820.13`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "5", ",", "1"}], "}"}], ",", "12638.32`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "6", ",", "2"}], "}"}], ",", "11350.01`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "7", ",", "1"}], "}"}], ",", "11378.02`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "8", ",", "1"}], "}"}], ",", "11543.55`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "9", ",", "2"}], "}"}], ",", "10850.66`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "10", ",", "1"}], "}"}], ",", "9325.01`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "11", ",", "3"}], "}"}], ",", "8829.04`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2008", ",", "12", ",", "1"}], "}"}], ",", "8776.39`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512274316455708*^9, 3.5124301554958677`*^9},
 CellLabel->"Out[21]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d414.2\:3000\:30a6\:30a7\:30d6\:30b5\:30a4\:30c8\:304b\
\:3089\:91d1\:878d\:30c7\:30fc\:30bf\:3092\:53d6\:308a\:8fbc\:3080", "Section",\

 CellChangeTimes->{{3.473422460417047*^9, 3.473422462928218*^9}, {
  3.507805734815516*^9, 3.507805746511801*^9}, {3.508193739073432*^9, 
  3.508193742566597*^9}, {3.512429821438259*^9, 3.512429822709457*^9}},
 CellTags->"Importing Financial Data From Web Sites"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"optSymbol", "=", "\"\<IBMGM.X\>\""}], "}"}], ",", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<http://download.finance.yahoo.com/d/quotes.csv?s=\>\"", " ", "<>", 
     " ", "optSymbol", "<>", " ", "\"\<&f=sl1d1t1c1ohgv&e=.csv\>\""}], 
    "]"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[22]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\<\"IBMGM.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
    ",", "\<\"11:25pm\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
    ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.51227431716473*^9, 3.512430155757093*^9},
 CellLabel->"Out[22]="]
}, Open  ]],

Cell["\:8003\:5bdf", "Heading2",
 CellChangeTimes->{3.5078063730996723`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"strikePriceCode", "[", "strike_Integer", "]"}], " ", "/;", " ", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{"strike", ",", "5"}], "]"}], "==", "0"}]}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"FromCharacterCode", "[", 
   RowBox[{
    RowBox[{"ToCharacterCode", "[", "\"\<A\>\"", "]"}], "+", " ", 
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"strike", "/", "5"}], "-", "1"}], ",", "20"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"strikePriceCode", "[", "strike_Real", "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"FromCharacterCode", "[", 
   RowBox[{
    RowBox[{"ToCharacterCode", "[", "\"\<U\>\"", "]"}], "+", 
    RowBox[{"Floor", "[", 
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"strike", "-", "2.5"}], ")"}], "/", "5"}], "-", "1"}], ",", 
       "6"}], "]"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expirationCall", "[", "month_", "]"}], " ", ":=", "  ", 
  RowBox[{"FromCharacterCode", "[", 
   RowBox[{
    RowBox[{"ToCharacterCode", "[", "\"\<A\>\"", "]"}], "+", "month", " ", 
    "-", "1"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expirationPut", "[", "month_", "]"}], " ", ":=", "  ", 
  RowBox[{"FromCharacterCode", "[", 
   RowBox[{
    RowBox[{"ToCharacterCode", "[", "\"\<M\>\"", "]"}], "+", "month", " ", 
    "-", "1"}], "]"}]}]}], "Input",
 CellMargins->{{53, 0}, {0, 2}},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.50785668509251*^9, 3.507856785833251*^9}, 
   3.510867263053298*^9},
 CellLabel->"In[23]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"symbols", " ", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"\"\<IBM\>\"", " ", "<>", " ", 
         RowBox[{"expirationCall", "[", "7", "]"}], " ", "<>", " ", 
         RowBox[{"strikePriceCode", "[", "strike", "]"}], "<>", 
         "\"\<.X\>\""}], ",", 
        RowBox[{"{", 
         RowBox[{"strike", ",", "60", ",", "135", ",", "5"}], "}"}]}], "]"}], 
      "]"}]}], "}"}], ",", "\n", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\<http://download.finance.yahoo.com/d/quotes.csv?s=\>\"", " ", "<>", 
       "optSymbol", " ", "<>", " ", "\"\<&f=sl1d1t1c1ohgv&e=.csv\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"optSymbol", ",", "symbols"}], "}"}]}], "]"}]}], "]"}]], "Input",\

 CellMargins->{{53, 0}, {0, 3}},
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[27]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGL.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGM.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGN.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGO.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGP.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGQ.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGR.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGS.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"12:17am\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGT.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGA.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGB.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGC.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGD.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGE.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGF.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"IBMGG.X\"\>", ",", "0.`", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", 
      ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>", ",", "\<\"N/A\"\>"}], "}"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512274330136785*^9, 3.512430160326515*^9},
 CellLabel->"Out[27]="]
}, Open  ]],

Cell["\:30ec\:30b7\:30d414.3\:3000\:5c06\:6765\:767a\:751f\:3059\:308b\:30ad\
\:30e3\:30c3\:30b7\:30e5\:30d5\:30ed\:30fc\:306e\:73fe\:5728\:4fa1\:5024", \
"Section",
 CellMargins->{{0, 0}, {2, 12}},
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.42481869296875*^9, 3.424818699015625*^9}, {
   3.424818770765625*^9, 3.424818790015625*^9}, 3.438469618399837*^9, 
   3.507875636049226*^9, {3.507875773299931*^9, 3.507875780407332*^9}, {
   3.5078758567829113`*^9, 3.507875863928405*^9}, {3.50819380136965*^9, 
   3.508193804831007*^9}, {3.512429833910429*^9, 3.5124298351896343`*^9}},
 CellTags->"Present Value of Future Cash Flows"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pv", "[", 
   RowBox[{"cashFlows_List", ",", "times_List", ",", "rate_Real"}], "]"}], 
  " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"T", "=", 
      RowBox[{"Length", "[", "cashFlows", "]"}]}], "}"}], ",", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "T"], 
     FractionBox[
      RowBox[{"cashFlows", "[", 
       RowBox[{"[", "t", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "rate"}], ")"}], 
       RowBox[{"times", "[", 
        RowBox[{"[", "t", "]"}], "]"}]]]}]}], "]"}]}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[28]:="],

Cell[BoxData[
 RowBox[{"pv", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1000.0"}], ",", "100.0", ",", "300.0", ",", "600.0", ",", 
     "600.0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   "0.05"}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424821113796875*^9, 3.424821190265625*^9}, 
   3.4384696391041*^9},
 CellLabel->"In[29]:="],

Cell[BoxData["379.2709827695249`"], "Output",
 CellChangeTimes->{3.512274330637602*^9, 3.512430160499177*^9},
 CellLabel->"Out[29]="],

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"X", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", "r"}], ")"}], "^", "t"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424821854265625*^9, 3.424821855*^9}, 
   3.438469662280695*^9},
 CellLabel->"In[30]:="],

Cell[BoxData[
 FractionBox["X", "r"]], "Output",
 CellChangeTimes->{3.512274330720014*^9, 3.512430160610572*^9},
 CellLabel->"Out[30]="],

Cell[BoxData[
 RowBox[{
  RowBox[{"pvPerpetuity", "[", 
   RowBox[{"cash_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  FractionBox["cash", "rate"]}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.4384696622810593`*^9},
 CellLabel->"In[31]:="],

Cell[BoxData[
 RowBox[{"pvPerpetuity", "[", 
  RowBox[{"100.00", ",", "0.03"}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424822150078125*^9, 3.42482218203125*^9}, 
   3.4384696622813187`*^9},
 CellLabel->"In[32]:="],

Cell[BoxData["3333.3333333333335`"], "Output",
 CellChangeTimes->{3.5122743307870626`*^9, 3.512430160665545*^9},
 CellLabel->"Out[32]="],

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"X", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", "r"}], ")"}], "^", "t"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "1", ",", " ", "T"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.438469662281172*^9},
 CellLabel->"In[33]:="],

Cell[BoxData[
 FractionBox[
  RowBox[{"X", "-", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], 
     RowBox[{"-", "T"}]], " ", "X"}]}], "r"]], "Output",
 CellChangeTimes->{3.512274330841761*^9, 3.512430160720498*^9},
 CellLabel->"Out[33]="],

Cell[BoxData[
 RowBox[{
  RowBox[{"pvAnuity", "[", 
   RowBox[{"cash_Real", ",", "rate_Real", ",", "periods_Integer"}], "]"}], 
  " ", ":=", " ", "\[IndentingNewLine]", 
  FractionBox[
   RowBox[{"cash", "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "rate"}], ")"}], 
      RowBox[{"-", "periods"}]], " ", "cash"}]}], "rate"]}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[34]:="],

Cell[BoxData[
 RowBox[{"pvAnuity", "[", 
  RowBox[{"100.00", ",", "0.03", ",", "10"}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424822253890625*^9, 3.424822299078125*^9}, 
   3.438469662281576*^9},
 CellLabel->"In[35]:="],

Cell[BoxData["853.0202836775824`"], "Output",
 CellChangeTimes->{3.512274330920486*^9, 3.5124301607821407`*^9},
 CellLabel->"Out[35]="],

Cell[BoxData[
 RowBox[{
  RowBox[{"internalRateOfReturn", "[", 
   RowBox[{"cashFlows_List", ",", "times_List"}], "]"}], " ", ":=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"pv", "[", 
     RowBox[{"cashFlows", ",", "times", ",", "irr"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"irr", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.4384696622817707`*^9},
 CellLabel->"In[36]:="],

Cell[BoxData[
 RowBox[{"internalRateOfReturn", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1000.0"}], ",", "100.0", ",", "300.0", ",", "600.0", ",", 
     "600.0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424825301640625*^9, 3.42482531090625*^9}, 
   3.4384696622818527`*^9},
 CellLabel->"In[37]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"irr", "\[Rule]", "0.16977495909833284`"}], "}"}]], "Output",
 CellChangeTimes->{3.5122743310043592`*^9, 3.512430160848379*^9},
 CellLabel->"Out[37]="],

Cell[BoxData[
 RowBox[{
  RowBox[{"pvCC", "[", 
   RowBox[{"cashFlows_List", ",", " ", "times_List", ",", " ", "rate_Real"}], 
   "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"N", " ", "=", " ", 
      RowBox[{"Length", "[", "cashFlows", "]"}]}], "}"}], ",", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"cashFlows", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "/", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{"rate", "*", 
          RowBox[{"times", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}]}], ",", " ", "\n", 
      "    ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[38]:="],

Cell[BoxData[
 RowBox[{"pvCC", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1000.0"}], ",", "100.0", ",", "300.0", ",", "600.0", ",", 
     "600.0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   "0.05"}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.424872862546875*^9, 3.438469662282138*^9},
 CellLabel->"In[39]:="],

Cell[BoxData["374.23740556268297`"], "Output",
 CellChangeTimes->{3.512274331087592*^9, 3.512430160915197*^9},
 CellLabel->"Out[39]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d414.4\:3000\:50b5\:5238\:306b\:5bfe\:3059\:308b\:91d1\
\:5229\:611f\:5fdc\:5ea6", "Section",
 CellMargins->{{0, 0}, {2, 12}},
 CellChangeTimes->{{3.424874048921875*^9, 3.424874054109375*^9}, {
  3.424875007125*^9, 3.424875015828125*^9}, {3.42495884909375*^9, 
  3.424958866609375*^9}, {3.507900422212223*^9, 3.507900424417286*^9}, {
  3.507900491033841*^9, 3.507900508596229*^9}, {3.508193862557452*^9, 
  3.5081938661727448`*^9}, {3.512429846502631*^9, 3.5124298478132753`*^9}},
 CellTags->"Interest Rate Sensitivity of Bonds"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pv", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "10", ",", "110"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", "0.08"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424875452109375*^9, 3.424875479578125*^9}, {
  3.424875565359375*^9, 3.424875584640625*^9}},
 CellLabel->"In[40]:="],

Cell[BoxData["105.15419397449574`"], "Output",
 CellChangeTimes->{3.512274331142371*^9, 3.5124301609494534`*^9},
 CellLabel->"Out[40]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "\:50b5\:5238\:306e\:6700\:7d42\:5229\:56de\:308a\:306f\:30ad\:30e3\:30c3\
\:30b7\:30e5\:30d5\:30ed", "\:30fc", 
     "\:521d\:56de\:306b\:50b5\:5238\:3092\:542b\:3080IRR\:3068\:7b49\:4fa1"}]\
, "."}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"internalRateOfReturn", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "105.154"}], ",", "10", ",", "10", ",", "110"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424875964328125*^9, 3.424875968109375*^9}, {
  3.424876035015625*^9, 3.42487605703125*^9}, {3.424958113890625*^9, 
  3.424958184125*^9}, {3.47342591069407*^9, 3.473425916945858*^9}, {
  3.5079246307011642`*^9, 3.5079246348251123`*^9}, {3.507924684040801*^9, 
  3.507924728064498*^9}, {3.5079249708482313`*^9, 3.507925011124381*^9}},
 CellLabel->"In[41]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"irr", "\[Rule]", "0.08000072647029163`"}], "}"}]], "Output",
 CellChangeTimes->{3.5122743311923523`*^9, 3.512430161003078*^9},
 CellLabel->"Out[41]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"duration", "[", 
   RowBox[{"cashFlows_List", ",", " ", "times_List", ",", " ", "rate_Real"}], 
   "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T", " ", "=", " ", 
       RowBox[{"Length", "[", "cashFlows", "]"}]}], ",", " ", "D", ",", " ", 
      "B"}], "}"}], ",", " ", "\n", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"D", ",", " ", "B"}], "}"}], " ", "=", " ", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"times", "[", 
              RowBox[{"[", "t", "]"}], "]"}], "*", 
             RowBox[{"cashFlows", "[", 
              RowBox[{"[", "t", "]"}], "]"}]}], ")"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", " ", "+", " ", "rate"}], ")"}], "^", 
            RowBox[{"times", "[", 
             RowBox[{"[", "t", "]"}], "]"}]}]}], ",", " ", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"cashFlows", "[", 
            RowBox[{"[", "t", "]"}], "]"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", " ", "+", " ", "rate"}], ")"}], "^", 
            RowBox[{"times", "[", 
             RowBox[{"[", "t", "]"}], "]"}]}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"t", ",", " ", "1", ",", " ", "T"}], "}"}]}], "]"}]}], ";", 
     " ", 
     RowBox[{"D", "/", "B"}]}]}], "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.47404199744941*^9, 3.474042001783709*^9}},
 CellLabel->"In[42]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"duration", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "10", ",", "110"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", "0.08"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4249596345625*^9, 3.42495963640625*^9}, {
  3.424959670109375*^9, 3.42495967715625*^9}},
 CellLabel->"In[43]:="],

Cell[BoxData["2.7423601884285547`"], "Output",
 CellChangeTimes->{3.5122743313212757`*^9, 3.512430161065029*^9},
 CellLabel->"Out[43]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"convexity", "[", 
   RowBox[{"cashFlows_List", ",", " ", "times_List", ",", " ", "rate_Real"}], 
   "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T", " ", "=", " ", 
       RowBox[{"Length", "[", "cashFlows", "]"}]}], ",", " ", "B"}], "}"}], 
    ",", " ", "\n", "   ", 
    RowBox[{
     RowBox[{"B", " ", "=", " ", 
      RowBox[{"pv", "[", 
       RowBox[{"cashFlows", ",", " ", "times", ",", " ", "rate"}], "]"}]}], 
     ";", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "B"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", "rate"}], ")"}], "^", "2"}]}], ")"}], 
      " ", "*", "\n", "     ", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"times", "[", 
            RowBox[{"[", "t", "]"}], "]"}], " ", "+", " ", 
           RowBox[{
            RowBox[{"times", "[", 
             RowBox[{"[", "t", "]"}], "]"}], "^", "2"}]}], ")"}], " ", "*", 
         "\[IndentingNewLine]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"cashFlows", "[", 
            RowBox[{"[", "t", "]"}], "]"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", " ", "+", " ", "rate"}], ")"}], "^", 
            RowBox[{"times", "[", 
             RowBox[{"[", "t", "]"}], "]"}]}]}], ")"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"t", ",", " ", "1", ",", " ", "T"}], "}"}]}], "]"}]}]}]}], 
   "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[44]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"convexity", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "10", ",", "110"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", "0.08"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.424979168671875*^9, 3.424979185390625*^9}, {
  3.424979222578125*^9, 3.424979242875*^9}},
 CellLabel->"In[45]:="],

Cell[BoxData["9.113742589336796`"], "Output",
 CellChangeTimes->{3.512274331403738*^9, 3.512430161115095*^9},
 CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"pv", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "10", ",", "10", ",", "10", ",", "10", ",", "110"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}], 
     ",", "r"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.0", ",", "0.20"}], "}"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42497705765625*^9, 3.424977099296875*^9}, {
   3.42497712990625*^9, 3.424977166671875*^9}, 3.424977355765625*^9},
 CellLabel->"In[46]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkWs0lAkch2WprUVk1mVQq3BsrU7Zwqr8/0odRL1mhnGZMTNesTrkspPt
tNHYbYUodlWaSbVyTzKKjHKbibyzLsmWyiQShWSZUkqs/fA7z4fn2/OzDIlm
7NPU0NDwXtj/zBuVCduPb3RZtMxgZn6exP2aXzdW0vQhKlp/acQcidMmhytO
0b6BYjPtHfdnSdyaX2abSNsATi9lmwpmSHw20hx6kIawplWu560mUZp+XzOW
RsCr189y8odJpPc96jpA48OliL6BuHYSOxZzZFG0GCi5NmJ3QkIibcA7IKNJ
BLIrS5S/biQx1l4yqD2UAh72HoMru0JwpfDEeGd0JiyLG6uZF4bgx1jBfJki
G1ZYhKUVGoZg+bd6JpL2HDDf1uFkc0uAbK3uXabrcyF4XLethitASYqxEa3u
EvAsaFbRWgJ8P7ZBx6o+D1aaRla5XudjB99P98hoPrB4ASHxXD5m2b/MUk0W
QttJ8lPYcj7G5CpitSeKYYngzVlhKg+VpmWceOMrIA/hzx4YC0Z99bxygn4V
Tgsz1IVBwdj1lOcm9bgGg65e/lcVXOyp+D3d4mYFfASRt6c9F7daZtUMV0sh
TLZYrFHOQa549SizrRL6RQkqrdUcfNcUwd3ZeR2s3luvzcgLwt1TDg+fvLwB
gtTNLh1mQbh+ouQI61MVPFAy1/wjDsRk8f1Qxmw1/KvwvSWwDsTze5IYb1fU
QJ6dONG4JABtpUNJdGMZhDo8n+p2DMDt/RN9Vka1kLNvXQHjb380NRG5dq+9
BSx3dUOwvz+GzzUPadvdBhfe8LncCTb+NJ51SuVWB8kiyVSDiI06JV+En2XX
Q3HpHJFixEa64TrRQ3YDaB0MFdRV+aF6e2SnyqER+PK1hzbs9cPs7tyjmTWN
4EWHydJJXzzimber2rEJ5MXqUI0cX1Q0R+iXNzWB0e2l3sNOvrjTROdT+HY5
tESvCfnuOQuto2NfqdvlwLFJb3ZPZiHmSqddCQXM6Rs+jbRnYZ70jpnmPQVM
yUSWswNMJJXiHdmBdyBNahBVms5EXu3u9Fe9d+Bi0S+2HS5MrC1v6NH7sRk2
VUcm7XnNQE7qYueiyWYIS7Russ1l4A9bbOsWxbUs/J1uM8FioHBSZ8f6zy2Q
behzmvklA0cT20bMj96FoIozvVy5DxZNBRclzN0FYSzLZvNRH1TsvxFekdIK
b1eNOgw7+iC99oV7wVIKMCOTbJ0m8HOCFn3oKwra1OLK4ncE9rtajVnpUWCX
7Gue+pbAQorMyF+x4N06wXOKwO8fP++6bEZBfm9SS/s4gV4f+gPz7ChoRc97
j18QmODwNPKiDwVx/MpG7W4C+R9ntz1jUhDsocUf6SLQrd58+So/CjKVRabt
9whctosjvRBIwQVVT292B4FnfHvf5ZIUBLqlSayVBJYLHyeeP0jB699KtL2a
CMxymtmr+pkCXe1q942NBApnTSzND1PgvG+owKiBQOdj/gpJIgXxln+VD9wm
8O6fPUskxylI27xl5lANgaXs94+epFKQ4K+ry7tJ4Ekz41J6OgUXLcecd1YT
yLrs5yXOpMDcoP6FwQ0CHcPjLZ78QUFZ1FX+h0oC6evOvDE9TcGI6vx0n3Sh
35uqhoCzFDw4nFrYXLHQr/JB5rlzFAySMTFl1wj8D6kNTvM=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 65.},
  PlotRange->{{0., 0.2}, {66.74489985442737, 159.99999669387765`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274331441811*^9, 3.51243016117059*^9},
 CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"pv", "[", 
    RowBox[{
     RowBox[{"Append", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"10", ",", 
         RowBox[{"{", "119", "}"}]}], "]"}], ",", "110"}], "]"}], ",", 
     RowBox[{"Range", "[", 
      RowBox[{"1", ",", "120"}], "]"}], ",", "r"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.0", ",", "0.20"}], "}"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42497719684375*^9, 3.4249772839375*^9}, 
   3.424977342140625*^9, {3.42497741175*^9, 3.424977449578125*^9}},
 CellLabel->"In[47]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk01AsfxiehaJQoW6g04qrc4tJ7ver7tfuFyK4oosbcJGTfsqVkMJax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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 40.},
  PlotRange->{{0., 0.2}, {50.00000103615602, 606.0010067498937}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274331506895*^9, 3.512430161247493*^9},
 CellLabel->"Out[47]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d414.5\:3000\:5229\:56de\:308a\:66f2\:7dda\:3092\:30b0\
\:30e9\:30d5\:5316\:3057\:64cd\:4f5c\:3059\:308b", "Section", \
"ProductionPageBreak",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.47404204517898*^9, {3.507934356818633*^9, 3.5079343685284157`*^9}, {
   3.507934409833095*^9, 3.50793441756213*^9}, {3.508193916997507*^9, 
   3.508193921185707*^9}, {3.512429857654036*^9, 3.5124298589492073`*^9}},
 CellTags->"Constructing and Manipulating Yield Curves"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "0.04"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "0.17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"180", ",", "0.29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"360", ",", "0.4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"730", ",", "1.11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1095", ",", "1.63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1825", ",", "2.56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2555", ",", "3.20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3650", ",", "3.54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5475", ",", "4.12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7300", ",", "4.49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10950", ",", "4.86"}], "}"}]}], "}"}]}], ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[48]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"iRates", " ", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"rates", ",", 
     RowBox[{"Method", "\[Rule]", "\"\<Spline\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"rates", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", "0.01", "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "11000"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"iRates", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "7", ",", "11000"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[50]:="],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.01], 
     PointBox[{{7., 0.01}, {14., 0.04}, {30., 0.05}, {60., 0.17}, {180., 
      0.29}, {360., 0.4}, {730., 1.11}, {1095., 1.63}, {1825., 2.56}, {2555., 
      3.2}, {3650., 3.54}, {5475., 4.12}, {7300., 4.49}, {10950., 
      4.86}}]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3c8FP4fx81wdxp3RlQapFIqCoX6vKQSRaEUlYxkFLJnRuFbkZERLdnk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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 11000}, {0, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5122743315871773`*^9, 3.512430161315187*^9},
 CellLabel->"Out[50]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nsYieldCurve", "[", 
   RowBox[{
   "m_", ",", " ", "\[Beta]0_", ",", " ", "\[Beta]1_", ",", "\[Beta]2_", ",", 
    "\[Tau]_"}], "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"\[Beta]0", " ", "+", " ", 
   FractionBox[
    RowBox[{"\[Beta]1", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "m"}], "/", "\[Tau]"}], "]"}]}], ")"}]}], 
    RowBox[{"(", 
     RowBox[{"m", "/", "\[Tau]"}], ")"}]], "+", " ", "\[IndentingNewLine]", 
   RowBox[{"\[Beta]2", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "m"}], "/", "\[Tau]"}], "]"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"m", "/", "\[Tau]"}], ")"}]], " ", "-", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "m"}], "/", "\[Tau]"}], "]"}]}], ")"}]}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[51]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit", " ", "=", 
  RowBox[{"FindFit", "[", " ", 
   RowBox[{"rates", ",", " ", 
    RowBox[{"nsYieldCurve", "[", 
     RowBox[{"m", ",", "b0", ",", "b1", ",", "b2", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"b0", ",", "b1", ",", "b2", ",", "t"}], "}"}], ",", "m", ",", 
    RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[52]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b0", "\[Rule]", "5.288461931069275`"}], ",", 
   RowBox[{"b1", "\[Rule]", 
    RowBox[{"-", "5.262944579453234`"}]}], ",", 
   RowBox[{"b2", "\[Rule]", 
    RowBox[{"-", "3.7586837598973415`"}]}], ",", 
   RowBox[{"t", "\[Rule]", "651.4683431012813`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512274337719092*^9, 3.512430162651246*^9},
 CellLabel->"Out[52]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{"rates", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", "0.01", "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "11000"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"nsYieldCurve", "[", 
          RowBox[{"m", ",", "beta0", ",", "beta1", ",", "beta2", ",", "tau"}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "1", ",", "11000"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "11000"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}]}], "]"}]}], "]"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta0", ",", "b0"}], "}"}], ",", "3", ",", "6", ",", "0.1"}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta1", ",", "b1"}], "}"}], ",", "2", ",", 
       RowBox[{"-", "6"}], ",", "0.1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"beta2", ",", "b2"}], "}"}], ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "1"}], ",", "0.1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tau", ",", "t"}], "}"}], ",", "100", ",", "1000", ",", 
       "10"}], "}"}], ",", 
     RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}], " ", "/.", " ", 
   "fit"}], "\[IndentingNewLine]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[53]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`beta0$$ = 
    5.288461931069275, $CellContext`beta1$$ = -5.262944579453234, \
$CellContext`beta2$$ = -3.7586837598973415`, $CellContext`tau$$ = 1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`beta0$$], 5.288461931069275}, 3, 6, 0.1}, {{
       Hold[$CellContext`beta1$$], -5.262944579453234}, 2, -6, 0.1}, {{
       Hold[$CellContext`beta2$$], -3.7586837598973415`}, -5, -1, 0.1}, {{
       Hold[$CellContext`tau$$], 651.4683431012813}, 100, 1000, 10}}, 
    Typeset`size$$ = {360., {116., 121.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`beta0$661227$$ = 0, $CellContext`beta1$661228$$ = 
    0, $CellContext`beta2$661229$$ = 0, $CellContext`tau$661230$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`beta0$$ = 
        5.288461931069275, $CellContext`beta1$$ = -5.262944579453234, \
$CellContext`beta2$$ = -3.7586837598973415`, $CellContext`tau$$ = 
        651.4683431012813}, "ControllerVariables" :> {
        Hold[$CellContext`beta0$$, $CellContext`beta0$661227$$, 0], 
        Hold[$CellContext`beta1$$, $CellContext`beta1$661228$$, 0], 
        Hold[$CellContext`beta2$$, $CellContext`beta2$661229$$, 0], 
        Hold[$CellContext`tau$$, $CellContext`tau$661230$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ListPlot[$CellContext`rates, PlotStyle -> {
           PointSize[0.01]}, PlotRange -> {{0, 11000}, {0, 6}}], 
        Plot[
         $CellContext`nsYieldCurve[$CellContext`m, $CellContext`beta0$$, \
$CellContext`beta1$$, $CellContext`beta2$$, $CellContext`tau$$], \
{$CellContext`m, 1, 11000}, PlotRange -> {{0, 11000}, {0, 6}}]], 
      "Specifications" :> {{{$CellContext`beta0$$, 5.288461931069275}, 3, 6, 
         0.1}, {{$CellContext`beta1$$, -5.262944579453234}, 2, -6, 
         0.1}, {{$CellContext`beta2$$, -3.7586837598973415`}, -5, -1, 
         0.1}, {{$CellContext`tau$$, 651.4683431012813}, 100, 1000, 10}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{403., {200., 206.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`rates = {{7, 0.01}, {14, 0.04}, {
         30, 0.05}, {60, 0.17}, {180, 0.29}, {360, 0.4}, {730, 1.11}, {
         1095, 1.63}, {1825, 2.56}, {2555, 3.2}, {3650, 3.54}, {5475, 4.12}, {
         7300, 4.49}, {10950, 4.86}}, 
       Attributes[PlotRange] = {ReadProtected}, $CellContext`nsYieldCurve[
         Pattern[$CellContext`m, 
          Blank[]], 
         Pattern[$CellContext`\[Beta]0, 
          Blank[]], 
         Pattern[$CellContext`\[Beta]1, 
          Blank[]], 
         Pattern[$CellContext`\[Beta]2, 
          Blank[]], 
         Pattern[$CellContext`\[Tau], 
          
          Blank[]]] := $CellContext`\[Beta]0 + ($CellContext`\[Beta]1 (1 - 
           Exp[-($CellContext`m/$CellContext`\[Tau])]))/($CellContext`m/$\
CellContext`\[Tau]) + $CellContext`\[Beta]2 ((1 - 
            Exp[-($CellContext`m/$CellContext`\[Tau])])/($CellContext`m/$\
CellContext`\[Tau]) - 
          Exp[-($CellContext`m/$CellContext`\[Tau])]), $CellContext`\[Tau] = 
       1., $CellContext`tau$$ = 1.}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.512430316713924*^9, 3.512430332442597*^9}},
 CellLabel->"Out[53]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"svForwardCurve", ",", "svSpotCurve"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"svForwardCurve", "[", 
   RowBox[{
   "m_", ",", " ", "\[Beta]0_", ",", " ", "\[Beta]1_", ",", "\[Beta]2_", ",", 
    "\[Beta]3_", ",", "\[Tau]1_", ",", "\[Tau]2_"}], "]"}], ":=", 
  RowBox[{"(*", "\:5148\:7269\:53d6\:5f15", "*)"}], 
  RowBox[{"\[Beta]0", "+", 
   RowBox[{"\[Beta]1", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "m"}], "/", "\[Tau]1"}], "]"}]}], " ", "+", 
   RowBox[{"\[Beta]2", 
    RowBox[{"(", 
     RowBox[{"m", "/", "\[Tau]1"}], ")"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "m"}], "/", "\[Tau]1"}], "]"}]}], " ", "+", " ", 
   RowBox[{"\[Beta]3", 
    RowBox[{"(", 
     RowBox[{"m", "/", "\[Tau]2"}], ")"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "m"}], "/", "\[Tau]2"}], "]"}]}]}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.455550784142915*^9, 3.455551142843404*^9}, {
   3.455554607717383*^9, 3.4555548067034073`*^9}, {3.455554839217187*^9, 
   3.4555548447771053`*^9}, {3.4555549613824663`*^9, 3.455554962942374*^9}, {
   3.507950817494446*^9, 3.5079508910307283`*^9}, {3.508060370140951*^9, 
   3.508060372290133*^9}, 3.509871865517585*^9},
 CellLabel->"In[54]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"svSpotCurve", "[", 
    RowBox[{
    "m_", ",", " ", "\[Beta]0_", ",", " ", "\[Beta]1_", ",", " ", "\[Beta]2_",
      ",", " ", "\[Beta]3_", ",", " ", "\[Tau]1_", ",", " ", "\[Tau]2_"}], 
    "]"}], " ", "=", " ", 
   RowBox[{"(*", "\:76f4\:7269\:76f8\:5834\:53d6\:5f15", "*)"}], "\n", "  ", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", "m"}], ")"}], "*", " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"svForwardCurve", "[", 
        RowBox[{
        "m", ",", " ", "\[Beta]0", ",", " ", "\[Beta]1", ",", " ", "\[Beta]2",
          ",", " ", "\[Beta]3", ",", " ", "\[Tau]1", ",", " ", "\[Tau]2"}], 
        "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"m", ",", " ", "0", ",", " ", "m"}], "}"}]}], "]"}]}], 
    "]"}]}], "\[IndentingNewLine]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.507950862696333*^9, 3.507950901538159*^9}, 
   3.509871694192947*^9, 3.509871870719136*^9},
 CellLabel->"In[56]:="],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"m", " ", "\[Beta]0"}], "+", 
   RowBox[{"\[Beta]1", " ", 
    RowBox[{"(", 
     RowBox[{"\[Tau]1", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["m", "\[Tau]1"]}]], " ", "\[Tau]1"}]}], ")"}]}], "+", 
   RowBox[{"\[Beta]2", " ", 
    RowBox[{"(", 
     RowBox[{"\[Tau]1", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["m", "\[Tau]1"]}]], " ", 
       RowBox[{"(", 
        RowBox[{"m", "+", "\[Tau]1"}], ")"}]}]}], ")"}]}], "+", 
   RowBox[{"\[Beta]3", " ", 
    RowBox[{"(", 
     RowBox[{"\[Tau]2", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["m", "\[Tau]2"]}]], " ", 
       RowBox[{"(", 
        RowBox[{"m", "+", "\[Tau]2"}], ")"}]}]}], ")"}]}]}], "m"]], "Output",
 CellChangeTimes->{3.51227434433105*^9, 3.512430166232113*^9},
 CellLabel->"Out[56]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d414.6\:3000Black-Scholes\:306b\:3088\:308b\:30e8\:30fc\:30ed\
\:30d4\:30a2\:30f3\:30aa\:30d7\:30b7\:30e7\:30f3\:306e\:8a55\:4fa1\
\>", "Section",
 CellMargins->{{0, 0}, {2, 12}},
 CellChangeTimes->{{3.425073628578125*^9, 3.425073649328125*^9}, {
   3.42507440009375*^9, 3.42507443990625*^9}, {3.425409689859375*^9, 
   3.4254096953125*^9}, 3.473428418619828*^9, {3.507971277122675*^9, 
   3.5079712915872993`*^9}, 3.507971373760187*^9, {3.508014923668748*^9, 
   3.508014950258112*^9}, 3.50801505416957*^9, {3.508064162337426*^9, 
   3.508064188455106*^9}, {3.508193982014154*^9, 3.508193986715035*^9}, {
   3.5124298741447973`*^9, 3.512429875414134*^9}},
 CellTags->"Black Scholes for European Option Pricing"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "d1", ",", " ", "d2", ",", " ", "priceEuroCall", ",", " ", "priceEuroPut"}],
   "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425410881796875*^9, 3.4254110106875*^9}, {
   3.425411262296875*^9, 3.425411538453125*^9}, {3.4254123555625*^9, 
   3.425412411046875*^9}, 3.42567785303125*^9, {3.425677947609375*^9, 
   3.4256781313125*^9}, {3.42567818175*^9, 3.425678224625*^9}, {
   3.425678720609375*^9, 3.425678774125*^9}, {3.455540229717516*^9, 
   3.455540231550441*^9}, {3.4555402702785683`*^9, 3.4555404478338223`*^9}, {
   3.455540557201824*^9, 3.455540679015421*^9}, {3.45554079366257*^9, 
   3.455540796780654*^9}, {3.455541061504455*^9, 3.4555411458678217`*^9}, 
   3.4555412846216288`*^9},
 CellLabel->"In[57]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d1", "[", 
    RowBox[{
    "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
     "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"price", "/", "strike"}], "]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"rate", "+", 
         RowBox[{
          RowBox[{"volatility", "^", "2."}], "/", "2."}]}], ")"}], "*", 
       "maturityT"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"volatility", "*", 
      RowBox[{"Sqrt", "[", "maturityT", "]"}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d2", "[", 
    RowBox[{
    "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
     "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d1", "[", 
     RowBox[{
     "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
      "rate"}], "]"}], "-", 
    RowBox[{"volatility", "*", 
     RowBox[{"Sqrt", "[", "maturityT", "]"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cumNormDist", "[", 
    RowBox[{"x_", "?", "NumberQ"}], "]"}], ":=", " ", 
   RowBox[{"CDF", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", "]"}], ",", "x"}], "]"}]}], 
  ";"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425410881796875*^9, 3.4254110106875*^9}, {
   3.425411262296875*^9, 3.425411538453125*^9}, {3.4254123555625*^9, 
   3.425412411046875*^9}, 3.42567785303125*^9, {3.425677947609375*^9, 
   3.4256781313125*^9}, {3.42567818175*^9, 3.425678224625*^9}, {
   3.425678720609375*^9, 3.425678774125*^9}, {3.455540229717516*^9, 
   3.455540231550441*^9}, {3.4555402702785683`*^9, 3.4555404478338223`*^9}, {
   3.455540557201824*^9, 3.455540679015421*^9}, {3.45554079366257*^9, 
   3.455540796780654*^9}, {3.455541061504455*^9, 3.4555411458678217`*^9}, {
   3.4555412846216288`*^9, 3.45554129014202*^9}, 3.455541346744123*^9, {
   3.455557571762738*^9, 3.4555577060021667`*^9}, 3.4555716155989037`*^9},
 CellLabel->"In[58]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"priceEuroCall", "[", 
   RowBox[{
   "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"price", "*", 
    RowBox[{"cumNormDist", "[", 
     RowBox[{"d1", "[", 
      RowBox[{
      "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
       "rate"}], "]"}], "]"}]}], "-", 
   RowBox[{"strike", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "rate"}], "*", "maturityT"}], "]"}], "*", 
    RowBox[{"cumNormDist", "[", 
     RowBox[{"d2", "[", 
      RowBox[{
      "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
       "rate"}], "]"}], "]"}]}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425410881796875*^9, 3.4254110106875*^9}, {
   3.425411262296875*^9, 3.425411538453125*^9}, {3.4254123555625*^9, 
   3.425412411046875*^9}, 3.42567785303125*^9, {3.425677947609375*^9, 
   3.4256781313125*^9}, {3.42567818175*^9, 3.425678224625*^9}, {
   3.425678720609375*^9, 3.425678774125*^9}, {3.455540229717516*^9, 
   3.455540231550441*^9}, {3.4555402702785683`*^9, 3.4555404478338223`*^9}, {
   3.455540557201824*^9, 3.455540679015421*^9}, {3.45554079366257*^9, 
   3.455540796780654*^9}, {3.455541061504455*^9, 3.4555411458678217`*^9}, {
   3.4555412846216288`*^9, 3.45554129014202*^9}, {3.455541346744123*^9, 
   3.455541349871976*^9}, 3.4555413971456013`*^9},
 CellLabel->"In[61]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"priceEuroPut", "[", 
   RowBox[{
   "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"priceEuroCall", "[", 
    RowBox[{
    "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
     "rate"}], "]"}], "+", 
   RowBox[{"strike", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "rate"}], "*", "maturityT"}], "]"}]}], "-", 
   "price"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425410881796875*^9, 3.4254110106875*^9}, {
   3.425411262296875*^9, 3.425411538453125*^9}, {3.4254123555625*^9, 
   3.425412411046875*^9}, 3.42567785303125*^9, {3.425677947609375*^9, 
   3.4256781313125*^9}, {3.42567818175*^9, 3.425678224625*^9}, {
   3.425678720609375*^9, 3.425678774125*^9}, {3.455540229717516*^9, 
   3.455540231550441*^9}, {3.4555402702785683`*^9, 3.4555404478338223`*^9}, {
   3.455540557201824*^9, 3.455540679015421*^9}, {3.45554079366257*^9, 
   3.455540796780654*^9}, {3.455541061504455*^9, 3.4555411458678217`*^9}, {
   3.4555412846216288`*^9, 3.45554129014202*^9}, {3.455541346744123*^9, 
   3.455541349871976*^9}, {3.4555413971456013`*^9, 3.455541399665402*^9}},
 CellLabel->"In[62]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"priceEuroCall", "[", 
  RowBox[{"70.", ",", "60.", ",", "0.29", ",", "0.5", ",", "0.04"}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42541203578125*^9, 3.4254120485*^9}, {
  3.4254124278125*^9, 3.42541244071875*^9}, {3.4555406859891977`*^9, 
  3.455540687827849*^9}},
 CellLabel->"In[63]:="],

Cell[BoxData["12.632348469579235`"], "Output",
 CellChangeTimes->{3.5122743446341887`*^9, 3.5124301664298077`*^9},
 CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"priceEuroCall", "[", 
      RowBox[{"s", ",", "60.", ",", "0.29", ",", "0.5", ",", "0.04"}], "]"}], 
     ",", 
     RowBox[{"priceEuroPut", "[", 
      RowBox[{"s", ",", "60.", ",", "0.29", ",", "0.5", ",", "0.04"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "40", ",", "80"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<stock price\>\"", ",", "\"\<option price\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "15"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "15"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42541115565625*^9, 3.425411158296875*^9}, {
   3.42541124078125*^9, 3.425411257265625*^9}, {3.42541155125*^9, 
   3.425411574734375*^9}, {3.425411632171875*^9, 3.42541173459375*^9}, {
   3.42541179090625*^9, 3.425411859984375*^9}, {3.425411899984375*^9, 
   3.42541201109375*^9}, {3.425412053578125*^9, 3.425412091328125*^9}, {
   3.425412172453125*^9, 3.425412178890625*^9}, 3.455540724688588*^9, 
   3.455540827710478*^9, {3.455557771322996*^9, 3.4555578013942347`*^9}},
 CellLabel->"In[64]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s01HkYxodQQthS2ojZdEWJ+aVV+j5qMK4z45fDqE5omBErXTZainXE
bLWRkISuqE4jqVMni9RQI5fULNFlSu7ayq1Nrjv7x3ve85z38nweZvAenxB1
BoMhUNX/fbNumxaDwUaCrz0dfKyCzHl0QDNdjY33jJGeuqsVpC3aQMNiBhuM
Ic833k8qSFSHqxpHi42SOV3mFzUqyfmyu+OpumxE7TJ6HJNQSSbEGQNmC9mw
aYofVDv8gNyt4b4itqr9rJ0LRqqriGX8Y2m8UKVNXTkO44+IsOV6nF0oG+bD
utNh+jKSb53q0SNiY1SRNnB9iYwYvPHr8w5XzaM3SQM9ZeTf9X0Wi/ep7qOK
b+bmy0jVkE5ueTwbKyJbR3a6VJOtofxj33PYuFBjqdx+uYYc8XoTuv+5in/9
k0uJmXKSzRNtna1gA8VfdhffkJNSesjp4t+q/9mSPz7K5KRbMMv02UtVHl7a
p7NDcuIVylKsUqrybO51k/NqiUn8CfKhn43A3gGz/QZPSVnJRmO+hjMSrj79
SPLqyLe5ebWr7VW6czTr5udG4pdv6/0xxxlVgXYbmy0VhJk00LlopgvEg86d
K7+8JIbBgqXzIlwQVS6I9l3+loSf649OaHOBv1XqqQvKdiLN5v3zie0Kydbo
X0LzuojRyaDZS665wiYleg1y+kiPMseh3oiDgWzRg56Ez+Td8vh5jrEcwGpb
TJ5ikFSy1hvcVHLAMRQWcy+NkJl5CxdnurvBZrmebZf6KDk4WdC8+aYbSiIq
P1jFjRPe/YDzQhN3GEgirg3nThPDnzuPpaS4QyyuTONrqmO0xNh830d3SIo6
frrtpAG3pF+fNPl5IKZhQ0O9UgtV3MPG38o90Btk8nwwThsXD0pjT63yhORp
geJtki52B5UyrLM8gcOmGxpK9CFgB69JG/OEOEZLjx9miNJEhyiRyAtiQ975
Nru5WHu/IkCrwQtNhYNq377Ow5nbRqJCG2+Y20r2imTzIdLOOlqW6w1xo/Nf
4w3G2OH30CtLjYtW90um0tofUcEwWtEdyUVvs6J9WsMUmpGOFvavuEgLTD0Z
5m6GsrBZXcvNeLDaIo5YUmGOZe5aTpG+PGQXXrFXfmWioLBtr7GEhwi+I2+K
uQTGIWfsZPd58N9OP0zkWgD8sKmiLzzwdihfR+UvRex9g/wBJh8ZR72+NL1d
hnBuvct+fz6sZHVbFpIViAzaUS04zkfut9dV9qkrIWxufYEKPkY7c8wdlKug
Hy3uDxrmw3+GW5CAa4WGjIaW7qU+KOk5+az9hjXw3qW+YLsPhOcyy6us1qDo
z+s+Iek+SHDKX8fytQHzXodUUu2DKZ25NTbaa8Gbs/aH7jEfRBT7hvg1rkV6
O+1RZE3jzdmtheYSW8jnBxmF7aQR6J/cX0XscPtQYq8wk8Zi7VlWSbNYuOV/
KK36CY2MgHsbVtewsO7hyiMFchrJzrdCY+UslK18FZ5cS4M1rXdNXsdC9ZiD
K6eOxm/+9ft3vWChJXdisq6RRvoJoXnOOxYm3seHK5pp9Op4NOqMscAJS3b5
0EFDPa2cMNZQaHi+jiXrpPE5V8+FZ0vBx6GHeaVL5ed/PfgCRWGbDmcypIeG
8uoVJTZSiJRq3+nrp6H7Vvo+0Y1CxuAJ5uCgiv/yFU0dIYWFAY76L4ZovDC8
E7FdRCH/0aeJ0mEaiadT+qS7KRSd9m498FXFzxZY8PdSKKMMUkdHaZQsqsjL
PkJhU35VXNt3Gieb1Ev7f6cg09q7u2yMRkt17euNRynUv3zuHDeh4rcr29N+
nAIfiXY7JmmYLFC02aVSaLlqy9w0RUND31OQnE4hwLBjjtk0jU0tJp9bMym8
O3R6YlqlGZaO2ZZnKfwHOU+F6w==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hs0lHkYB/A3amRpGhuzY4mmSG3ETEqm+D3atzFGw8zYzhhdx3FXUkhW
ZVZKJ9JNae241ElTa0W1p9YwG9FWJ3ZXpTUvKvdLtKbamhjszx/Pec7nfL//
PA87fI800oQgCBGemb3BUkcjCBKM3tmhEaNcoN9PnnN2Fgn0nN7G7cNc0KUy
ZjuZkhB34JJQPsCFxB7/WQIaCaHeqZeDurhQorkzccqSBHGN71FeKxeMMflj
jrYkmDy+4fSVlgt3HgRTiEvCSFCKV28uF1Zk/FGREUECo3zIvsWVC4dFHVFJ
LSQU05PWOWznwKcFRY9Xem0EWp/uL3mJB8iKuUFvCjeCUdZzILLZHdhZY712
ZnzYutm1QbthJViFy52td/HhQzrbobjNFeJ/Gk5V6viwq4bHUclWQMVF8cgo
6Q+DAoX2ad9ysMlTfLHkuj8k7/fpepK/DAZeFvKabAQg8JT9eMbDBV65ZFj7
pAtgp5GKWDXqDL97rmVUvhRAVt/dWr9qJzArsnU4LwwA+2j16tqUJbB/sqx1
Q2UAMOi5opXSxSCuDiuJsBcCqztv+h6bDVbevSeys4XgOhIHwyaLwFDFWrTv
jRCqfiNLq2Y7QEBWysO/ZYHA4pzgCcbsoC74EOtTbSCUOq73XMb8Gi7tr0g/
880mGFRN2wW6sSBOcYtwu7AJDI756qgoJsjJcPfT45tAcD/3ktdza7iVyUuM
jhaBMsbajbZ2AXCqtWG0ZhEYAlTrXJutoOC2TfRVjyCYa5IkUB1iQLT5haMa
VRBUvdqy3jGYDttk9aILs4LB4/OOww8MFqAlbJb1JwSDOO24YnehOcxJ8HHy
onCuOWDwSDQDTezcPhdHMdTdaHRX5M2BpUKaX8JmMRDu4x3Ka6ZQdlW3l3Vc
DDuFeqcaUxNgRRasaqjGffWZm8lZBIAkdkr9L+6LiCMuZlMovZpRPMaWgFJZ
4kkkTqD44CZ+UqgEQF9+/aLOgBIU2xrlORIgrIfcRks/oojWtqegxf0fTE+u
L/mA5qfGDCveS6DOPPfGWMk71Jzf/KLfWQp1tUlmn4fHELzmN5VtlYJy4pfF
Uclvkfrkz9LIs9j15MTCPW8Q+25PxfFG7O8C3Ew6B5GYzvmyf1wKhMU7ulNI
PzrbFRKodgsBoi2yqHJFL3rEVNjE7sCeZ7rwmW83up2WORhxPgSUldm1Evlr
dDM07XTjQ5zfm52QcagTralffrjsEfZH5sGOPZ1Is5yKP/YY+2VHOArvRI3j
PH/BE2znyzeZ/p3ohco4+eRPbNt5TAurTmR8nRH/rBX7UYyl+dUOJIg9xu/u
wT7iFy583o6aW9Z4NvRie9vztz9sR1LeAPtKH3Zhd22qph1tsRBMRg5gq8vC
akrbUUKF+a9Dw9ilYruju9tRvj6XrddjT2lbF81tR7ZhPvOfvsNeyhnKnaBQ
8f1R4633M/de3z31lkLqc0Ftyf9hc8h6fSuFNKsZpwwGbGNBqO0VCvkW1x3U
fcauUlVXFVCogbY3TjOO7aP/XpRDoaZ/WjYeNM78Zx2zYB+FJJC5atsktp/l
yLdRFHpxjcv2ncK+02X7UU6hMKseuuM0NlFeVCGi0Ku0c8bpGZfLUuL8KPQ/
5ugfLg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"stock price\"", TraditionalForm], 
    FormBox["\"option price\"", TraditionalForm]},
  AxesOrigin->{40., 0},
  ImageSize->Small,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.512274344701929*^9, 3.5124301664849367`*^9},
 CellLabel->"Out[64]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "deltaEuroCall", ",", "deltaEuroPut", ",", "gammaEuroCall", ",", 
   "gammaEuroPut", ",", "thetaEuroCall", ",", "thetaEuroPut", ",", 
   "rhoEuroCall", ",", "rhoEuroPut", ",", "vegaEuroCall", ",", 
   "vegaEuroPut"}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.45554169900858*^9, 3.4555417883782587`*^9}, {
  3.455558051717331*^9, 3.455558121421797*^9}},
 CellLabel->"In[65]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"deltaEuroCall", "[", 
   RowBox[{
   "price_Real", ",", "strike_", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "s", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroCall", "[", 
        RowBox[{
        "s", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
         "rate"}], "]"}], ",", "s"}], "]"}], " ", "/.", " ", 
     RowBox[{"s", "\[RuleDelayed]", "price"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"deltaEuroPut", "[", 
   RowBox[{
   "price_Real", ",", "strike_", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"priceEuroPut", "[", 
      RowBox[{
      "s", ",", "strike", ",", "volatility", ",", "maturityT", ",", "rate"}], 
      "]"}], ",", "s"}], "]"}], " ", "/.", " ", 
   RowBox[{"s", "\[RuleDelayed]", "price"}]}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425412330375*^9, 3.425412344875*^9}, {
  3.425412492578125*^9, 3.425412562140625*^9}, {3.425412651625*^9, 
  3.42541265759375*^9}, {3.425412706*^9, 3.425412783484375*^9}, {
  3.425412887609375*^9, 3.425412888078125*^9}, {3.42541481928125*^9, 
  3.425414853*^9}, {3.4256782664375*^9, 3.425678268625*^9}, {
  3.4555414906667967`*^9, 3.455541500874556*^9}, {3.4555415645334587`*^9, 
  3.4555416366081743`*^9}, {3.455558263265707*^9, 3.455558268111781*^9}},
 CellLabel->"In[66]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"gammaEuroCall", "[", 
   RowBox[{
   "price_Real", ",", "strike_", ",", "volatility_", ",", "maturityT_", ",", 
    "rate_"}], "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "s", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroCall", "[", 
        RowBox[{
        "s", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
         "rate"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "2"}], "}"}]}], "]"}], " ", "/.", " ", 
     RowBox[{"s", "\[RuleDelayed]", "price"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gammaEuroPut", "[", 
   RowBox[{
   "price_Real", ",", "strike_", ",", "volatility_", ",", "maturityT_", ",", 
    "rate_"}], "]"}], " ", ":=", "\[IndentingNewLine]", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "s", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroPut", "[", 
        RowBox[{
        "s", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
         "rate"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "2"}], "}"}]}], "]"}], " ", "/.", " ", 
     RowBox[{"s", "\[RuleDelayed]", "price"}]}]}], "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425412900453125*^9, 3.425412968625*^9}, {
  3.4256782688125*^9, 3.425678268859375*^9}, {3.42568094646875*^9, 
  3.42568097984375*^9}, {3.4555416696058893`*^9, 3.455541694851063*^9}, {
  3.455558275625145*^9, 3.455558278760771*^9}},
 CellLabel->"In[68]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"thetaEuroCall", "[", 
   RowBox[{
   "price_Real", ",", "strike_", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"priceEuroCall", "[", 
         RowBox[{
         "price", ",", "strike", ",", "volatility", ",", "t", ",", "rate"}], 
         "]"}], ",", "t"}], "]"}]}], " ", "/.", " ", 
     RowBox[{"t", "\[RuleDelayed]", "maturityT"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetaEuroPut", "[", 
   RowBox[{
   "price_Real", ",", "strike_", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"priceEuroPut", "[", 
         RowBox[{
         "price", ",", "strike", ",", "volatility", ",", "t", ",", "rate"}], 
         "]"}], ",", "t"}], "]"}]}], " ", "/.", " ", 
     RowBox[{"t", "\[RuleDelayed]", "maturityT"}]}]}], "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425413055109375*^9, 3.425413085125*^9}, 
   3.42541312359375*^9, {3.42541316753125*^9, 3.425413168265625*^9}, {
   3.425413330015625*^9, 3.42541334496875*^9}, {3.4254135796875*^9, 
   3.42541358675*^9}, {3.425678268875*^9, 3.425678268921875*^9}, {
   3.42568098684375*^9, 3.42568100659375*^9}, {3.455542234052341*^9, 
   3.4555422786744537`*^9}, {3.4555580196302223`*^9, 3.4555580235262136`*^9}},
 
 CellLabel->"In[70]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rhoEuroCall", "[", 
   RowBox[{
   "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "r", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroCall", "[", 
        RowBox[{
        "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
         "r"}], "]"}], ",", "r"}], "]"}], " ", "/.", " ", 
     RowBox[{"r", "\[RuleDelayed]", "rate"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhoEuroPut", "[", 
   RowBox[{
   "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "r", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroPut", "[", 
        RowBox[{
        "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
         "r"}], "]"}], ",", "r"}], "]"}], " ", "/.", " ", 
     RowBox[{"r", "\[RuleDelayed]", "rate"}]}]}], "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425413462953125*^9, 3.425413529*^9}, {
  3.425413590859375*^9, 3.425413607484375*^9}, {3.42567826909375*^9, 
  3.42567826928125*^9}, {3.42568101534375*^9, 3.425681035234375*^9}, {
  3.455542311317359*^9, 3.455542370542035*^9}},
 CellLabel->"In[72]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vegaEuroCall", "[", 
   RowBox[{
   "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "v", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroCall", "[", 
        RowBox[{
        "price", ",", "strike", ",", "v", ",", "maturityT", ",", "rate"}], 
        "]"}], ",", "v"}], "]"}], " ", "/.", " ", 
     RowBox[{"v", "\[RuleDelayed]", "volatility"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vegaEuroPut", "[", 
   RowBox[{
   "price_Real", ",", "strike_Real", ",", "volatility_Real", ",", 
    "maturityT_Real", ",", "rate_Real"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "v", "}"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"priceEuroPut", "[", 
        RowBox[{
        "price", ",", "strike", ",", "v", ",", "maturityT", ",", "rate"}], 
        "]"}], ",", "v"}], "]"}], " ", "/.", " ", 
     RowBox[{"v", "\[RuleDelayed]", "volatility"}]}]}], "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425413543375*^9, 3.42541354459375*^9}, {
   3.4254136296875*^9, 3.425413682296875*^9}, {3.425678269453125*^9, 
   3.425678269640625*^9}, {3.425681050140625*^9, 3.4256810685625*^9}, {
   3.455542381047244*^9, 3.4555424100560293`*^9}, 3.455558154051197*^9, 
   3.474042603588457*^9},
 CellLabel->"In[74]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"deltaEuroCall", "[", 
  RowBox[{"40.00", ",", "60.", ",", "0.29", ",", "0.5", ",", "0.04"}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425414621015625*^9, 3.42541468071875*^9}, 
   3.425681105140625*^9, 3.455541895295813*^9},
 CellLabel->"In[76]:="],

Cell[BoxData["0.037765360492410645`"], "Output",
 CellChangeTimes->{3.5122743453342333`*^9, 3.5124301666608553`*^9},
 CellLabel->"Out[76]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"priceEuroCall", "[", 
   RowBox[{"40.50", ",", "60.", ",", "0.29", ",", "0.5", ",", "0.04"}], "]"}],
   " ", "-", " ", 
  RowBox[{"priceEuroCall", "[", 
   RowBox[{"39.50", ",", "60.", ",", "0.29", ",", "0.5", ",", "0.04"}], 
   "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42568129390625*^9, 3.425681313078125*^9}, {
  3.425681417390625*^9, 3.42568142290625*^9}, {3.455541940642235*^9, 
  3.4555419463767633`*^9}},
 CellLabel->"In[77]:="],

Cell[BoxData["0.037845410445710215`"], "Output",
 CellChangeTimes->{3.512274345401922*^9, 3.5124301667174397`*^9},
 CellLabel->"Out[77]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"deltaEuroCall", "[", 
    RowBox[{"s", ",", "60.", ",", "0.29", ",", "t1", ",", "0.04"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "40.", ",", "80."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "0.001", ",", "1"}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "Small"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425414497703125*^9, 3.42541457165625*^9}, {
  3.425414791640625*^9, 3.425414798578125*^9}, {3.4254148686875*^9, 
  3.425414882015625*^9}, {3.4555419526189947`*^9, 3.4555419621217337`*^9}, {
  3.455557277757873*^9, 3.455557288651519*^9}},
 CellLabel->"In[78]:="],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXdcT+37wFtIJDKK7CaKpIHGEW0ilZmGyIiENKQyomGVUiiiFFEoTW0V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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1mgf8V9P/xz/3c+75KJKm0pD2RmlQoiEtkpKMSqVBKFJGCpVQIlE0jJJU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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtmnfgT9Ufxu8599yvkRWiyMyIhqwWLZWmikhbkZZKtFW/NEglTRqUKEWJ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         "]], Polygon3DBox[CompressedData["
1:eJwt2HfgTlUfAPDfeB6l9ZptKanMtN83TaOindIQidA0M0Oyd/YoVFZEqBSK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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0j1IVWEcB+D3al7vzc9BQRsMNe36dbmEDoKljmlTg4Q6iNwUL34EIegq
gg0tIegq+DE11qgIukqQWpkf2SwNrergc3D4nef3h3Pe9+WcUzs683o6FkL4
KL1K1Dtd/nMgP4RyDvMxx5jmLJ9zka+4zCGuc0Ny+i7n+Y0feMFV/uMWb/mV
RQ9C2Odnxu3bJ4fmblZIbV4IR+Y6HrOeP/iEP9nAX2zkCZ8yJb/1Jp6ymWds
4TlbecE2/mGal6x2poQ9++WvuYeV0uhs381V3GOSX3jt/k1ecYVnXOIB57jD
bZnQ1zjIT+znArv4nm3Msia6z9o3fGnfMr5gibyTUnP0sUr4hlNSrD/jpBTp
HdbJ6A/1HJNsj/bQE3pGb9bHpTD6powzxbdSEL1LZsVRwig9EkboNYVHhmTs
/l+5AwRKOnI=
       "]]}, {Line3DBox[CompressedData["
1:eJwVz8kug2EUBuDTUDdh1YRoUeMFlMQCiepAi6UL4F66UkPiCrA1tbvqoBam
GMOleCyevO8558vfNLW7X9pLRESRykDEwWDEWjJiTG6a83par+p1ecjwUERG
btnl3Nc5Mo/Tok3am2X7M32COxbMBS71STpkvOvKT3occ80Lv4y4X8l7Hulz
wi2v/992z8obnvjimXNW/FbK/U2f4oEaF4zaN+U0DRa9LfKhfzPDO6t2JX70
Wbb957J5Tt/Rl/QN5s2n/AFYTis4
       "]], 
      Line3DBox[{860, 1249, 1466, 859, 1365, 1076, 861, 1171, 1201, 1570, 
       1077, 862, 1346, 1366, 1202, 1078, 863, 1347, 1367, 1079, 864, 1564, 
       1186, 1203, 1080, 1231, 1578, 1232, 1172, 1188, 1217, 1218, 1574, 1216,
        1233, 1173, 1189, 1220, 1221, 1575, 1219, 1182, 1368, 1081, 1239, 
       1183, 1204, 1571, 1082, 865, 1355, 1369, 1083, 1246, 1356, 1370, 1084, 
       866, 1371, 1085, 867, 1372, 1086, 868}], 
      Line3DBox[{870, 1250, 1467, 869, 1251, 1468, 871, 1185, 1373, 1087, 872,
        1349, 1374, 1088, 873, 1375, 1089, 874, 1565, 1187, 1205, 1090, 875, 
       1561, 1174, 1207, 1252, 1560, 876, 1175, 1253, 1562, 877, 1254, 1469, 
       878, 1190, 1376, 1091, 879, 1377, 1092, 880, 1378, 1093, 881, 1379, 
       1094, 882, 1380, 1095, 883}], 
      Line3DBox[{885, 1255, 1470, 884, 1256, 1471, 886, 1257, 1472, 887, 1381,
        1096, 888, 1382, 1097, 889, 1566, 1191, 1206, 1192, 890, 1568, 1193, 
       1208, 1194, 1567, 891, 1258, 1473, 892, 1259, 1474, 893, 1260, 1475, 
       894, 1383, 1098, 895, 1384, 1099, 896, 1385, 1100, 897, 1386, 1101, 
       898}], Line3DBox[{900, 1261, 1476, 899, 1262, 1477, 901, 1263, 1478, 
       902, 1264, 1479, 903, 1387, 1102, 904, 1388, 1103, 905, 1389, 1265, 
       1480, 906, 1266, 1481, 907, 1267, 1482, 908, 1268, 1483, 909, 1269, 
       1484, 910, 1390, 1104, 911, 1391, 1105, 912, 1392, 1106, 913}], 
      Line3DBox[{915, 1270, 1485, 914, 1271, 1486, 916, 1272, 1487, 917, 1273,
        1488, 918, 1274, 1489, 919, 1393, 1107, 920, 1394, 1275, 1490, 921, 
       1276, 1491, 922, 1277, 1492, 923, 1278, 1493, 924, 1279, 1494, 925, 
       1280, 1495, 926, 627, 927, 1395, 1108, 928}], 
      Line3DBox[{932, 1396, 1109, 930, 1397, 1110, 934, 1398, 1111, 936, 1399,
        1112, 938, 1400, 1113, 940, 1401, 1114, 942, 1403, 1404, 1115, 944, 
       1405, 1116, 946, 1406, 1117, 948, 1407, 1118, 950, 1408, 1119, 952, 
       1409, 1120, 954, 1410, 1121, 956, 1411, 1122, 958}], 
      Line3DBox[{957, 1509, 1294, 955, 1508, 1293, 953, 1507, 1292, 951, 1506,
        1291, 949, 1505, 1290, 947, 1504, 1289, 945, 1503, 1288, 943, 1502, 
       1287, 1402, 941, 1501, 1286, 939, 1500, 1285, 937, 1499, 1284, 935, 
       1498, 1283, 933, 1497, 1282, 929, 1496, 1281, 931}], 
      Line3DBox[{960, 644, 959, 1412, 1123, 961, 1413, 1124, 962, 1414, 1125, 
       963, 1415, 1126, 964, 1416, 1127, 965, 1417, 1295, 1510, 966, 1418, 
       1128, 967, 1419, 1129, 968, 1420, 1130, 969, 1421, 1131, 970, 1422, 
       1132, 971, 1423, 1133, 972, 1424, 1134, 973}], 
      Line3DBox[{975, 1296, 1511, 974, 1425, 1135, 976, 1426, 1136, 977, 1427,
        1137, 978, 1428, 1138, 979, 1429, 1139, 980, 1430, 1297, 1512, 981, 
       1298, 1513, 982, 1431, 1140, 983, 1432, 1141, 984, 1433, 1142, 985, 
       1434, 1143, 986, 1435, 1144, 987, 1436, 1145, 988}], 
      Line3DBox[{990, 1299, 1514, 989, 1300, 1515, 991, 1437, 1146, 992, 1438,
        1147, 993, 1439, 1148, 994, 1440, 1149, 995, 1441, 1301, 1516, 996, 
       1302, 1517, 997, 1303, 1518, 998, 1442, 1150, 999, 1443, 1151, 1000, 
       1444, 1152, 1001, 1445, 1153, 1002, 1446, 1154, 1003}], 
      Line3DBox[{1005, 1304, 1519, 1004, 1305, 1520, 1006, 1306, 1521, 1007, 
       1447, 1155, 1008, 1448, 1156, 1009, 1449, 1157, 1010, 1450, 1307, 1522,
        1011, 1308, 1523, 1012, 1309, 1524, 1013, 1310, 1525, 1014, 1451, 
       1158, 1015, 1452, 1159, 1016, 1453, 1160, 1017, 1454, 1161, 1018}], 
      Line3DBox[{1020, 1311, 1526, 1019, 1312, 1527, 1021, 1313, 1528, 1022, 
       1314, 1529, 1023, 1455, 1162, 1024, 1456, 1163, 1025, 1457, 1315, 1530,
        1026, 1316, 1531, 1027, 1317, 1532, 1028, 1318, 1533, 1029, 1319, 
       1534, 1030, 1458, 1164, 1031, 1459, 1165, 1032, 1460, 1166, 1033}], 
      Line3DBox[{1035, 1320, 1535, 1034, 1321, 1536, 1036, 1322, 1537, 1037, 
       1323, 1538, 1038, 1324, 1539, 1039, 1461, 1167, 1040, 1462, 1325, 1540,
        1041, 1326, 1541, 1042, 1327, 1542, 1043, 1328, 1543, 1044, 1329, 
       1544, 1045, 1330, 1545, 1046, 1463, 1168, 1047, 1464, 1169, 1048}], 
      Line3DBox[{1062, 1197, 1559, 1351, 1061, 1558, 1342, 1060, 1557, 1341, 
       1059, 1556, 1340, 1058, 1555, 1339, 1057, 1554, 1338, 1056, 1553, 1337,
        1055, 1552, 1336, 1465, 1054, 1551, 1335, 1053, 1550, 1334, 1052, 
       1549, 1333, 1051, 1548, 1332, 1050, 1547, 1331, 1049, 1350, 1546, 1195,
        1196}]}, {
      Line3DBox[{352, 560, 1358, 353, 566, 1365, 371, 1468, 575, 383, 1471, 
       587, 396, 1477, 600, 411, 1486, 615, 426, 1497, 630, 1397, 441, 645, 
       1412, 456, 660, 1425, 471, 1515, 675, 486, 1520, 690, 501, 1527, 705, 
       516, 1536, 720, 531, 1547, 735, 546}], 
      Line3DBox[{354, 768, 561, 1563, 355, 760, 567, 1570, 372, 776, 576, 
       1373, 384, 1472, 588, 397, 1478, 601, 412, 1487, 616, 427, 1498, 631, 
       1398, 442, 646, 1413, 457, 661, 1426, 472, 676, 1437, 487, 1521, 691, 
       502, 1528, 706, 517, 1537, 721, 532, 1548, 736, 547}], 
      Line3DBox[{356, 748, 749, 1359, 769, 761, 762, 1366, 796, 777, 778, 
       1374, 385, 589, 1381, 398, 1479, 602, 413, 1488, 617, 428, 1499, 632, 
       1399, 443, 647, 1414, 458, 662, 1427, 473, 677, 1438, 488, 692, 1447, 
       503, 1529, 707, 518, 1538, 722, 533, 1549, 737, 548}], 
      Line3DBox[{357, 750, 813, 751, 815, 1576, 795, 770, 771, 1367, 373, 577,
        1375, 386, 590, 1382, 399, 603, 1387, 414, 1489, 618, 429, 1500, 633, 
       1400, 444, 648, 1415, 459, 663, 1428, 474, 678, 1439, 489, 693, 1448, 
       504, 708, 1455, 519, 1539, 723, 534, 1550, 738, 549}], 
      Line3DBox[{358, 752, 814, 753, 1360, 800, 779, 1564, 780, 797, 781, 
       1565, 782, 798, 785, 1566, 786, 400, 604, 1388, 415, 619, 1393, 430, 
       1501, 634, 1401, 445, 649, 1416, 460, 664, 1429, 475, 679, 1440, 490, 
       694, 1449, 505, 709, 1456, 520, 724, 1461, 535, 1551, 739, 550}], 
      Line3DBox[{359, 754, 817, 819, 1577, 818, 846, 829, 830, 826, 828, 1578,
        827, 783, 763, 1561, 765, 799, 787, 1568, 789, 401, 605, 1389, 416, 
       620, 1394, 431, 635, 1402, 1403, 446, 650, 1417, 461, 665, 1430, 476, 
       680, 1441, 491, 695, 1450, 506, 710, 1457, 521, 725, 1462, 536, 740, 
       1465, 551}], 
      Line3DBox[{362, 756, 822, 833, 834, 1569, 837, 836, 772, 835, 570, 1368,
        376, 1469, 580, 389, 1474, 593, 404, 1482, 608, 419, 1492, 623, 434, 
       1504, 638, 1406, 449, 653, 1419, 464, 668, 1431, 479, 1518, 683, 494, 
       1524, 698, 509, 1532, 713, 524, 1542, 728, 539, 1554, 743, 554}], 
      Line3DBox[{364, 823, 758, 806, 759, 1361, 843, 840, 841, 1369, 378, 582,
        1377, 391, 595, 1383, 406, 1484, 610, 421, 1494, 625, 436, 1506, 640, 
       1408, 451, 655, 1421, 466, 670, 1433, 481, 685, 1443, 496, 700, 1451, 
       511, 1534, 715, 526, 1544, 730, 541, 1556, 745, 556}], 
      Line3DBox[{365, 847, 838, 842, 839, 1362, 851, 852, 848, 850, 849, 1370,
        379, 583, 1378, 392, 596, 1384, 407, 611, 1390, 422, 1495, 626, 437, 
       1507, 641, 1409, 452, 656, 1422, 467, 671, 1434, 482, 686, 1444, 497, 
       701, 1452, 512, 716, 1458, 527, 1545, 731, 542, 1557, 746, 557}], 
      Line3DBox[{366, 564, 1363, 367, 572, 1371, 380, 584, 1379, 393, 597, 
       1385, 408, 612, 1391, 423, 627, 438, 1508, 642, 1410, 453, 657, 1423, 
       468, 672, 1435, 483, 687, 1445, 498, 702, 1453, 513, 717, 1459, 528, 
       732, 1463, 543, 1558, 747, 558}], 
      Line3DBox[{368, 774, 775, 1364, 369, 573, 1372, 381, 585, 1380, 394, 
       598, 1386, 409, 613, 1392, 424, 628, 1395, 439, 1509, 643, 1411, 454, 
       658, 1424, 469, 673, 1436, 484, 688, 1446, 499, 703, 1454, 514, 718, 
       1460, 529, 733, 1464, 544, 1559, 791, 792, 793}], 
      Line3DBox[{545, 734, 790, 1546, 530, 719, 1535, 515, 704, 1526, 500, 
       689, 1519, 485, 674, 1514, 470, 659, 1511, 455, 644, 440, 1396, 629, 
       1496, 425, 614, 1485, 410, 599, 1476, 395, 586, 1470, 382, 574, 1467, 
       370, 565, 1466, 351, 1357, 559, 767, 794}], 
      Line3DBox[{552, 741, 1552, 537, 726, 1540, 522, 711, 1530, 507, 696, 
       1522, 492, 681, 1516, 477, 666, 1512, 462, 651, 1510, 447, 1404, 636, 
       1502, 432, 621, 1490, 417, 606, 1480, 402, 591, 1567, 788, 387, 578, 
       1560, 764, 374, 568, 1574, 810, 809, 825, 824, 360, 562, 1572, 802, 
       801, 845, 844, 816}], 
      Line3DBox[{553, 742, 1553, 538, 727, 1541, 523, 712, 1531, 508, 697, 
       1523, 493, 682, 1517, 478, 667, 1513, 463, 1418, 652, 448, 1405, 637, 
       1503, 433, 622, 1491, 418, 607, 1481, 403, 592, 1473, 388, 579, 1562, 
       766, 375, 569, 1575, 812, 811, 832, 831, 361, 1579, 563, 804, 803, 755,
        820}], Line3DBox[{555, 744, 1555, 540, 729, 1543, 525, 714, 1533, 510,
        699, 1525, 495, 1442, 684, 480, 1432, 669, 465, 1420, 654, 450, 1407, 
       639, 1505, 435, 624, 1493, 420, 609, 1483, 405, 594, 1475, 390, 1376, 
       581, 784, 377, 1571, 571, 773, 363, 808, 1573, 807, 805, 757, 
       821}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0unc01///Pi6riDRUhBJKUSQ0FHcKJUlmWsjIqqiMslf23nvvbLK52Xtv
srPH84EkIX6P1/vl/Tnn+z7n5x/H7TwOj+d1v92v23XdLmfV9GU1iYmIiDjJ
iYhIiP7vy/r//b6MfngPPFEYdLMjYmZQODF00v6/dW22KycX6mWCiHimCO5D
9MH/rWvMHa7/eoo4iUg4nrS1qDbpv3XekA8mjw9ezSHaMBXeMF/J+W+9cK4o
Qpjeo4iIz/qG6Pbd4v/W/Y6divrDGlsm98jrayf9AzgRmaGwu4uhVfFHlZSv
eqB7+rL2kvQ8ZMzFNV21GEYq5rtFMWP5ZVJrUcPFrzRQrrO87R/8+XgbSs+8
U0plhN1/vvT3vmPovLizpKjoBSHmnn9+Li4javu3HsVb8ffCkH3ZSvnO7m5G
T5nAxZ3/1NXyyaKfJX8S+uOP/xzZW7a++/c/9ZBKbadOdk0htf5tvD4hpOu3
+Z+6O82zgWaqL2VS9iu7u1Y/hXxuzf6n3r5vNPKvuHdZvKX076TsnbKj9DX/
qZMyi0VlhmBlRe9PP4+meArsbw65/8Xr6zTCLvw/+MH5lcHCX9IIWCf025tu
Y6iSWbJv4ZouRO8ua7YOt4DlQHVzDxOGRsasfWW/OEFG96rD5eYpYHkRVlXy
ZgbFtuY8POAYAAJo55HB7gJ8icn6mftrBDH79ScdfBAHW4oeT09rLcDBiNhj
xKZj6FPyqAPNzW8Q10XhCUyN4H1+uGD4GoYOMWVunBiIBzdewvzZo7PojrhA
qjPlFNIvThMMtfcHr76upaX1OVSzyv2NNWsCsbP+pljpdIDko0wN+Z5TyHNJ
46FL3AwajxbKnK38AKSWMfn3VPoRr4k/VULAEnIdI2M7qqAAna0bt9WgAlk1
+vcPZ+J4ckXvXFq4CsuNbKuWgrHoxZJA/LVNDGnHRBUOnaUChu8m1PTHbRBN
OcvBfBy3expf6rucWCGNYlLwQaEN2FFwvs/C64fE9/cbpcvANf5sohdZqRD4
fvHYmZ8Yes13tdpY7iPcVpQ/US7cBFtfqcOOimLoJ6lynN2sM0jEJBdccBiB
g3MyP63PLKLD/i06u+cCQfrovSUf0ylo1+E+EPFtBn3gLfkQLhMNQjOTgxsj
00BSzzgw/mwaKXTLL54YTYLRZXoX6sIJiFAUn3SYmUNV7pStrFrpEB3GeGM0
txJSyj6YvQvGkP5grI/vRiK8Uviz7FTRiyTZTYBmdAkFDCBJjdQIsMr6VWv4
bBzlO2awGo/MIzioSnWawheo6K6jr+LjaJNh7s/E0jziluVTIZNwgIKeVF86
liFUtUbS7Vy6iD5Rs/sgZRMIoCNVWD/QhWaHdjZZ3QlInuLvs/kUTXhwUoIt
paoGdZMrKaU7YSg680CvN6MsjBA2IlXKvyHyUdNt5QkM3WhKDMO2ZYFAflSx
TykRYqYcTn/+jaEj03eA/4cBxGuwTIRHVELNS2+BpiQM8TnN6+nRfYEZNbYz
4xLdUKVoXkT6lICYpWDGRckXdlltb3rdGYX5iy0PEucXUFvf7Eu9xjC4wqFS
0206AaZBY37LDPNoHY79YL0ZC6VjUerdA+Mg+HXE6Y/jPDrVf0ibMTQRWo5M
E/dTDkJFC4N6AM8SEpdu5fk6kQS5MRrlsuFlMHZ996NRMYYECp3CdK/Fw/RG
+V2Wl7XoyUGyi4OmeJ8UUpb8kI2E0JDmywlLPajmyXA8DRUBLW4oxOl99Qeh
t7d3H5ANoKt/DLn2f1hChfFWXRFBbmBysCH/jUgf2i/GT8LdtoTefvlE3dpl
A6ynZTWPD3QiR6p371X8CGj9p2Dk/h5DWLQ7nCAg0YQuClXqBt3FkOW3mWal
76/h8qubMmVYBbL2zSxkzcDQdZewgn3KOqCrqsXpXZYPDccjv8YPYciFaxsM
TayAUnSrX9ysERa4r1vYP8JQDRPFVS9iD3h7g5B0nLEXDlSoWGeTE5BgqnOO
hmAgpP4ta724MAQWrl8jEp0XkXwrn2+XXCTA2bMLdwRGYe1E0rYIjj852b12
cpFY+HHJcZiNewhSbmdrvc1dRL7mrz+KR8XDi8rnQ3ctu8BukETz5EcCUrQW
slZwi4e3tyaJPG2KYEowSjW1GceZ4eWH6x0xoNl9OPJhRT5i6uqLo+vDUO4V
putWBeFA/HCXzrmqGfnt++y+zIGhl1JKRlWHAmBTpDO7ib0TYUPJp83TCEhL
pipCV8YT+Hg0MX+tTsSRIrr1K46A7IdWVoPkvkCtFEec49t2JGDdoHdkiYAo
3e4rq/aagTNtIHFhRiMq6+fwaZDEcdPzvcKg+x5+PT1KFXisGjnd15pyDMHQ
w5wS52lkDBSHsSH76XLYn/FU+UIBhgTjrSW/33WA/eMz2RctWiHO5/ZG3jEM
xXgx1Tzl84GXL9y1HKZ7QH4zb5HmMAENT8eG/XYKhouXahzFjw5Cpp7jQto1
vE/Y3j86RxsFViJeVy7aDoKprN/BLoYlpPvZTIA2OgZuiMWsso30wspLZ0ft
4SXkwqtv9H4wFtyKEoVz/7SC6o2PcRfJMXSc+xs3hmKh/fXv8D8Z+RBFTThO
ieMZ42ipqbETBXwMukfMo5NR2XGBDP4VDM2paXbJdofCM8n9I8fTqpD+zLeX
PqEY8vk0GKkT7A8hDGkbQWuNKP3UEZ634hhy5fs0WcLgBZ8GFZjtWFrQJcdt
gyV2DF3a0Xulds0R0i4zMgRAE7ITzaxOuI2hTnueo0o81mCWINh49Vo9us/z
RnRQD0PKt6n070wZAfKlWMmqqkI3NfWfxoRjiEJB4MlErRUMGfVTlmhUw+Fk
qUKGQAx9K6NZ+R7lCivnJepOk7dDteVzNulNAtKNqeQ8+9EPst6M5HrMdoM+
U+fv2tt4P795WSnSFgJ9wRqO0qp9YDZrnbhVu4RQzu1WLeooUKi8uPajqhdc
d264zf9YQldtLYU3OqPhwH7dOM4jXUBt0KLf7EBAZJoVEmEqMcCbnju8m9kA
1y5nt8/IYUhS6oV+nEs0zN9hSz8Q+A26M7MP/x3GUG9FmaLnxUjo0VI6Do3B
CKTpDob+wVD1dT22OtoQOOfEfqq0txjdPv+osAzvf6LDHbuGQ36gcOmvnpp5
NVIk65pM88PQ28X4xLc4zg958mcePa5DJKTG08tGGJrdEqzSO+cER7aVHY9L
16GEhwUUH43x99lXEloRaQOC5F/uBGrXoPI5qQcP3TBkqEzCcJb+M7Ar3H2n
87ESXVV5fvZBCoaOfZTzJhO0h6fB+danfGrh+feqLwJWGGqkSooe/OEJYdIn
kxoZ2kHQN+q80G8CEo7kKg8lCgA7cvKzfxK7gL2MIo72AwFJH9XKsNMPBV6v
7Tjx3W7oD3jz0/A6AbmsLqddCosEqetmF2zbu+BMP4eqhg4BHeb9YE9KHA3b
6cJdfmLtYP3l2KezBAKiULuV/ZAtGuJLyrg7N2ugitrvYpINhjRpa5aG+aKg
bTOmbd9GDiwI9JxfxOfL2Jee1H2zYbBjZ1B1o9UOhezYsD/D9c/rIiOxAbcg
0HV2GWA7mYsqXGlUVCYxVNUjQyVyyA/IBQao79QDSowiO0gJuN5LLZhRqvEE
q4ffUuZ+VKK18bOXpeIxNHV2buUFrpcSB+kpYyOqEF1ITFdwBH6zaB/wqVjZ
wsTcRs+F4koUqlz98nMihpi9bEnXFMygzO8te0FPOUoV7HqdiPPD1PmhtYmD
TqCjx211ua4OJkkGZ3oMMPRRc6GVMdwbtgUkuT5Ht4Eui9V8OhGGJma/dSVT
B0LJw9SPxC87ofCxEvOreAJ6JjS5vBkfCslZXb3KPzsh9Lg7ky0+l50fK9Q3
zETAG2Uu0VsmHdB5cSyHo4aAUryIlC4KRkHBiX0hZ+Wbgd8jwzbqCt5XRPnE
K6ei4It3NcuscBVsN91tz8I/14cy6ssvhCPgMXbX8n5kNhzbMLuXN42hxE2O
0inqUODkEXvcwXgHPtfvj2D9i6H9AfIsadcDwYWUVu2nRhrSF1sgf7WMIasM
ScpgUV84q+bnNE5ciESipBef4vxTf0f/TxmTJyxdn2fNXCtDVAoHzLFKDNnP
dS/c9XACltccCn6R5ehFaj/aX4Qhtuf0iam7tkB/zeYBk2o5WnCcF5MvwXX+
2qWdojFzMPjeQnNPowwpHhj2HqrBkMiljPGzj1yBivfyVMPjejh4pi3ihC6G
hH4Ud92f9YEuJdXhwPhW8C/UI3pwGEO3mvcNU5QFQqWTvIrBmQ6wtGGLoe0i
oKEc6ke5waFQtetY9Ym3A47WfFo3b8PxpBR192SMAPrxS1n6rG3AVijLK4zz
bZcI0WeXw5HQObppJU3VAEECMWU1LzEkndF/nvV9BOyWn3H/eLECXHX4WV5l
43Uj/7mwj2GgbXq6EqyzgJu6+EjyHIac1QTZWayDgVVV6tVvaStQOzUoewPH
mdG2+p4qPu/urI/m9LvEo/n63oW+dQxl2dASqzj4wA2K5aeCKzno5q07C5VT
+DziHeN/puIBbgduvhmOLEQfxQH72YPz+QZVCbemE4gl3FmYeViCHJGHBF8L
3g/7j23nIjsYTXS5URBTglzV3lnfxHlJpf6CY/2MBUzZ0F5ylCtGpsM2K3/a
MRRUp0LlQuMBBmpmCRVa9dDi+lKlQxtDtEbtLcQzvvAw6Mpo5ecWSEzxdUYs
GCJrswvj4gyCYCwqVWKlDZwSQsSNcd6ecHhsv6gWCuaLKlfstdugrpnkgyMx
hjIO0QVWPAiH9ytM9+kpmoHUoAES+DG0ZXm8NrEuHNoojijQGtQCm1uySYwF
fr5mxKa+c2Hwcu65KcVBAN7JwAaRcgx5bfV1Dy2GQPNdu/4O30wgp7Zs+L2A
IQUPDvrHl4LgA20SmVObM5gfytg8jONs7G7vykLhD8Q1x8ZkHkWiQ7Phawa4
j/hZEdN/vtcbcqwMb1SQZ6KMJ3KJGQQM/Tnz0Xs8yB3eSAonbGp9Q8F9+rUf
cV5qPzsidJ/RCSZoB9wPiheg7Z+96l8Gcd8RScMhqWAHw2/M7YvPFqK6Ye0V
mn789+xjChfxswQSN29OIssC1JbxVIkHf/5Buclvd24v8PvrLUl2tR6mv0Tn
iuFz05ZjpnIryQ+YRfDGudUMSSLHTnvx4TyTudX8/XUQvN8545/b3wLhrttF
jQwY2r3UFvj4SChQ3FO6F9TTDEKOY0LWuI4q5xduWjQNgzmT1nAL4wbIEE02
o3yKoVr19n21YWFgymPCwiFfDfvufr/QgM+j2mMniFd9QiETshyK1UuA3/zX
W7NGDHH96JplCQ0G6tuWhas2GWD5o+3h7BKG5D1L5o+QBYLwzoM7L229wE5V
5tUwzs/RzHQs9mf94JvEtcxFlQAUU39r0QivZ2/HPbzN6w1T7N1qKrPJ6Byl
6dWnaxgymhhLNOt0A63e+umf+7KRtDvn78l5DL3Lqj6+WO4IP1zfko1juShW
e22VCOf5hI4CDTopO+j6Hu6x/3QeukD6lXrfOIbuk2T6WW5YwvrXoD4rojxU
18dCb4jXBxYku7fPeYOHXtl4TWMdkDgN8B/F+RnNOiw2CfjD8pUf3mzbjeBX
fu/e8X/0T+9FtreWQZDu/OyG/HITXr+VfPQGrn8csxakM0Lg9PlPLQVhjVBn
M9V17gHeD+I86gNZoUDJ417/V7oOrH+OKSx/xJDHxR9T6W6hwMpscn7DrxKE
JfIybiRgyE/roT6dRghc87KsrecpAurnnu9EOzH0y5jXKftjEBy5FFFCejod
FFfexX7GcNz2TRa4EgeAxmU2kgc47x7IoOZKwvHM1PzIisn6wnUrwYTpEA8U
F3hePgrvcz96XgnfcC8w3yaolhDHo8v6rCxkGxgycfd6b3DUDb5IyilLqaUj
n4WWqEacz8XvOFX9fOEIuqWbdAn02ei1aW7FOo5/c1Pu64IrdmBB52xx90sO
yi0YxRpmMNRDUzY4f8kKOEwOr6ZX5qAzN/oZZfG6wCT3j9RVbxCmfRugJVYH
o2GCD6/iuqXIjZ1qPt4fHJitJfurG8D4ZKeLliL+PjYfWsLNgkC2ni0w4GYj
RLsblXdJY2jd6eGR4LshYOF/YrghrR5ElBOa3NQx5Etfl8a4EgJklzwp5U1r
wGdZsOAP7k/l+f/SSviFQL68eDbJ6Qp4ltSnF5ODoZu6ZqpEisFA+lRuX8Cz
ArjWrlkih9/Hajm7Y4rvAqEiQfSNxvdUsPSxN+/GcdjuSDvEy+gPh4lVvMJv
+8OTyzc5rXCcX8501VUE+YD5uPFzE1c7RHCvDxffwe8do46nzDEveDS5qZ5D
Eo3IY6VYTHA+6aR0teJ56gp6n8JbnrUlo7SXqoaDeJ8vImKSx6sO4HiwtMbE
PAOty7l0b+Ln689xmyaM3A6mzrGeC5TOQpLXjzBPLWKof/0Etl/QCkKoNLwS
qrPQw5d+BvvwOifnGJV9qA848rQkqqTVwrMNgUcUOE8+IilWU1v1hwqJGSGn
kHq4HHSgVVYTvy8k0mk3NYPgeW++pEVqPTRVrMX+xfFc3f11arIzGOyirDc5
d2tBYrppgvoTPu+c0rrDboZA/fob3ZC5KlinOJPnGozfI4dXwSRZwWDzN6/s
YCXA+j2M5EwZjk/9Jbo+tSDQ+lFeTN6QB6xKbknsuE6mkZ2jbbIPAIYz6b8O
5X0F3ubka8SrGJLxgdVJKT/4nPOyKzcxAJYbxO+p4Tj3m+2QPFj2BnYm1iNX
ig3RZF3641gcZ19aV7Or7J7wpLuGIGQWilQ3HGfo8efbyJPU0xJdwPbRVmbx
r3iU8GNJufo3hg54t/ViXxxgN0J20M/hK1JIu8Ca9BND/N93Lot228LnUxX3
Pueko0vURwPm8HMXIvU3PMZtBfFkQosvKDORLQ+3VAp+Lg9MRj5lu0jAdVEf
y598haDtzv7+Ct4/mTXk8QaTVrBv4ndDteQM8O9vypnEptCDUHOdjlIvyNwJ
/v06jgDGMQxiz3Q70fmCjRie2XjYrUjR5I5ZgjHB/jS33T7ke/5Phsl2MoQk
9R0Zn11AJ/w+m0ayjqLTu8x1tSm4//J+cob2NAFZbZ2uvBrSg845y7XyV1oB
Mt96cmBoFk0169JMn5tE4lV9ltzhL8H6SsnISkY7Oip4KTlikoD0R9OCixg/
QKfqcTr1sVYoDCmw3ncIQw6TKySFhS7ggSVpG3+eAHeR7vtkzPPINcpxN806
HeKMbsZWHxiHJ5RfIjPIFlCeMbnesbIMKHG30Ax3aUeOceWiigME5MvMwMOc
ngLvuK1DDVh6oLaE/2zCBQIyMiHlXUlPBkoNO2ou1Rx0b/XC+IURnGdIyDJ0
TreWEhGpql5pu1/2332vMN0qQziFDl7Xby2unyr9b/224YmjEsLLZS92E97y
LqoDSdT95n/2uif9tpwla2RB4NdNgdHQfBiIG7M9jvfb65sczq8mzGEhOs6F
7vkwXA9klbqkv4g4dSewiolAIE51JNGsmgX2F8EbpCKTKFL9bmYZfzpQiVx7
FfBzGpB6uf3K9Wm0XSNlV8GSBfqPlt9k7Yyi1AvJGTHRC0h7JY6mWTYGvmQE
K5SbT6KjE6cjWTxmUbSg6bX8S/4wyXynbEFqCllkMG4LjMyg0qg42avKBWVb
8Ht3l2lZKDUC+8++V1GrQf91rUHZc3GJ3V2So2hEv3jnn7oZ69WcKXCEKLHd
Txs/+8Gi5o4vnckSSlIyZy977w8ZW4pxia8n4BU3yf5lznn0tehZrGxzDCSe
E5/AWObgvUSFa3T1D2Q96GH80xfvtyfDCTdCJkCaX5w4nmgeIfn3Z1qzUyE/
VPgh9e1BmLmaF7Fzdgmpzn04bPI6FS5u8g6Qt1WgAG7ajIBYDH3/dPKKbmEw
6CDRZqQ7jMQ34gR9tRdRFH2YgjJ/PLiuf4vJmPgON7lOpWTXLCJHklz6AslE
OJwXwUKv3go8Oz9OHKPG9V5671D0OT9QN+MJwnDdzuZzmZtfB0MBukrSRyV9
gILsGXPgZi2QP1QU8P+MoXwjqZe/+W2AqP0eFU12JuqM174shuux8M8OrcLs
NsD4RynbPyIDMdPZPD6G39//v/xC5FrMvX4hb2A2M3F7cXoeCCe1D+4zm0C2
fKKinDXhYEvhE0pJM4/MVea8w90mUATDfg6iPE+Y43fmo7ScRTprX4XDAyYR
h8oODx+du9BWI358o5VCjAn/5gVzy0HDsu3WcOr577Lg5h5w9zNsHDxOQPcM
wtwSN7zhmeJnldL1CTDpp+NcrZ5DKy8FKJ/3x8F7Ybtz6llT8PyFWAajxQwq
k13CwoWDIMdCZMWyaxzNVYXW6XnNI6r3yp2kfvHA8uGjKvH+MeBc+BJDmrKA
zt+DucahJOgh8WuRT+kAR5fm0ux8AvIJYYoaUvGDuhUCD/NIHezK2wmnvsNQ
ww35pvEbVnC22ezL94lMdJGyLmMB129MRlaVgZbh8NYhpO+B1iJsXfj+MkVv
GKlKnO1PK/EqJiJKoFmxZij5L54bfMbHhua0yrbP/5N/jAttYP/mHaSvIuSt
XvlCBolA10v7Orgk++rrIVz/MD16yNGrag01tpn61sqZaCDB7uYf/BznTC5U
pnGUQpZpSfPIagccw71VkhUB7TMT5V6fyobzq3pjVcxTQG01fLJufgZF3GN6
M7oQDIplR1Ku8RLQQSK//R70PUjpheJUZ0ciVIT9knbZnEPYJdIB4qgJtHaq
M/FK2XsYy/yl3D07huTPvlGu4VhAt4sV8g69tQcj3ycrbu4zKNatJWsjaQpt
l5AH8phngfZSTo/slxpITdH5/ccEQyN8mSGEEJz3Ir8lB5R3g1aF9+0RPtw/
eiyHTpgnwf1OdR/F6jHkf/p547trC2hwMVCO7OlX4HAYLDo83Y22eU1Pel0l
oFXBG6f2q+oC90L8tf25vfBG9nEUz8ISMgoteTh0/Ew6EYtvcp/cePp/cZZf
nG4J13MC+78Ua1cZlyDn+zdqHu9BdOLvYPUFfpl8IlI1PnsuqoL/Ps9KFWz6
6sUX0Jy9IdDDNAMpeenXds5MI/YCSwEV+idgLDtAvrqCgftN3liZjTT01eZl
/CNcZ/IlbqOYbgLUeQtYCB7rQMPPLz41oImHzwRLvw8Oi+AnVWphOjGEdlLf
0oTlK8IFDm9BelzHKHV+DVX2+4oWpIe63lWmAlb8kr+keQnRjjmm/aXsQ7/l
JBP93uRBqsLgct+fXiTQwMR5oWQJLcsvP2G8alimfRtvG9RSRsrx7z3Kffsj
vVfFEU4xyVV51S2iNXZltoqN7whrPlo7wekoZBuxvrtbNy/k0rj2n+edXe+f
vtTFDlvG1r8ljZLQkxvSDfG4X37GpJH/JiMLdnWSxYvZh6D78QL9dMIiouYn
fmG6nQgH+ifdfb9Pg/VbiwUepWn06qnkiS6BrzDwh/1R2t0JkGy8KGl0Yx5x
6RUFeGRkQ3sF2ena8WKUydozc78QQ2ma7+63j2XAVb+z8R9OB6JT7Y8DSPB+
Tjr/5co1XQ78voivzjzI+78ccwgN5dJqpkDFsavCDhdmIMgwPCOBbBolTA5Q
PnHIhdP0lkWf1RvQaftPTvJ3MPRKwmSolTYcvrgYhyqLLqJ6I/fnb1eGkajc
+b5q0jigDP4YNC0wjaw4z0SObE0jww5NYlUvd6Eo75+7u46rQjFO8//BJ5b4
WquRnS84i2NpGfJ1wBV6zU3ECPc1Xz5Pe1yzgifcC2RJ7zJR6AurGyOE/3/+
fNNav9jqnQ0u/l/lFnA9oPOF1fXeX5wvv+2+HlVNBbGfzdw3FsbQBaH7qk6n
FtCF/J/6Y2JfYfretbvLilPIW9hdfaZ+BilHcdKrU/kBlQ/R5tzNRZT/hHjp
HPMI4o+iKNYsCYXWkwHLfPFTyIcImZrh9/Ibpdbc4KlwaFNYn3zaOoNKlqkj
5V5OIcmDIsuC3MGg0daaw351HhVsvy0KezGBvHWUDxER3RfaJtvGP/6o0A7J
9n9w6CVeOiFm6AMH652uMPXUAkvtO5e7ZhjSPXqQ2va5NRjePMr1dDoDRceb
R3fiek+Owpqt0pcdnrBFfzofEI2mTrIYcWzh/nTF+2pPpSMYecVKvzAdR6na
UiJmLfMojIbYj41EFGiWjA3NaIqQpHAcwaAHQ14+x+KNCyzB9PMFcie+cWSU
+JV4anMeDfNO8eyXIIJUH+/H5Ycs4LvBQYEm/D2bsZycBE8dqO7UDBx5NAbe
b6bVpJ1wPZiTUoVOJYI13dNAvwICdNw/wlKe1oGMCia+iyvqg0xBLp1KzBTK
cMttOO43g4b3UcWF2ScBI/cjv+H5OXB6mx40lTuBSvPoJBiGokFnbeUGZjCH
Hv82vFii+gPZsvOnnFPYLJsa2laJabBA5/80utTj70NwpMyStnwDurffljod
60MrmgoFU/1LaL97sae9vWmZbAUOL0BZd/m/91fkZdgy27X6skHCBXH9yoeo
WecGzz/1jsZjlMbdxnCL9/LBs/d7UWS5JOPz3SX0kRekByesQcjMAAsdHkJC
7mMkrJ6LSKrav2LD2hoGBJ6PFeePosP0NvlzjQvIwEzxTFizBsTRnnMSbWxF
ojSTpPo0GJp8Jns8/Y0RrDEW6rzL6kONYz5kfYVLqOQTcVV0wUKZwQHrrNrf
ClD/5SXTDv4+FtfqY1TTHgQlT3J+1NU89n//t3DpgHTkYvIVyLExTpeZDQAf
rnXGn7iPdmc9XqQYvZ5Y7dn6xUan5P/+n8Fzg36r4/ZzcHgx/H35aTmUlEiJ
jpZg6PQen7ed/X/5fMP0Pntpm0S+sa0E+w8Wsv/jbYlF3pw/rHZll2XCajrp
OWD9z7Nf/+BW41U3xgy3IaIqkzJ9ugsEya8RjesQkOZeLk/e+28ub7CXy5N2
Fd9iCE2CoXnqwXswjU6c2pmQM5xGb8muCk7uCy6j/ngk7sUrUZTEeDHon99/
yGpWPMXZHU4NYqKfm2fQ+fcHNOnUp5DBHt8OhP+/fHtXM23eRMayTF7tn3Ov
LVO3/PfcN5i6JHZYjYRa/EiJiKLKysRr/q1ny38iqbgqA8o3399fpS5FYiL7
jQ43Yah+5DwVhZmx0LW6rd1dyRGhTZ1/72nkTPK87c4V4Nt/mDFNORrX3xsl
9/F7p23Bc8XXQxqsLg8nNyQng8iziPXsXxhqKlS5PSCmD1e+JuQfk6gFYRWr
rk5bDDFTnz2TwGwHcqOzZDP7+0HOJbGKN2kJDU6GZdF/CgUZVvOXpcTToNzU
1CN0bQaV7+XvvuH/5u8xe/l7F32HmOLVZCAy0M2QV+tCbil0oy2GBGQympj5
wjsaujP5qkoGRpEYZ+L8UvECupR8MeHvagAQmT5kMMscR7dYyN2PJc2jEU8W
AwcBD7CruRzDqDmKxOUeFYSOL6CnGS/6b7+wBQYNqhvMjf3I2sBB9qL1EvLM
s9nSETWEstvaBnzkHYhh6jB3RT8BfUTnlLXpNUByS+Cegk41kt0SLz0XiKGK
YdWBqop3cKTh0p/f+yvg2zMfjVP5GPKU65m+vG0DT1UKbLSDOiDYi453p4qA
ygkFp7YZvQCZsjdcvvMdNB7Spees4nzsEqh09lQQ+Pw4/56bdhxOb6hS7qNe
QKHtfK27fFGgQFTr3yY0AefVBqfWRefR/b08vS323zx9aC9Pbz/F/fJjbTwQ
Ih5uotIK9LwLVRgnYyjKnkn/HH00ZPaFqCxLdiHNy37UmxYEdHn1saz8w2BY
bFVQ0h3pQ1wipeZ305fQB2Krh9rb3qDjwHH6BFs/en5nJ88qeglNOJraVPo4
geGGsXZ1eA/iOuK1s85EQKF/nh/T2sB98diXpZ8eHej1iwpPnRoC4luJq4tK
/gh39PtUaZgbEZm9yJihHIZ87ann+lktQKWAZlk9tR40qzRes7/G+60jX4/Z
0gUEPRYfGRG6QDv7oPOEFgHpdUt403D7QXj0xT6kPQgSESI0r9mWUHnyfjj7
IBTCnRZa1GlHgJqvaNTx1iJ6ThondpQ0GjgUa4KK6EbgI8Poedcbi+jHJ/fX
tD9iQVi50Efp8CDMpcjfOcu7hGR3rgwHpcTDrSG1EyxLuB4ONs41yCSgJ3t5
Osvtf/P0H3t5OoFkzXD7aixMbF1w17bNQjETyV6UMxiyJnPjjC2PhKGTMUzq
/vXoyaiMq6k6hgRdnCNvrQRBKVVT/FtoR+eaZq+RjRHQHYeVxervPpBUF0NX
eK8TWR6hXBZPJiAhoRILBl9XUGGfqFBJ6UBB/rrOf8oJ6FBzlkqCqR24ZDRR
HJdtQ6cTvR4FkGPIIFCzfsTZFCxp6dj4hxvQU3EH4n5F3Pe9ZvNsnLCHgWjZ
auq2ZhjndeN+dRlDAkP3JfQNvcA3XuX04zvdcPvG6IGopwTUXlkTldQcABx6
PmNuX/phsbP3fowbriuFxDwK+sNg5VXPTakHg8CX5c+ldHEJFexQza5SRgPo
dvg7sw8AFjHS0qC1hN5ULcofW48Bw1fio/zUPVAU9v7sVVyHVx4V2rVpiQX/
6vwL3yKaoZv8sbY0B4bo9vL0J1r/5umRe3m6HPmaq71kNHx0fx1F6hCF7Ims
Lx/6jaHRpePmzK/D4YBzvNEV1XIU8PkZ0T1cH86nBEYTVgKhL31y6vbtemSi
R/7FBfe5LaYUEbWDPhClRvFh8GAzsm0xfmp7HdddEQFZV/rcQALZpDuHN6Pc
mGLeHvxNXt8VV3cx+gL22vX5lcONqDnU7gCNBIYOs/gWuR+zguFN+6KHSXXI
6soRoagPGOr+Gzn+8pILrMUZ5pOHtkL1zyjrzCO4f/cu5lBq8QFajTftf7K7
wP3Vaeg1IKBvGWwem2+DIKMkdsPbsBc0Vpr089aW0G/TfrYLRuFw2pzr1dWj
ffDBWWTdpwe/j6tUSKUwChrndWXE1XuAbSkhWY2NgMQuCKyZbkbDd2FyByHH
DmC2F7SwryCgDx39mOP9GNiwePib0F8HvibMn4T1MCS9l6fL3f03T+/ay9Pd
HiuEPU+NBNekXe5ST0dEQ7SW64zzf0+gT0+QcijMhz2mdbTJQ22rz/uf4M8r
5bPvvu0KAJXGfjuT/ZWIhmzwingqfl4tZTHC5j6QbRoalTddg7LpD8f1fsHQ
c7r8X/JX3OHF0XOcQ9J1SOPWzsdzxhgi219yisXeAYa3TB8F9tSiuRfk8ifN
MRQ/w8tl8dcaDqWHiTJQ1iC688oxD7wwtP0rQMP9vQf8ZHWstCJrg9od65U+
Sgzd11SuD7L0g/wsSscPtZ1AbbJU0u9PQJxlW70yr4Ph8K1TXN8tu+H1BzbL
OSkCemy3UH/dIRwS9x80O6/dDfadVN2tjwnI3zt7jvtuFNQ7fLK7Y9kJFBTD
fwUicB5jJ31jSx0N40/qafgWW6BljaZXke6f/Qz1ktWBaPjS2VTsaFEN8i5j
M5XeOI/t5emsW//m6fN7eTqH+dgZjefhwG2qWFR/WgGuGZ9AUdv4vHNgnPBO
CIZL2QncPOoZ6KrGhYekuC8IpJ8WYAJ/UHb9GBigVYwsDGU/HGnD0Fj3/Oem
DW8Il6lTfKJRgc5//3uwIhtDBZxSYRrU7rDc8mjm18Uq3KcpkvbE4D66PTlv
isQR6N6d1mrSrEKf3t3fHorCz5G5RnR80ga4zwv+crasRKic9EIhPi9md6Tb
Lix4Qbb2zoWpxFaYqTc8pH8Yx58v/eq7bH8QqqcXSS/qgOFdlVLzUgISaGHd
WV0MhiiHz2+pijvhyHUJEa8AHP+TItsG98LBnVygIp6/E+xHTtQt4PzWA4FS
ejaRYO/cO5l6qx0GzIuy6ZYJqK65gDHmWhS0veYO8j/aCHrv6X8ceozfL7Fd
FsKfSAjnOuj8gLQSHAg92topGDLdy9MD/ydP1+dnELxuHArdSVnRkhF2uK6X
M0rDcdY7yUTBwx0Ed61J6l5txSMWdZ66C7hvVfemvVxX7gdyRBbctee+oSdk
2IHH+Hn1O/qsHtT1Bk4z08n728XI9sW0QF4LhlaG1zZIk9wgoOJVTk47ILs3
nnnpgPO8gml2JIcjRAhS5+V7liOXlqWMsCIM7SQ119e/tYWGvwmq6gLlqKr1
faZnKYYeWsdaNAn7wNQL17hjQy3gGzJQGseIoSMRH0aPOAdAmNod4ajUdkjT
MG4n/0FAwUFP/J6whwCTIEfeb84OqHvAGDzQTkDXLz2PqPseBuFpD9XX1drB
gqifwWuBgPq4TngImEbAKS56sq6hZhDKXEmXvIjrtLfHbwUsRMC14Edclcfr
gLSigmUU96c0x+aPSPJGQI/eGRkppnIwfWbRIIDrCsW9PD12L0/n2svT7d65
tc6OBkMAefDhZ/yewFhzqP0djvPH4b4IrsUAeJDZTHH8ZQRKW3vOoLSJofd2
SwnnBn3hmRJR6UebTOT7OtZKZwlDfgaSRx9+94KPW+rki/V5KDUno0llBOeT
fZF/Ys+6gbPtYNpAVBFyYaVlaejE0EFDnSudDHg/N6RpvlQrQX1iQRd/43P5
sNCH37fzbKG18KRQz6cSJPKVlLYHr1+u4JH0kPSFS4Zvf3L1N8OxFprJJk4M
VVVxX1U+FQjaNJtK+XJt8KLqB1c+Kd5vmNg2JVcIBIMbQ09oG8xkqJU47hLQ
97GNU7ZPwsDuJwmLbWELJNxkHO3Ezyt3jtLxmVk4XHpBv3p3pQEsrwdM2sni
uouDTkXEJxwoi+J9FvOqgfCg2c0d5zHx8adH7n8NA++lBVdDwVIYCKGdZq/D
UNBenr77P3l65vfhCpkvQaDmIcph6O8LH546/DmP4xzmg12a6/SHOu2IkG8i
fqg5oPSqM16/nEm3PUThCwLazMrYTDJie9Hec2INQy+Ef8o5yXjBZP3Ik9j8
bETs4XXwAH6ONMcvyom6uIL7tWfUSmZ5aLKVizZ0FENCr48ous47AH258pFN
8wIkG/BAemEA172Tax7TXbaw8WqXRIy6EBXmOdxX6MfQuRsDt06d8oMj4rb3
nhY1QdOCPP/wLQy16gsQW5oEwrB9ctWb9y1gqnp76DQLhm7YkMl8PBICoTma
HF3XWuCCR7AD9Tm8TzYslaprQ4Eht3Ek9XwTEApkGq3u4PdUpsCe0jkM5M78
7W10qQOxnb5nJO8xtHnh/uDs8zCwvV+lFd9cCd5hjNXbsfjnjfLfnJUPhaPM
AW7S7UVgNnFObV87hvj38nTN/8nTy3ab39soBYKyetcpPrkAiKlKkl7E52DH
lQbVs9/94Bt57A9/aWdETRxQn4r7U5HpR3lUUj7A3OEzVqQeh+hJf3PxbOC/
x8RBdjzME9qJz351Wk9H3dlXFPcvYyhJPEKKeNEFkr7VUYgw5CBvs+Ib72cx
ZPbWpWkz1gHu+M7QvLv1DX047HhS/Ad+vinL1n87baFUUGZC8VQeWvdMGaQZ
x3Wm0E8V9QI/8OB7RXkjoBEYnHt1IiXxeVoFHR5pgXDXXmVbLqcJWn5FmkXh
+G9cZj15dDgY1LZ4dTkZm8AT6882vYvPnTmGPC6eUIg83VA0u14Pa3TN3SUq
uD99TP/pWHwoZEwUTVW51MDzH3xqZ5zwOTsxs1RxNxTC2PaHFFyrAKdwGoZE
fO7cE2P2LzsfAi7R6Qn0rQXwtfXraHUvPi/28nSV/8nTo7+P3uWRCQCSyoqA
VvUgcNq60lSE45z/W4NDfdcXzCMPpTTFmaKXNILpd3fw+/L47/JqtDf4CWT/
9CSKQmqGb9TqcT6hefTW6GyiB8iZJhOas5PRhRwt8wq8z7lr0wjmj1wgrq1I
Tut+JuLzOIJK8HmqJ0pVMifjAHc/+LzxNsxG7f5G767OY+hq17SkQaktjBfq
8a645aD1cxM6xbie167t+xjN7Q9Vbjz2NEYNMOcU1evxDOfPbwYE3tpAuDFS
oqbL2AihEl6l5jIYmj4rcKcwKBimRn0S5O80AJEJ79eHLzBEz/G7ayYkBPw7
jW8509aBR/6lX3O4/nnvrjP/z/9P3op9s67bXwWpX48+oA/B0DPfE99TxEJg
fYOOorMawOxtpMUvfF7YPbul70sfDJjZFToTpnx447U5eXgIQ817efr+xH/z
dKu9PB1TOi878Nofjm8TbSg1B8MTGgOmMBxnIl/G8wcFcD5UjQ1zuKiK1sga
r7vgOEepCHTGk3mDbWiWOC8WhJos98kb4Hwi9/VlJm+5O7ytfDlXrBOP7F/O
xP3GdXg31wGuvGxnOMMlxvBq+StaufH5z7mfGIpcehes/fsLKNz60RTAkonq
f9naCuLnnknM9iE42BY8NpLf31TOQp1xf5QaFnF9bjTXWuPuD5nWpGUf9epB
tOm9cKYWhvZfri+xrw+EymjCKlFSPbi7EujkNTC09dHt2IwE3s8MoTSSUXVA
InD6Yo4BhvgoGr4DeQicL56+3mxYA+kUjBe1nDFUo/1k/vL+EPC8yTm/8roS
Cpx4pW4mYWhGPvyDgDKOJ7smb6p9KfxulGPvrsWQ5bhvrRV7EJz0u30y4es3
IGYSYJAew9CJvTz92f/k6WNzNXnU/n5gzZBZFlceAt4/lV+64TjLkBvbkTn5
QHKuI2vN2xdw/eMbrXgcZzGi2EtBxl5wh49JbPC0L2IauyRmh/NJdE0CR/qM
G4jplhJ3D0QjnvrwLV68zxVYRZaYGJxhke8PsFIlISf+K4NPcN1SyZnx2SX4
CyRKjdzukUlFFuoj34hw/Dd2LmWR586UWW1fV79dJwvn455E/rN/szTeGC3T
vQLkKWSv+PHP8TVv3wQp/j5cVRHoevEDWPty0ZXjVzq8OvjqHvEK/vzevous
7999l8bevqtLNWtbcCgB4sfk+mqo59AL2zYKzu8/UFVipQrPzFEICRhdI79t
hxiPP7KOxf8uMevjSmz1EWQV3yeuZUyG5JlaElb8/SP9ih60sL2F6qnIOya+
1fCMb/Kxjj+GHlWjrJ/ZpjDV3yH1Sa4L7C4SH9e0IaChvX3R1N6+KGJvX/Sk
KcEqLDkZLBa02i26e5DWt6vvqygI6JliX6H9UBQ8Ve26Fbk2gW5XiTa7V86h
gEedBUKZfkDc9ClEXmkSPT7Cr72ZOYsSGbn05nqewQV74pTZ8kr02TLbMSAR
Q+PkVfdGw26C7fGtfaHiCUjmXAe1EM7zY25PbzuXvIXVm+3X/T6Uw9CfR+4H
SjBUIkM/12VmDZf7W0e9brRDy+XL1wXXCOiI5Hwij70rzNY/Y3/iOQiejz+N
fmBcQqu0Y49K18JgwbGCeYljErSi5e9Rd88ipb09D1/cv3ue73t7HlZfXQXC
0wSICiY+YH2tCmX9mXB/EIqhGM5G+zel0fBG18VlmKUXrafsi2TbR0APPXw7
lAqD4MM+NvIV+SH0aPM660L6IqJM2r3ZAV7wXfBa6ubBYaSxattgaLuIti2L
OHlS7WH9talJa0E/uuij0phtt4R8n6lZnyw3BqcbSUKncjrQ8/WZTy/KCSi6
EGtHHZpwwjXI94NEDZqj6k+YdMeQK8/PtTEOc6CwWqVzwOrgfWZMzkN9DJHX
PuzLy3eCTJ74TI3tTtjs1hYO8yAgXZJKEczBBw7c/f5BEQZgn9Fx7pcPllDg
I6I8ScVgIL/Mku4mNAqT3LzEfvMLqHNLNv+EaBTQiFiUO06Mwc+oRmz24gJS
39vbKO/tbSb29jZE0lvEA5Gx4BMiXiZClIV0c72nxnGeF4sXlxj7GAX6jnMq
RZxNyEAxaG5TGNfn3XGg4BoMBU84D0j7dSGOOa9PHoYElD285CGb5QPTcs2k
E2U9iCIsPfrySQIKh7/zrrPOwHFlvqqtsBuZv35zZ1CMgD6zUqYNDFnDqGCK
KZ15B1r52nvhSD0B0banvQnRNoRD/IE7JeqNyDjy5JkZaQxplR8itn9oD8Fn
PHUPXm2G48deZCrj9+7C5q10/YeeoKucQFpd0wU2HTkXBd8RkIza4NFDwf6Q
vGvLrBjcD8tniyXAaQm9/7FG+TE3FOQTzjKIFXyHmXv1ejrdi+juEUZjxo4o
oNjUCJO5OAReqjkc6vmLaDbquJyEeSxsK+hK2TMNQLBujo+O9hKKFrtYeF8t
Hvj8Hsfl9nWA+OHPepU5BMS8t7fx2tvbROztbRhlpcs2/KNBr+rKGdm4SHTI
d91NGJ8XYpLleYkPIkBxv+zNiOIKpGZ+Pl4tDfcLEd7OYvFBoHTC6vTbmCZ0
tbnujOptXF+p8R+RP+kLjhSPUx4ptyOJmXzbowQCenPgVU2vpBt0npDUeZ7f
jqiklpU6JwjoAD3/rhK1PXyejL+s/q0VYawG557ivrUpO95Pjd4MTqUk3H3c
1YDCjp2PVXqCoZQRu6pNf3x+aYX8yL7cCtIXtwpf474+x1bxni+LD1C+Mu87
adsFpFOaCq2fCOiGQ6t4gn8gqLtTxjF09cIJsYO1uxNL6LfBlFZLdxjIeB5l
cX/bD39YsI37XksoZWZw27oqCjgf+p/or+yDDKmfvBVZS+ikNfe58LAYuPX1
s22DTjdU0DmU6TzC+W30U4h5YCzEzqw/ZbVshjjSpD+PLmFIfm9v8/l/9jb2
epT0j6ijwPevggupyRdUst+89ws+d/rVEgXZj4SBpfQJTPxkAXIt6P7tjuvz
H6ZsYyafA6HsqiZfDlc1SjtwPFMpEEOS36pkVgd94JHkUwt21gakWXeZmQbX
gc3msnzhV93Buqmd9+9aI3LKEqLWu4fr/z61xsOdX8BoWOP+e85GdG8+CzPD
/Q7LD9s8HVMr0D1z55mzZR16nZfm6GuIoSyaWTfPGXegJqIIOlnRCszMzHRn
aTBU6ELCJbbuC37NT7YZKzpBS0wnrzyAgMzbrtPMtgfBvsc/nBvWuyHxOt0h
q5sElEF+6QrRzXBgjr8d0BvSAxx8pw19GAjobtvzlyXvosC4ltve+Hk32Jir
59HKElDWVZLrJunRsDFiSjh3rAO24vct7nYQUJm6XgLn6RjY9801zgLqYLfV
Ucb9DYbe7e1thP5nbyOm7RTwIisc9l/4ecOM6hXwaLuF/uOzjvEI/enjD4H3
6YLZ3BmZiPeGcO8k7tdOGb3QnXgcAO5ODCzLUmUoUOpcp0E1hqh7FyVSVXzg
+9gLv7uZVYj4QMmvS+EY4kz+e/+wgjuwMXwTFSHUIJorivdIHHA+P9L3KrrE
AaaUNM1bOWqRG1NVbq4d7qcYMmg/n7WBwxzMvOG91YhnunZKzwdDwtHyoQ7p
OJ/P8V/ssGkF3h7+1dajGPJUylM0uOcPoM5r/LClA2jsj2aPFBFQ3GSXwEmn
YFjMEa65cr0Ldi93SKjYEdBrXVKaBq5wCC1Yn5UR7IKqNWfnAHz+foxP7nD4
HQk1TFRU7nkd8Dn+x9O+YgLy2Tp3t6E5CspPM49bCbcAW2qXZjru76Ifypqz
TUfBUW1zFTHtauA248nIwt/TZm9vk/I/e5ttPx7fguJQGH2QOvvstz1YMBPq
vXCcF1RItJlxflD+GP1zUiIRcW3dVzz3C0P1+uNcq8gfTsat5VRw5CMD0S7b
cFwP89D7xPi1eoPj/k+N1sqAJKvF3UkrcF4dvSWyddgdsFzHYhPKSjTQPNCr
jvPP32CL09JsjsBd/pvvUVslSjpkr+icgPNt9QeZrL82oPjhrOKtB5XoyS+R
FxFfcd3l//hMNZUPGBlipUeaWiCVR+RKFhOGEkXufj18LQDiHFfVfzW1Q3Dd
/gN9IwREZ8NwzmwqGCjo+GVRbAfI52U+OojPTa2akcFDk2Gg0BjYxS/aARei
rJYGmgmIISuddnk7Ak5Y8rn7oDZIZBAWEyXF0PenO4ZHdiKh4eINbwmPBlBV
RtVbivjncmxPjSmPBIn4k4YeqxXQrfTn50n8PV/s7W2y/2dv0ybVG1hAHwJN
HQ7+9BxekAHud2VwnCPWzmtJSAfC627vyuITUSiFnial+w+GwomPCp2V8AOY
/3hk5U8WynU2SOHAfRMT9w7zeQFvWKW9uaEuU4iMh7Z9U3Hfp1uoFhwb5AZt
PTKJY79KkQnFcY9pXFcbO0Wztws4gsWXLR12qnI0V/H4ZU8Zrpfe2R6UtbSF
XzFhn99QlKN6lpHbTIChXg36erMzvlD+RsfySU8zNNwLKtvmxH1ZZKKI02AA
OCkkxZhEtEHCrPMpMiIM9QXw/LIlC4E0ix7zvNvtwHUN2G6v4PM6Mj82yjAM
yoKC5hIE2iB3/9/vXGQ4v0U/Czm6LwJ+/xBYvzHZBHX7Sw+6Xcf1aivhzYZL
BBx9/yroW1otuBsy82SZYqgHvZyIJ44AS8rXCiGHyuHu9yjXUlyPhe3tbShF
/93bkO3tbbh6nt+QzgsC/vZdeyoqP5j04OI6iOMc0HZi9Ct7AKzcUI63cfBH
Wmy1QWJ4vbPGf95CzxdysKHEccZUpHuB14MD9xciW1JX3iV7wdgC1hqbmovY
5i9osE9i6Hxpmustcjdw0P+1xn+6EKFTdxJz8PmbYaJqJnXWEUbOfKW8YVuM
XNaJMijbMUT4/MqetsIWvIcT798+XYJ86VrpT7ZiKFvBbJz+ly8o2X+M3F/R
BGqjN6/a38L9msX5kDnxQOAdY1H4W94CGuZVSm/xPnecpdm02QoGKnX6925E
raCQ/NjkGD2G/LPDnq4th8Lf80wr3u+boawlm5L6CobKj7e+bqQKBzPnhw9O
XGiAq+SL4cO4L2YsbuQ0FAwHOiLFjmC1aoiJ0/1E44chnVNTtNdswmDfqIWc
MGspEJRuxHjXYejW3t7m8//sbfQjIi532wbC0/VbbSUlAXBK0OlPBz4H97U4
v+hi84c3xtTKDYyuSIxf6qgz7rOCpnrY02N9QOrHAV2ewwnosSkt5wFcn1xP
ulNRfMYLFB3OW2uQZiGvg6trQ7g//aAdszyj5QrMw+8XVgW+oa5nci4Hf2Do
XufOWcdZB2CcmWk6XpKPOI3UNHlx/unikGXgG7SFR9VtpdGlBWg9Kf/YowH8
/fmbPFyC/aC/QkviaGwjuCu3Rf96gCEjUYaQY86BcD1gCiMnaYbvH04AP96H
A7+EXqV0B4Mc8y+/uq4miN/xSNC8iaHdsNac++qhwOTQTtChbQQtmVt2HDIY
kg67HEnPFgbkI1sGv3/UAqUANW3zJwxp+leFNh0Og5/7ekmbHCphQ5kpNgrn
Ny+5zuvHr4RCevbuLkdRETidGW6Rw/uEyOTfvc27/9nbjNOe6rxqHACW3M1J
YyVBcGnrxPVYHGfKwlynFeQHf4WldNNeWyByvRcj3LivXBOM3xDBvGGe9Hje
pFw0mlR1babC/WyAlbqPy21P8D98GOmeS0VOTRdNkvA+317n5NatdQGhwQdF
fZTZiHmdT2cJ5xljrUOsk2EOcPXYLQ4h/1z0WaKGfxPvf7KTlfse9NqCbWSn
TmznN3SWVP9xzzheT+eLJDrhD6cJeZ/TvzTACYPx1aKnOM9sULEYfA0EEoJv
qohuIyCtl8xvpXDeO6RwlyskGDYVYFt0pgFCGKk9JuTwc2euq47rCIGtYZZD
bVT1IPNdn15QD0N/ilaZi++HQuEd0oKqnWoQZ/7UT++B37vLjbnJRKGwfJzJ
78R2OaToSJtk5OI+lyFDmJ08BKLcadhIigrgbnAj1T86uW1vb0P7P3sb7V3e
JV9HfxCkND9AyxQCEPNOyAHHmSfTMc//oy/MdjyuuHZKA6l6nX1gheNMytnw
9pmkNwT2dG+s7gtFj3VWBbfw52Wp9i/efeAB4m2m1Kd1EtGZYioiZ9x3K6xM
fXp93gUyfT0HzjSnIzZe9ldW+N81uptaqXLPAV4d85hhnclC3ifsThnhPKa/
ZHPdqMwWOhyFlXilchCxoH2Y4iyG3M1Gn/Na+cNWbOkTVqd6+DB+hkTqNYZO
ZJeNv/8WCB/m3jZGrdbDT6Zn55JU8f6fsvmUIhsMzvN25J789XCzVKEmUAdD
k7vC5q0oBKaCT2jlP6wFn/jgR3+tMHTN4M3daNMQ3NdlHtp8VQV52NDvyggM
edi/1+OhCIFc0sW8VlUAma76Hk98XgQdIR1/vx0EAlyCDlcO5sPkSypfSfw+
0u/tbTT/Z2/T8ot5/EG2H/hMT5NRUoZCncGX659w3OzOzBP5FPvAk8S+T6IV
/19d3x3P5f+9L0oyMxs0lMioFCqlnqVktZSkiKSMhJARIoTsvffIyt772Hsn
M3uv1x0iKvW735/u7/fz+3o83v+eh8fLy7mf93me65zruihA6XwsVQSeZ5O4
l8tpOZ6QoEK2odLti/bf+HrjNF5PsswZ3lzSdAPZ7VzBtZYxqGchf+9Z/N6c
Lpvl/+XkBElqYr+YXyUhNgmbHJ1veF/0IGi2edYeVE45qonKpCHO3yU1Z/D8
byX0DktX/uodnhN6Bz6zv/HgTTqI0KUU+lbT11D7q2dMP3gU6N+9PXZxxyyK
mc+iVoy3hdUPyoN9wlOAglrDfm+fRN48pVJHBt6B0vg1rt+7xkCFovOyesoM
Is3bCO0HH5Bf2P2kynIB7gjsU2bv7EFJkVzJNlROQFUqX/R0vQ2M9EL2b/SS
0ID1sWLeaVdgYH/CeuVWK6LjfSF6kxJDiOt50lu1d9B9c72P4vkoks1lkL3G
P4sM08U5d3x8DVaTtjaeu8ZRfgNDWtHUNOKq+KubmD/xVzfBQ+gmsmr+xvef
/BvfEPsb33pK/MXLLy+BPLw9vCGiBcL8VE0o8P5WntBTGBF6iihCT2FPxB2I
uC8Rv1ShMpVknwhg0vPEp20YVqQPHV44NodSiPmSFDFfiiXmS63fM4K+qCeA
5HnWudbOHrg4+Iv8+KsFpP0k/seofwKsvK9KTtDpQHfom9XNQ0io7j86i9QS
rf/oLI7+r85CN2D6jd7j6dJfb9+cuzn6CFZLp21//cHQBUI3UU3oJi4Tuokb
IYzXd231A/+Lqgw3d04DeXHTfgXWCbR9ji/4fNk/c37zvJ8bU2AcHrP3Fe8E
EqX5y9sMIXibqwRvk7+49tAf/DwPNPJ/fK0ygYzjuVvmW6fQQ5F+P5Mn/qWU
U+t//lBOXjynvfYfPljufWu+GV0B2NFck3xuMBQdkT+tU4r3J3rr8lZvb72H
3eu9P3RV+kBa0HhHMc8C8iL0EfGEPkKT0EdEb4prEPEU8q9XD/OGgy1/QopL
/Cx0nr4z4Z06gjwmRK4kskZDx5xreO+Oach+s6XDY9cESvC+urbbIQau/Ypr
FWwfhz/Rlv41EtOI7bXv1j2asfD93rnmd+dGQX77AfFtErMokmluyHEhEWS7
H45oqo+AslzLPce2WfSdf2DwDlMgHEs7Xa5WMIgeDdYq5DLMo24DqZuHrsbC
o87PxbpDQ8D9coLlVf4cCjlafk/0fCwMZjiFL1N9Ad/T9jF7SubRIYHUq6+D
4mHXc+M2H41u6CoKpH4OC+gCMa9zInhZA8S87g634ngeXRx8erFL6aJuB3Cn
k0j8YSRkIZjfMiPhB7eupzxZ1qyHrNn5UyJKGPq5fj3GyNsW5ESa20SOZqCZ
Z1p6F/E+Jy9s+Hj2C1s41Uy/FK+ahjweHKe5htcNWZGNGgptW5Cq3nrwMikV
pcxY1GXj8evHxraUxdjbTd3vhJ0TjP/rH7VHyCaIaacnCKSP+kgdnoE81r4t
Vo1jSJTQTdwmdBNWhG5COyoTC2GLga9RQprMMpMQwTsSsrQwiRS2XSp4rx0L
nc4h2kNLw6DDoghzHHNo0b2rP2s1Hrq7vqhPbnTDe2XSw4XIBaRuKvnclCIY
0r+J0TELz0PUDemvBicHUR6hR9hq+VePMMbwV4/wlojvI+LDRLzYK/a+wZVI
uA5/zO7kLqBdHuHxSindKLJw/kKIbzScTfh0/4baPNIbsWDcZT6Axn9yUgy4
WoL2zqKt5hxTKFb7nEAV5yQ6XfW3zkwQui1Kov7I5tINP+C1hUuPJCzbz0yj
Z66339HOjqPT32fiRZidAZiub1fcPo3WyegDeTgn0AqhXygg/dUvhBH6hSki
bkfEI4h4n3qtsb9tEpxcT9gb+W4ANdQkmIorzqMa0abxYaYkeOj656usWj9K
HOLxyBvGz6eRn3N3qQV4BnF3GGWPgyU/S/bws2lEbaUf1b/VDX7esOZiXVqA
fa8MIo66dKFzDrP5IWSuUOYS8ONB2jSkP5+1K1QaR68I/649U3/9u9gJ/66w
q8mG9PJhICJ4c2bSiwTt/VZXNTs70NSpIyxi6bHQ+9mnwubnHOxgPqJp9nUQ
adylcqwoiISDNfGBKp8W4FT0vDv37m509Qe19pkHYnjdfpouSdmJVKw2dmc8
JaE7zwoN98zqls69/McGrL70uMpfnqpfZ/Hp289cYZZsQa/3zQK6F2bJUtHR
g8gi6f/DgyUr205GVvdfHuwtYh+h8PnvPsKC2EdQlfzNsxL2N8/+RJ5rVv3M
nkAifNVofMBrNwEdf1btPkRPIWu+m8fO0SXBJVtRR3erUWB8Xy17ZecsKmUo
qK7LT4Tm4sbgrfHj4BarFLGsPo2U9VSbPS3ioe745fttejMQsPp1492jMRTy
7YP4smAivL6p1i1MPgXsghqtTCcmUTKWWndePREEH5NdIM8fRz9kxMSH700j
DRuByW96SWC/wE7f2T2Myo/nbPM8Ood4CX7+SYKff5zg52+L+huf9/obP6lI
xLfJpOftiYSGCnMpH6YJJKEiExfFMI2qCN7+GlH/PYn6H0jw9p8QvP0igre/
47hjhsnKLhAadfz0eYc3qujt8S3E+xxjDulwLtF7cG7dXCZeAVBH4jdZtQq8
HyZ4+O4EDz+M4OFXE/FXRDyFiA/ptZXQ9p+CXU+FtM+fT0IRfWmVF1YwNEnw
830Ifv5Tgp+/lTif/MT55CHOZzpRB+zf/K0DSUQdODWqe0T7RRwEU9oepk6b
hbD2Q88MQkbQWYfCC9LUBaVDkvmvPDLFUPsex6Z/zs+GYYjs94MmoEreNSG4
0YXOXIpN4xxYQJQR2SeCZSzhcntFlnRVNypsf6f1K2cBvTxjvmEf+BpY6RuX
y751I9qBmNfSyQsof8+Jgq1U2sDsQjM7n9yO7PxfyN0vJyGhr6LjSxP64C7N
W73g/wnteqRuAiYkJBJnVfswfq40siFZRXf6HjBv/3Pgn33cyWsGZFazTqXL
1CGGWyi/lzINDv7nnPO0F33ZwSMETqYd+9OuBoOt0J/qG3ifeZLp7dXBLZrQ
aO5drHoax4+Fz3se3sHfo3s1nIZpd4CZd2e2zC5AVMqUdQ8rMcS4XPhnm7sg
LN5RcpbuikQ+t1lTvfD+9orGn6JT8TLAUiX1+EP+B1A/qSUUsYah967Zn0Ll
9kHmJ7FTCWHmoB/DmPvpHx3HHOO1xipdYP1tcUHFsBq4Jz6WH3LFUPR4TXiU
sD083Kkwq9DUB2Sn9R430C+gZbHHxjd1fUGK9fzxgx4T8IdrhdozZgrx+tyW
UvgUAUcOffU9LzcN04uCbKM14+iAih3/LwEv2Msbc9H12ShKf/6x5u2xWcTV
536fetoQxoVtjgs4taE9qRakshkSuhhRGVcw+Bjk7VdLmdzLUfSJ7y7emRgK
SjO/Lh0hC0NRkSJ3+tNR9p3ShTMkDL395JKSYKgFZzU4DrxJLYafRpbjT5ow
RFOy2k3jLQ1VQmqinpcjwVB6iXYQz49k/e3A9s63IJ5TftmrrR22rXoKLxeR
0MsLYUI0y56Q9PwzHcevQXDKe/8x7vccIk1coVbMD4aNdHpZFDMG7fQzA3aX
ZtCDn02u4UHRkOh7viiocwyak48/tmKbQb3kHm81hRKgsGH3b0WzQaBcCjri
u2cepV/Qo6dcSYLnnvxPtPzK4Naq94JVGo53RFYPTCvEwb0YWxtNgVZ0Z2pl
UXYLfp4HrYvPXYmA2uOab/yH+1C6y5YqdcoFlLfl8ElU5gtkqhuJVelfULNq
jXdf4Dx6EiRRfP6SMxzdQeU7ubcXCWsLk2fo4edf/Z+RrjXEZb7Vop3rQKdY
JgxSvEjo0ZFDdCfYDGDM4cR4yNl6hLLlY+6q4v2Gjskaa7oa7D9s6B3nX4qO
8K3VyFRjqE1x0VtJ0AysAvmDqjxq4M0tG4FAHMf9UN2ub6mvBnRxAScrczMg
ps4lXXEeQ+8oPPQvuTvB4HJRf6jQZ/BdEnEuFyShNz8OBB257gdvmBYsHXcP
Qtv1kfd55+dRnQuHPGlPODg9lzzHwTQCvwcFUlpp55DOq0f7jaVigFnjaBYX
+TC8r9pj7Jg6h6gaV+Kex8VBVIcYt0JzF3TLO8Z04+/7j9S6y4Vn4sGWSXdf
vkcxHB9bPfK4CkNLjgdlz1DFgnmoc3r8oXKUyML9jYTnvyQxbMjONxyyu2ju
OQh2oMN1KWyPkkiIMda6WmjSD1oxSQHniM9o/f3dh1IcJPRrxJRe8KcbPFZ8
YNnY04kavFnorl8i4fioni/Z1w4OhR5wPx7bjl5v/0SHKvBz1U7PU3DPDJ7b
mbta/2pAZEU+EXmSGHrIWRlD0/MC2kj3HLq3VKLH7LRmBz/g76nWJTHFE7bw
nC53qP9XIzwiT7xmIIrnOeY+Nfu1l6DuJDsnbV8E1WLtS8ZtGKJwztQzEPaE
QzE14RRUXRAbPe92jpqErt9dbX3DHgjnh+Iiv/T3A/enj/4xTfPoilys90Zi
BJhfid531WIAXHYt5iU+mUfs/nyFJTvwPtzQYub8mT6oUBlY/cWH51PEzKJy
LRbu6PbupCLrgO9v9oscTSWhvDXL3uq0WPCpECQxGRWAvZLrq0z8+9DJfR7h
PRwNDtMxt44nZKGNDH2lhFH8PIszRbzZHgafjy6M7lGtRzxa1Yl7HmLomXT2
ZWs8z9R2Q05O2m0ohrbZcP88Ce0S76d/8NEDUl7ufyiw3oaMSuKux+D49Oub
17srdjhAowXf1J2lFnStaLHVghZ/jhLFfQoub+Cdzu9Jo4p6VJpc2HRMEUOz
dDbrMruNoCa3HUWvVCIG7INfVgiG3iROKwmFOMKL37QkupEWKNxh+cqSDu/f
fGss9kSbQVZLppJGTTmMqdfomqdjKGXvm9v8Vd4gVppBeyz+MyQX27x/yU5C
TS3HLD73B0HykMVVes1eiF296CaqvIC/j9cGyVkiYSf3g1cMfr0Qd6U2Lvn2
Anq1MWhyQz8alIwuFf2c/wxr4kuLIfjzCkyS+eNjGQNeqS0JrQnNcHjia9bi
Xgx19DVGfeiIBoEdDyLqePPgqW+iVFcPXv8/SipdiI0EA9ks40bDOKQqlXWs
YRlDodSv1xuehYAHLS+7x4UKFNPD76KXiKGjLw80vtfxg/Mv3F7zKNajQtrj
d37ieMRgerLFisMTyKUk5Z+lNSLJh9ZZtBcwdOkCy8VeQ0focD/EcCW2AX27
mVpNfR1DFgloiMvtLeQZjzow29UiyemvfgqvMHR162dh6UwTyBTNhGT9SjSa
+u3+SCSGvu/v0RTjdQXV4+PhnVRtECz1PGdhHcfR/+KTJmwQ5JCj9xawVyIX
rZKq4O23oobLvhhi2uS3pkz4rc3oNh34GusL0UclWkLKOsE/moM24gr+PhJ+
a+82+a3l9uxWGxkLBoqOWw/TWbqBhh+qMz8voNuED5sI4cPWS/iwzSjnrVJS
RgKPwEreGY0uqNYJ9AxeWfhff7abm/zZml9+EXtUEAUKA9GRV/I7IGXAaTDI
97++bRubfNumeFsSdc5Gw28Be0enczhODB+2IsffCxrCzy2B8HOrIvzc8j7F
e5JUo0BtvcuAXz0HchY8HkQOYkiD2G+2bfJ5O9jK2mk2Eg7y6k9yVVsC0OUi
xd0MPzA0Qvi/0b77v/5vLWXsGgfGg6DNQk7u8FAh2nHK2YQDf681CV84vU2+
cOl/lHV3VvrCC7rLfPkzlWhZdN7UPfi/fnHUm/zi9L44Xgll8YQDDA+0uStr
0Is7bj81LP/rI2ezyUduyyEWquyT7+FbeMiZG701SIKC8X6PxX/95RI3+cux
JfN3thfZgOOL6gc0zNVIs9gvbdwDQ7GE79w44TsXSvjOzQhRXmt4/BrcBkNn
S1AF0tzSdeVoMoYOEH50sMmPbpvLhG6+phfYufa8R9mtIFLEE2j3h4QazBcf
MHg7wpWuQRGfyFp4T6OLUgxxnJ4pNykw7w87r8bQWTt0QOx4X9XRCBJKOnXz
VGhECLy5LNHCK/IJuAN3PhKzw98LVt/K9d/hIKrdOFJe0Q7Sav775AtJSGf7
/rNUCpEQ0V3Y8rq/CbZvm1BoP4qhPQ5nus6IRYJSSpTOtcBKIP9dNSKB1zeS
lUmyi304KO///lmtIRNk1EdyLk1iKExxqFpIOgSW78+7X6mURJ49rI1seP/J
dHSO3+xJAOj4/ra+VZqK1LcU0LNgGJKjSrj055EP/GRfudHaX4DeT7m0R3Zi
yOlRJC+FkAeoDV1h0mwFNDQq4uWGP9+Gc6KXFd3eg2UnSSzwTxm63+DA2ZuL
1+GrkxqFmC2shIsr+3wsQyPdgnzDBRgi+3ZL3CjNEqwrCsIvNpeicJ79U1L4
fa2So8pn7+cNj745a4SOt8DEl1BrfbzOj19hcvF74ww/5N3Gnx2vg0PTd00b
dPDzlnG1S8A7AKxtn7wj02+HOBqGum+1JCSglV99KywEKCoO3G6IaYcUN1Jm
AJCQY0+hI93tcKBet3IzpmkDRk59itRVEvL3NfK00YkAAz8hz4zBeiArD2Lc
chdDR149EnIcDYdZu55EvbRy0Nlo/JGUgiHPm6UZbZOhoEzqVXtalwHK64fL
vk5j6P6y+fOQsSDYxXiod4rWDEw76C0v4HmWrxWm7VT0hxe2WmE2NvHIKrC3
TAvHTQoX5baw53rDtzmG1V6RHLR9TuSECf7+bke0QxIe7qAqYdX3cKUQFclX
p79vx5B2SGB8iv570CFT6yt2KkFlJxLIsupwHFFk2dp+wg4UyEODpJJK0Adh
nmdGeFz1pmzogbg3YKDSdbZtVzHKixvbuNmCofIzgRbOjj7Ams12Q3K2GQbd
HbsC2TFEbsZmQ7HdDf480T12RLUOKI1rJ2W1cXzB/7rjLXkgdB6ZHVHWbAOH
6m6mrfh9fV7bnXbZNARkV2ma0NU2+BR2o5iEkdCPNcPjv4LCYFHkMqe9UDOU
ZwxuMebCEHuyx121K+FQfTNFbu15LbQkKfDtxt8XpRMZWR6WYaApFyzJfLgM
lmMpW08XYUjidjS7lnUInNkXyJAynw6rvSd37J/D0GE2vZ7Kj4HAv/vX5zwy
B+h0izjBjef5sOZM/An8vuOKTeMN+xKFMtVNH/wzt99NdiBeebc3/PZg0Wu1
ykAz3q9iPfHPKRFZyXIbc4MNVrmdBzdy0TKr4zglXlfNB+O8ms+8h7MKC7mt
dQXojibLgarPGDq2Irdw84YdDH49U37JsBCdGZLqbP6EoRWHBLqMu1awdTJq
L797AXp6p7OvrwvvN/a+nmOQ8gXuoUdrNn1NML9q98yGH3+PxBco5c94ALuM
o+T49TpYEPjmS/scQ5/sp/svSAfCrdC9QpITLbAiuj6nRYOhfT+CWK3OhYD9
acY50wMtcPPBxNxXNgwNq1Ipnx8LhRTWXuGjZQ3wktaNpRrvM7kG7tGanwqD
tUhLndtPqiGj3uyhlROGqrKfKSlfDAW61kmjN3kl8Grw+AsLvM/PV7I2Jcdx
qSiWLaTJlw73FaiFlvF+nnQk60NWYADEF1t6cD13gwOmjBU/8PtizHD65mM/
X1A+YHtSsDsY7Sg5HuCI4yyn5XyVmnde8JL5mRzzz2TEVfdTMWkRQ5k8nUy9
Im6QvVVmnjknC4knOZf24XWp05GnpIjkCHn5ZGRsIbko0LJxRH8IQ3fZvk5L
ytkBdaNW8K+IPDTZIkKW8gWvJ1q3ecxqrIB9zf/YHZSHKMYCo+YGMLR3NqCh
YMgXPmQx7nCvbIS+e0xLoucxpEshsLLm4gnfmEV8btHUgcSFm2ysuni/dPLQ
+UH9QLjEdrutirMZtPY9yQrjxtCTqKza9vlguKp77P17sibov6gjlHQaQ6XC
t5mrT4RCV7e/pERCHTA8bnqlqY5/PiX77OTpUMhluaDmm1wJ+cX07jZ4HS79
fF34JWcI5N3sfL/Tqwjceh7det2MIbcH5w0fCgQBNe87F4tfqcB2UIr0Fsez
zMf4KTlj/WG44Tr3LhcvuEWjZNSI57lUfk8Ec6cPhFmUW1MW+CBxrodZi3gc
RbDPHf3pCRopb67eZUpAHjF5l9vwekJ97wKHt7MrpCcb1eYupyOqSvKZswsY
CmjIfmSP970qZ03rwoaykK7KFo0iPP+Ph1Pz7MTtYLvnrr4WrhykL5hU9mEM
Q7YlnP6iOH6UKvWmVeHNQRxB+pcL8bjTUPGniHt+4FynvP44tQFMtI03zstg
qOz5QhHfAy+wekEafZlYCw9/OSaEGeD372sN189vAkFq/bJTlW0jnNi9sMJ9
EUO+XosMTr7BMIi9v3KYswF4s/wVU25jqHkw+1CLTQgoHJU6ldFXA3mK6fVK
r/FzyydIkXwzBBr2Gu2SOVMBSu9qpVPw/pbi8N4fwQeDweJtle3W4gI4yaeT
2oG/j+I/LcyUTwXCdJDWt0fNKfDD5GFJO36vrX2N5Fmt8wPH65YGqhU+ELfz
RUs4nk+rbbQymlw+YHaJeoqh2wX52X8qasXriZSKPsMOC08wmKtK2kIRi/JF
OZNT1vDPqbA3PD7uAtu/13FGXEhBPoxKdwbxc65ptYPsvrgj/OwfyOm0zUDb
/dcspPD3yIUl5+A5bjvoZv/BOfI9EyWKHdQ5MIOh7LLrjRuC1nCiy49e+EoW
Ko6dG3HC75FIuo+N1mk4PpJ6cNo/oh6OVfjG3sRxzc+9rFmDZoFQYnMwcwtV
A2gPRfE8v4PjFF6Taz4iwUCa+dC1zawOxjDXXSc18Dowwvb+fF8w8IdLBEpJ
VYNAcNvTfS4YapQTeztjGgzv6j2atVfLwKSga/JXNoYSn1Pnh58JApEOdyPN
o/mwuwLFLeG4o/m0uOARuQAoYOpVKMxNhru5eoM/vuLnWZ7DUpvcDxaUQpPI
nvsBfdXpXgs8n+U9sfzZdt5gx36qsfiZLep+RO4u/xtDgieWRpQpPGE7n+2D
5eBI5KaSeCod70tjbpm8p7ziAkc6ChgF5BPRDoa6Uxfx8zxkZjJXN+4AnJnx
LBUbqejuzzUVU/z3hrwqY71HZgfTEiz6QzszkOzqtM4L/JxL7v+dRiZmDa5a
jWwirhnI4BTPfSs8/7v+/OXPB27iz986czaGnEcInvlyn/6A178nW6nq/pnL
8a+VPtOtVodvY2UTkl41wPTHrvYDjjvs+R3aRt3swHZHf4705xHwGrE96+Q1
ixaH+em5yHxg6OQvvv0/Z4Hbjs7w18kRNE49kKClHQURMSbv6NXmwVv0gt7Y
mwGUQ/DtnQi+vQ3Bt594kUf/vNMXIlqfG67wzCGdsocDUrPDqKnvyl3FD/Yg
XfmoWcR3EgllJU88TJ5E9Ndrc6RsXsJEs9hAVUE3KhRVnRfNX0DwjSu9s+w2
0OkHPnjZW4yUuEKqWhsxdG7XTG2PmyBEOD29++tzJDpjVdT1z/zw7v6DW/hl
tkFKQeGfvJjXSIFJZqYLz08xwefvIfj8Dwg+v/F0vpdciA2YPVPPnuXuBh8r
wZtDnQtI+nQI9S9pb9hRynFWjWIcSuvn5q1Wp5FTRQnSkQmDQq4stnPdU9DH
c0BR6e4E+kbDw6tEGwdVxy6NjnBNgpU8p4QYwxQSJ3j+iOD53yJ4/sMn6ill
+X1B/0txi/DDMZRulTHGZz6DWA236VIxOoLAHxJdZPAQCuWoY5jumEPMdlk1
5uymENlZfNwwqROJMvBbUUmTkPEwF6fY3BO4Tu2BsVRWofNstiZWPnid4flG
keV0A7gX3Sxn8jPRnNyKKMMsjosJnv8vgufvQvD8Hbu8zi9JBkBj+a7BAp1R
cLuvTvmDZxYFiplbqT+NBLt7Q+bvxMfAeT6Q9tP7GVT/7q70Vf44WLfuXm+Q
GIG24Sk7sqlZdJbg8z8i+Px3CT6/YrUxVQW3J7y8eSBmMKIfqWcERRh/mUfL
16/peLnbwWm022TkWRdCEhlX3NYXkOjz2DMuzcaQ0z65uEW5FUk802QVpcTv
a9G9sk3aGnDiukxzuWolSuzJFfWPwt/3f+Hhf1sX2eswHAmHdt1WGFYYhmWz
Pxu6VnMonuDJ9xE8eVqCJ799IO6NBZkT3E17dL1y6BNSo+MXV3lOQmcNDL5K
1lqD3319/gKONvRyvSlqHMf7vDrTu8I4jeDE+qmhtfRaNHz47vwjvA+UIXjs
6+t/eex+BI9dsmwtscw3BhanovJl3LqBdhvbXHrhAtIgeOOtBG+cjuCN923s
5wrTtoNS7i3CYVHNqIr5leNuTgz51ecLyIe/BnJu8x9Ge+rQyEPTBnm8H/gf
/jY3wd+uJvjb95soRfq8rKDhlcW+xJoalMUi3PyPL2glMccI2jTHECPmDzab
5g83iDmD8KY5w3tinnBr0zyBgZgb/CbmBlbE3ICamA+kbJoP/M8cYGDTHGCM
wPtJm/zetQlc/3QTrq8h8PvWTfidj8Dpbzfh9Ol/wePxBO6e2IS7uQh8XbYJ
X28XluoN5fOH0S/GcsKsHfB08WuxSDoJhY7cEFZZDIaFEF35jR2fICdR5Bq3
MwnxhT/M4zYPh/FENfF9M+2Q72a0MpZNQh++dEjxn4yE8PSoH/blzSD56n6t
Eo5r+iL39mudi4SqNzdKvyzgdYzu2hFfN7yfJPjJ2VJ/+clWBD/5rC/tHjtS
ABgt7X3gcj8JpRYM/5lewvEda9JY6YIPrEm+dHV5lo9e6nnsP9qLoYiQFbvm
/Z4gkChUdIQB0B5M7LRJBYZOzO8suGbsBNcbgguEpsvQ8Z4PlX55eF/EpNrq
k24HvTcvXd5VV4auvpaSmsbz8PJogXn7+BsYyykkG70G6N5a+g8t/HOSCB7y
h008ZAeSQP6CSTCEbNgOUli1Q6tD3o4L1SSU+9xUY5tNGOxA584r67SBmVzL
uuwsCRUPVx+jo4kARraP/DecGiHz0GduBTEMHW+7r/RgPRySViQ6Lq5Vgnrn
vbLxAAy5EvzhzE38Yb4l5RczmT6QUtMYXBKViczvy4uU431L27n1e7PCnvD7
jM6nKLMCFKBz/6McjoPMdjGkazI7g/jAuTRstRjlHPhlU9iAocG+Gip7n3fg
eaZKj7mhBJWfU3Em1eL3zpiv0A6SNWx9L+VBmVaMrnrlnONrwp8jwQdO3sQH
npH53RSaFArY3DbvUr0WWGVkft3AiCFlSnrH7rkwiHy6PnE5rx6MegWMNO7h
ffsaaUWuJAzyZzjuerNXwqseOcq8SAzVEnzd1k18XbFA8l8nTnmCbezAb/P+
bNTN3VFajPfDLb/LhkyMnWFns6ZReW0+YuR8vrUH75cOjn5jUT5vD3zXs27T
3SlER6hIGFcnhvzJahqVat7CN80fNT9pCtFVi3mG0ziuDCB4tssEzxYInq2S
oriU+PdQYF+SfBV1sg6eUj/O+62FIRtOMdnzGaHw28rJJehuBYT6Nlo+SMDQ
SYLv+mAT3/V64UmNmWRn+KLG1o3x5yCBD+yPL+DfP/Ytv1Zptj1cWu9Q3X0q
D71+zqjYjeMpqofcGf1aNsBdQtZz3isPsfb3yM7i+OsGwUf9PvCXj0pD8FH3
uShMoYYQ8FE5rJ4XUQ43OpQdSKkY+v4v/M/ANvrBQWoHsL5U7z+nmY1Odtxl
M57A+8l746nx0zZAr+s923k+By25XjlqjH/PRIKHObSJh2n0L/zGQ95nyE5e
twXSMzuBQ6xZqPljwocR/HxmsctNsnF6w0gbs9vdzBnkIGm1b4phDN0Y9JYJ
zjcE8NHofMjYDBSW5C0jvBhS3+RneJ3wM/wf38LATb6FPZLn2pwWEqHFRbDj
/uMuMEw5UFqJLaB6xwy/ez6JkFwVo+ESGoJWX08YNuDnavK41cy3WafSTm9K
oWrK76VD/X/3xTtTtiplfRSEex9+dDkcDoBVhe/G03hfyl212oXduA7pl8mq
zgxngLL05fNk+POtN2XbKK80gRsszL7HZrrh3Ad5noTUBcS655HjtEMy9KfN
yop9n4ZgPdXmY1/HkFzcDZ4E53Tw3Jqbu2Q1hswy9x6zlplBR2n1DdpffoCv
edvlH/EMoypjbEUyYA6V55fYJJAFw86XbQnH1MfQhd1r27cZzqAT6pRnHdm3
gbjDpFp2xmtkG/2i+J++kSt+j+azPY5wITqBda6pG7B+hqfTWQvIn+CDDRB8
sHiCD0ZhpBmYtBELStIXIqyej4KziZ8G+eFZlPWyW/hQcgoMe7czOooOgtA5
4a3SR+bR+XK+7bEHU6Gv9GKJtFU9elGql/f0BoZEdTJuGfCFwIa51o15v34U
p+tjXY33SxGEv6474a97lvDXjSLizpt8d98Tvrvsm3x3nYg4DRE/RcS1dt14
Z2jtDcXX+i7Lv6+FUaXsa1uMMHTRjRevcN5AR2d1OftULXwr6dxFa4rjnbMa
oU+2voWQuVsfyN9mIBo742U//DlmSCS39k27wWNxE6ME4xmw7/sRIac2hpS7
WmPTU4Ph8+1HWWtX5pC2dKzCdOEwMliUqd5e7gKs2smo0m8atbh3KEWYj6Pm
L4mt8VOvgedYf1dvbAcEPZUbdgglIWdrlm0T9zzgrL5A+938UZD8RL+taWkG
aXu2IMXRGKhJFkpkfDMFcNiAXCFzArWWFE2YVvmDasnducDQMaTma7El7toM
QhXxtwsCP0BC2drjx+sjcPHWR7vWl7P/62PstinPbQ/3FXSfT4KarcXifyQ6
QbcGi6nF+6v/yTPTpjybJ6/lKT8NhoP6e2XL6BdAO8XEIri8D21ofTdwEs0D
rmHxznLfJvBTGlK0pcdQxRIHUzdFBsgzRXOE0U/CQ6XrklvYppCrfpdj1UQM
RP+sOke5MoMUt35blU4eRXeUViyqc1Ig/1pDe7/pBIqmKMuUSJhCB+5XRdg+
s4MjWQUCaibj6DplgHtj0DTKWf3LE8smeGLbtvzliR1siVU+oZgOHVwvXM32
VUHhaa2f0k7/9bmtIHxuNQif22Eink/EtYh437FCkcsKCXBiQ7mTWeIL+kAR
8o7/4zwaIPxveQn/2w3C//Z/fHFPbvLF9VPYuBp05x18GdBo5DYegzgTGTZ2
zRnEoexnGrriA4uFlo15MvPA8FzbdmJ4AEnWTArdXnaAolbdK89NJ+E4mtnb
WjeJrNg8Kp5rRMOz+kyR3Ffz8ETXIPnOiQG0SPDHpgn+WBfTX/6YCEuorwFe
9wpXcrL4qWZB9ofOxX3Oo8ijxeYNWVkuHHFX3v8uJRtdYn2P5VZh6EmESOvt
7ixYd60ZJvfuR9pSPSf88XMyOGZo9J3DB24zI+9tpbOoXj1P/onnCPJ09t0T
8y4ByF7Rh1YOjIMBue933dPT/+s3+4WozzJEfU4l6nOPz/+tz4PCPnsmXHMA
sXNakiba0dNn0j+6g0mISaRO8bBcNHTvzEzWUJxF8XnLshkHR9FlU3JM9k0Y
/PzsrFdxdg4hsGT41jiMzHYckJRtzATXSgsrJ64xoKSem1jF8Z36tPHBpMxE
mLzJVJDWNIWYuntWkuUnkPMt/dRnt8Lg5NDTG1+8xpC2idERqRsziHF+JcY0
wR98za/+6hWfQ6qlHlRnSofRZ4vH9nERuuAdW3HRaGcn0hp1d195QkKDXWgw
jv011J71bQm+MIh4TX4+ihXC8yahT4X1x0E8tu8i7c05GE0oLtkVOYwWKPYI
n70cCbt5mvOaFmeRaqzNDcfzI6jIktxFNdAErlvnOrSNfkE21vckfrvNI7IT
ew/Q+NtBWcH75S1vvyCxboe7VnHzSOPwoZsWVI9hxbptVEumDgUn1Skc0MH7
Rg2e1wKQDRyRVFefBH+By5yfBIRt59HM6KnsZ+9l4PqZP1nFjh9geucembI1
DLXfV7i2Ef4MivdQyEvx5YPIzLLZ034M3WLZb1AvbQke56cO8NxqAsU8UV1M
GO83LoopzikmAd2p/Tegux0mSB0L42kkxBG4IeTunwB8VFWH5ksK0EH757k/
8P7QZCrSTqU2GqqpNFK0L3ShKpJnT9DPBfRb0QSbEDCEpkj/kzxny6BB+GrZ
aAmGcp/SP5ZVtANX27IHe0JawdS3xWN1C4YYrYL9by96wkErmZ3syT0g80Xy
XYD9ApIhVdlsX/8AvAPqNbHKLlCb/tk1/zv+/e8eD++ljgbw5s6L965HKt0n
JeLwPhPbx9fElh0MD8MtSkXoOtHJp1v7wx6TkM6Ra9EumWbQvXfi257pCjjQ
SqrawPEUF9WtJBdXR6DoGXKPdWyD2+c/TlnOkNCpVOVjG6veUBZ+hqo4pBvM
mTWfVBYvIP6Tp9+s+weDaT/j9evbvsAHVUrqHRXzqMo1JaqtNxaef9on/OVH
E2xtapC9wYXfOwEzdEvjMbCgZnrO2zMevlvHnj24iCF+UaZYo1+RkEYez343
vAQV6h57YYi/p+P7/WJpU4Kh0f6XIy9bE6LQFFx8K4IhfcZt7wM++8BRB1Sz
rb0N7bW/d8wdxyN2/A1bpFytYMH00PfqvCpgloscAB8MUaq5TSUtOcP6qWSF
vOQ24H5qXXhvHL+PYpzb9ZV8YVZZnee+RBek9SzJSv1eQCFyEne9T4TAo+sO
XG6XeqG9cNVB9OkCuuqKwpidI2E/58fzbak9EGjbZBlis4B2aBaTG92JgTs6
3Nsmf9dDuKX/Cblb+H09eLjuqFI0nH300uAjfzqUSoftfoT3n3vNOsPTySNB
X32ArN8nHYm4k/s24PGWx9/CtdiCYZdYXN7ycCVqr5nnmg3C0DavsV13zvnC
J0blUnraBqTsLrd79Q6GFNhpTK2F3SEue0mKKa0R8QzdcT95AUO7b7R4r0zY
QAB51CWy0WrQbEr0YHHE8fivlwWOqW5gdIWnSdiiDVbDIp+047jMdLnaIuOO
HyTk0qloz3WCU8xpikNiJNSvQ3tD4nkIcMr20+liXeBx0sKq4ssCareetfM7
HgnOpleDtb9/Bqv9KaFk1CQUvItv5XZ5FCTG1ZZXMXWA56GROb0UEiog9NG9
2X/10Vta/+qjqU2EzKZ5oyBGq/7PvH8mXPt9q6Ac78NZv7rbcd8PB3mR1iOK
tyKRmvcFk3/8MRoHaWnp5YNA4tJnQ+p7xUh24IYeTyOGBHKy7KQu+EJXYPfz
x9JV6J55kkuXP46nVqQHqC57QEfrYLlKXw3yTw0z1rLA7+u99QZsBo7gqX9K
c0tJDdJ+IH+S9w2GOggdNOsmHTR/463B0upw8Os7zPy2OQd+GGw02g9iiJZL
uvC3oBe83m3Dyf21CW5URl/N48NQEPlnUUbtMIi/le7NXp0L0YfSNA7j+EXJ
MG18PDMYlkIVaJTfBsJLWU+DwR84rjyznrzu4QUKCa/E+l0aIVFCXqr9Io4X
DrYyC57yhzsTLd+2G7fCWZp9tDXkGAp9Zr8RKx4KMtddFDlRHviWrNttw+vY
k/eBMy/rg8BRoWj2MV8UwAXx4EY8bxL2ajfKcv1B8cAii0K0J3rCoSs29QtD
o5Wsjos9XnDAV0xH7E4DyIUuTMbj57aII8T7G7c/aAYWhYsnNoPGaOxD2gP4
OQxS+1gdjudf91kn7dMW0I88fpmDGUMqz5MynCVCgOJC89KQVh5Q7+dQr+jD
kM7aAFfPj0C8bhaxteXEQqF/HG3/KobCqg68AB5/HGetNBcsGqK9Uxlxv3F8
IXRk45b+fh8Qqos7TV8Xi4SEfi224/UtKyBPnYHFG9bozGdPX6yHtLHI3LZH
OL5jkE3Ysccf/P9w9tIfaILvCUv5E3h9cOOr43MVD4I3rNPCddFNMPKypa7l
GIZAS/owx60QcGi0Ud1W3QBRcUGXByTxPCx1ftLRDoaMhXaBH8/yIDgsXWId
//7n5WYExa4E/rM/Pi94Kx6CVE8IC/+jE7f5dHks2g+CFGLVc+UMQf3pry62
3xginwcR1OYN9AayHx+XhqEFKicy3p8Y0vNMPmpP4Qk9HRXH+f0/ou97/Yd3
L2PodLLxN7Zr3rCd80iloXQdWN7cd6JfG0McjV0jlDT+sF7pV/y+sQESq3pG
3aQwVFw+85HzayAcfWP7+ODBRuCx3jNjdAVDUer6JZ/LgoFcQdts7716KPfn
9ONQwtBTMqyQ6kUINDFuVcirqgZr8c/LqfZ4fbjLXv8jPgjOLC9/3ricB1Vq
pkLO+PlZruhcjAkPgDdaD7dOX0yEN/4rz/vw71neLKL+9qgfUEaf/tND8R5e
zHzbmY4/r4iCivhjdt7w0sNqkfOXD2KZVq3cg8cNdYVsiyo8QF1QKHBRJA5d
OGiocgN/jjTcT3c/b3CGP3zcVH0Jqcg2KLM98J//PxhmmdW34QdpQexvO6Pq
wfnG2ofDihhakTpcXh4XCBE2O0ffddRDx67Hekfwe+2FfyXHsHgw9A09PlrI
WgdmbRtfF55j6COVz9in+mDYwuC9Lae2CnZvP0Jv6YmhZ6q8QT03g8HBiMH3
mmYZKJfosxcWYMiT0PexE/q+CULfRz6QezmBOgAGEkbufklKgh2nA8ub/8HL
hSyZk7m+sNAeq3Qb84K4m+b7Gf/R6zFy7BU86w2S5vO/f6w5Inkvybtc+HlI
nj9wt9XEA2gzWPl/RkWh/GQjOQH8fb8YYtrbUOoMpRT7PlyhTEK3Jz+z5X7D
0NWKmB0eeg7w9uZGiqJ6Gvry3lhrD56fmFADXT3ZZ2B8c6eLeWA9lP5Qvf/u
IYZ6R3jYqvn8QHRCet2zbh66AhTzGLB+xPbwkYiani28SOAoPhM3irqX2D4E
ks0iWeuhJ3PKzrD7o1nd54lhCGh165rnn0NHhQL0zvgFgCuLrmfViSmYf/FQ
MJ16Ek0Tuq0LhG6Lm9Btiecz9OR89QXpA4moumAE+AOzyeWiZ5EloT+6vUl/
9IfQH90l9EezhP4on9CVDBC6EjdCV6InKOVFvhoIxrz7VCZOzaGhZsosie5h
tCHAp8Rc9wKSWPYYd5J/Qt0cXx2Ou5PQDkNlhphZdwhTXIvwfjyCTK9aMtYM
zCL/SOMa98G3QJZ8LG1KrBdFex1Z7tFcQFTEPs510z6O2T+r6p6zILjpZbhf
wetlhcK1Hb/w5xtGzDcOE/ONK8R8IzkrhSd+yh/CWg1CXw7Pw5dvNp4vnPvR
6e6/ffJPok/mIPrkWxPRHyoln4Li9SPNgYNNyJqt0nxcAENUO8bKH7HcAI62
a7oxUfnocMaxmxu9GOok8s+7Kf9xxF6sfpPPlR6Br48R+Pomga+FF8dfHqcI
ArE1c98TD6egcNulDvmBCaRF7Ll4iT2XKrHn4n4dFqNI7gLlR4ZO5QYOI/X8
SDVxpTk0kJF/lXevNejxU6vUsPcgHxerkuuxC+irW3nFNVd9qJF1SvT804T0
v8VYLuL34FKU2FijnwocqrlgYnKyDFG6d77nK8X7TGKfNUfss9yJfZbN4xwN
7n3+oPEdq2JnHoVLkgE5Vc9mkVyAXCeHcji8Ev1FZ6Q9BhtrZ+23v5hBcsTe
SoHYW90j9lZMqObpMKMXBGmfOFne1Y+6ulRdOFvn0eOHL9leX3CAFqG8GLDs
Rr4KdJ9HKxfQm14IuqxsAWjVyIcqqh2Fh9eGTVSQUODrU3bDn/ShgsRoqEhf
hw7MywSu6uLngdhbkRN7qwlibxX+5Aztqk4kXLjurfPTfhgunhTVs34yh7KJ
vVXvpr2V93fFNBHkDHmx7/uO7u9EpMPKj6jx/nzrsUPB7sU2QPP6pEbncBuK
jom6kzxAQuKUtHt4d5gCm0bsmT18Dcj8077ICbwPlCD2VlsI/yUfYm+VmFFQ
/U4zBs5ndnBxG/bA7aCFLRauCyhaaTRA52ssWNdu8y7vaoMuYQnpKz0kpEfs
s9o27bPmNjgm86Xfwe8BFpoVxhbEc7361N29GFJlZa6zFbOEUcUrSphwPXKa
iU96ooohNmKfJUzssyqJfdYpn5/G9FoxcO8Pa29fZyNwfrZk+IHf187KOX4c
XdZwk61y2yRXLYr3HqErMMPQz03+zLWb/JnzCX9mesKfmY/wZ2b8F3/mhH/x
Z67/F3/m8U3+zEVEH/s9+//6/HwhfJsdN/k2axN7Me5N/j8ChG/zI8K3+Qzh
29xJ+Daf2OTbHEj4Nqv9i29zxL/4Ni9t8m0eInyb2Qnf5tebfJsFN/k2f9T6
7YxZ+oGBYLXfRmU7tJdJcBwvJiEX5lvocWMQGPFbupqMd0Afo0fUWU8S+tMb
P/v6chjQZYaT0k074Je3dSVNJAlZXyyt0Q6KgNgHcac/4LjSUrfLgnwSf7/U
Ett6bkXCkx2eZ1yCG+BtT7ZwP97n1L87sUVlfyT8FlOj71CqAD/f9oVT8Xg/
QOzLCmX+777s9pAQI9/zQFhe7g6NjY5DctMj7Ql4n6aYRqUvPOcLi+J9lFwd
OejD/Vozs2EMrV9YEbxs5wV7r9BcXe0sRvc2CvWSG3A8Lq0bc6zEFa4zll38
eK8MUQcmCIoUY6ghWFk3i9cRuLe8Vy3FytAoa957gzwM+VqrzPQ8soWW1LsT
X+zLUKG1CA9nEYYS/sW358aO8wfNfwaBapYm8zuLdrj0Y1Ess5qEvsp5SLAP
h0JMlcaezE9twPVIUEnrCwnlsVH96k8NB+qDFUvG7c0gTKOw8hl/79SPJ/15
IRnxz/+9ezcwXQsvuKPY53UwRHFAn30jNhy8Shb1TGPKgCZG8mFjLo5HiD3a
g017tPwfbME8XL5wrny7sIllBlpXHlKSnMNQ4svDMzXUXrDl4y/L83T5KNbv
KFkk3g836KVFq8u5Atkyr4bIahGikC7bKtTyjw9JcqUMtyO4bXPnPxlRgrJf
lrgY1mHoc04SpXKcLUStcETovC1BCXx9j1jq/+urs3mPtqZhFmCoGwpNH/0s
X/e1QPlD22YhGgyJzltktzSGwc5BXY9ujkYQdHp220scQ34XQnp66MPhk42q
kmVmNawetb4wiPe3AWEyue4Xw8An8lnQpFkpDMkLv3tagaFWYr8Wu2m/RveS
scDcxxNMN178eX4iGymNKuzRwXFoMifNaHGnC6iMufTe35mP4tmOdn3H8zD8
mWORktIRDhqf3Jr3pwDHUQ9TD3zG0GEbSY+5RluoOWKX3PyoELXwpL5n6/yv
j836pv1aM6lm3mkpFF43Hj1k97kOXg6/UCVTw1Bsw5UdmnjcS9TgpGp/JWjm
fp+3DcLQt9XeZj+yUFALffLnAVcxbCnTHbqK49/TxN5NbtPe7eDFOwp8t1zA
LGbxxoWWbHT6/BNT/nEMnWJRyyhpd4Cb2zXDAidz0Rpn1e0POJ71vNM3LtBt
C+qk9ubroXmIX0r/bfH/t3fbsskHhnGXIl0KKQQ81goX225WwFozrURGAoas
9iVR3x4PBubhnbNhxwqhwZH/9pkOvJ4T+zixTfu4Xx1/hF94OkAO6Sr7m3PZ
KKm4kWwMz3+gUuWDc6228PbUuwILgRx0j7cn1W8Mfy7EPm5+0z7Or336nep4
EFRfzs3bZZ0Pgeohe2q7/+tD8njTnq5Bu9hdpMAWlunti20os9AG940oshkM
+RO44PQmXFCbFfRzOEAGUnndXl2O/AB8eRQlaTi+NnjS9VvVVhOOs6jb0B8v
Aveal/2J7RjibArLKdllBT//2GZqVbbAwolWrQQG/O9ihx1LpVHwAbPcIdbc
jS5sO6C1N20BTXl5+g1mmEDgXo6MtZ9VAJKWOTvwe+Srh2+302sHuPv5z1Fy
hw5o028p+YLX1TMsr+QDabxhZ9h1cUa6PrBeOJkpJrqAGuOpb53ziIWL5+5+
i8bykQZNTLsmnv8CudmbW9MioZs1bd/6llZ0S/jiZbvt+DmZ/kSrbhMEkfMu
zvSGnWjs2VFmOvx+XGuQKhyjtIFJFxtBsxMNkHXaLM4Y7ze6ty1+k5lwhaXy
6YT9fZ/gto7zNJMOCW3ci2caovKDAeaOlAt3e+HnyH4BU7UFdFH/qz5ZSAg8
2y701fj2F5D+dpxVJW0eFRB6LqnKv3ouO0LPJebQXt9sGw1bLw9pFTYmoaVu
mq3aGIYOWddS+FBFAHkv57Q1XzUiaf2y1XLB0P7tmpceVAfCluMu2R9+NaOi
FeVF9z0YCpe/PDFM5QOOV0lLtL1t6DJvgag/3ke9cdy+FnXOARobL4bdE2qG
fa9r2N7w4PUhtaVpjMIL8sf/zN4l74TAUc2dPE9JqIk8RzR6XwCEKfg3qvR0
w7k73fLz+PPaRcmkkt4dChIG9PMlyr1Qqi50reLRAqqfJvX59UdCloXi+oFz
PRBYVSjkFbSAOgldVSahq3pC6KqGg4sY2r5GgqHYitXZ5GC0sfNuYxF+rio3
qPtfrITCvq2FRfKDJejeIqVjWRV+fw3FPXxbEQBWPVnLX8NqUO7vMwwDlhh6
IODVd6LfGwq6Mr1WAxqQbITdoU+yGLocvLhFmsUNjIZW42NtG9FC1DuHXISh
s1rZQp+ynUE70lLXNLIFJu/Ym95lxBDvNE3LzG9vsKC5XQrO+PPl062WNiUh
Iy4zGybbQBAPv7/+5mgXLBaS5fWQk9CDi+18zv/8/5SFE72p2V1gvPYh8+3U
AkoU/GMRFRkJweRcmC3NZ1CwrV8aECLh+Hcng01nFAivnPwueqMdwj1y11vr
SaiI0Bk1EjqjbEJnVIillW97GoHjgYKei/52qPBEmV7NTzxveYxD6sdCgOLg
tZsKTjnoDV37/Z34/e4jJKjgUeAPaoe3DD94VY4EggKWXmZgSEtYUPmisTdQ
CnUdFH9QjdTTlPOm8PPTXXvld7KYG3if/j3I2FeDll6VLztb4P2YSftXjUgH
KPb32Xn2bQ3iPpV1acEar9vEnJBp05xwhdC/ZG7Sv1RP1NzVGvMCDbuL3jGz
zeDcNGHcwY7fU4SOI4bQcSgROo6wWqpGe9lgyFfN53ts5w7R1JPB6nifY+7Y
ozg+5A2p1W8pTQ42Qxh5VVECfm5ZN7zqqJr9oZl55ODj6Vagkmv2lf1JQtcJ
/YIhoV9YIfQL9QPXJx/QBEHdSvG93bXeMG9Gt8yPf36fnM6SkZQ/HLSoZIr+
44/8n5yT+o3n+akBydAy2QeoF8cPFp9tAtu4nZl9wvg54Sx15T8bAH1HveNV
JFtgI8dhRJ4VQ3tD2IWz8fu9L2CievpOC9zvT6plYsFQGcHzf7GJ5583/EMm
fDEAArQ/U1c98YOnWY/Z1vHf+/DE0KMRFT/IHOcJUvH1QOfthb78o2dZ8Txn
fjjfGxp6WOq+d8ahtSSaDfNVDHl8Mbavuu0L3pcmLhWIN0K4X5u9Ft4ndHqe
5XnyNgC/h2Y+KxY2QU6v8UIjjrul35SsMC8EgWLaztYptSYIbvhR8Pgkhn73
nCcXtgwBo4ZSV8oHDVDlRLXsdgM/VwR/Xo3gz7MS/Pllgz0W9t/9YYIzanle
KQBkyD4FteDf/9qHr1Tubr6gH6ZWbr7lHWK4xPRqBf/+7jXjjxtZvIEu51GH
oVs0+rnrVMB9vB97u1DNESfvAbm72i/k9Saj8xYfuSnx/uROE2u8wCe8T0tq
8tWQaoDoD6Xaubfwn0cTB+aTA6BcWel4vkQj3Bd0ehp/GUOlyRfU1SuCoPtT
oU1aZANIbl215ZTBEDflGWvjLSEgRtPsMWlTB9Szl6Odn2Ho9eLOrY6aIdBN
Za5scKwa6EX5dhx0xfND8NhPB/9fHvuT5+p7A3b5Q0IpFdnYSCB0Ru6zS8b/
3lCvlvLGNh9IvHqveZrDGBm6eL9U+o2hzKXMzjvWXvC6k/nn6y3hKLrxGLc0
/vP2R9Iz8szcgdNM1mHdLQE9MS19k4T37alXNnyqhZzBT7fVfjuOgxS+Z9bP
4b/33/xtnrosiBpWBoBRbBupY7Ye+r7KXtgpj6HyS0LJ4BwEnHQaeaG09UC/
N6mJDMenchbc1TzvgkE1Vetk8GgNHA/ajU6/xvHRt5+/6LOCoSa0eWExvRIs
uLOlk0Iw1DK7LUGPJxiKMq+RtXsDuGh0y1SW4ueK4KX/3sRLv3jomyT9DT/g
u+8eUrQeBFQN+mIB+N/L2/9u9TsX3n8Gh3eQHbmPOhbHHnng+anPHr6WuOIJ
fZ+CjGL3BaKW6KzwYPx95L648Ho90Q18aFYS3pJiUYmpmKsMfi+krY/pcH1w
AiOjdp1wg49oO1P2O99lDOk4qc2xL9rDzYZvBtm1aSha83BIEZ63X/8yf0sl
/AH2ef31B5Am/AF85k+raH1OgI/D/hT+Xf1gX/9pe2H1PDLQYqRg5o6HOv2K
/J1H6hHHVBFl130MWcLb5W2RCnBfy4EuYr0QVLIsydXxfsOG4NuMEHybWIJv
801jNHlGKBaMQnIt58dH4Wswi2hK4wzqEP0ykiQeCwnGF/VC1wbgWEmVyeLF
efSL0Nc/Y/6rr+cn9PUhcTnP3HvioPO7hNUrUidMbzeY7RUmIRVir+1N7LXV
ib32Ly2NH0+8rUB/uW3Yb7oTuDhKX4pfJCGFeaqNZFM/cJPKfB9pMYaOnTrG
qfZ4BjUQfI9LY3/5HpoE3+MLwccoJ/gY3wnfnn0EH2ML918+RirBxzh6u/GE
90QicDnmNHyJ6kEcH9LE/d4sICdi/llPzD8/EPPPfILnsEzwHJIInsOGhXMf
zUwihJoztz4MGIO8xdO6v9EMolP7y+dXJ/j86QSf//8BNvktTg==
    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->Small,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{40., 80.}, {0.001, 1}, {0., 1.0000000000011582`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5122743587919273`*^9, 3.512430177331208*^9},
 CellLabel->"Out[78]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"gammaEuroCall", "[", 
    RowBox[{"s1", ",", "60.", ",", "0.29", ",", "t1", ",", "0.04"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "40.", ",", "80."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "0.001", ",", "1."}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "Small"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425414921796875*^9, 3.4254149345625*^9}, {
  3.455541970795299*^9, 3.455541979929956*^9}, {3.455557310837311*^9, 
  3.455557315685121*^9}},
 CellLabel->"In[79]:="],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJytnXlUTu338BuElCgZQkWlgRKZqU4KKc2TFKU0EKGoyNSsSfM8z/OoQTQI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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8zdUbx++955zboigjQkpGRmloqEhbUhmJhtCeWrRDWmSVbMkeSWSE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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtmnfgT9Ufxu8951xFlJGIClmVlRZtmrRpj192ew/tSRMNDRlJkoa0d6lU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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt2HfAV2Mfx/Hffd+/X7u0paVNEy0qJZVsHhWRPR+eJ7JFe++iNEjae2pZ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         "]], 
        Polygon3DBox[{{1264, 633, 435, 434, 864, 1244}}]}]}, {}, 
     {GrayLevel[0.82], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtkkkvQ2EUhr/b72qrC2PC2pQQKyVtTJGoYSMltth0oUW0aBEi5l/gF1Vi
TAwrkdiSkPAHWHlOzlm8ec797j3D957blivNFyPOuTHkUTFwrgWW4AbqQ5so
jTrQD++2jGXYiGIozvNT6Fwz8Ru8gK2czVJ0zmuuxP2w3d5d811UzuFVqH0l
fkANnD/CCa/1h2Bv1Lk8fA+1ptTJeu0nfZ/hMaxFJ6jTZv51yrTFi+QkiZfg
QKAzyTxZq7kG87AOFQL9XmZLwXt6JDh7DTVP8v/sLuvEnzAX0XriQcpyJ+GO
3X0XraIa6RXoLGnz9IX8OPE3XPDqv8y5Z3324bTXO4549Upqd+PNMjzgvAIH
vdYf97oXmecGlnnetjuKt/XEGbuX1L+EXbZX2ekpbEJn1k/6jnqdN2l+lm32
iv0LkvvhNEdyz21/8m4Y3oaaVw21n/SV3R3Z7mSHXzwfwjvbbcxq9kTVX/FH
/oWEzVO1mvLPzHidPWO9xE/xtWA7XUFT5o/49A9zrE2y
         "]], 
        Polygon3DBox[CompressedData["
1:eJwtkk1L1UEYxWecuXZroXUDhXZZwo1WmQj2srG0jai49ba5lFJaVy3sDRMj
+wB9ogQ1BbVVCG4NFOwL6Krf6czi/Oc8/+dtnjPP9WZr8nVbCGEAZHDApx5D
OIfvwJ/Br4FO8Bw8TSHc4ezC34BvE/MZexkcwQf5d4TvMvYIfAz8xb6BPQF/
AmrwL2AOPp7suwm+g1lQAe3yg+noeh2cM9H9LnKugBP4UHL8S/AKfq/0130f
w2dBD3wJvIH/zu51RszP7JwX0fVV6y34FK3BNLzeHsJw8rwbxD9Kri1NRuHr
/PuD71K0XtJPfAbfbXJ/YV+NjlHsKahi38d/C/97+N2i94foftJN+u1mxyj2
AvZWtl7dwTNJzx/Z86qm5jnO1k36bWZrvBqtmbTfy66tHOWqpmrrjvtFz47i
11s+SL57reR/jeb6t1Z2orPE6600r2bphx9ma/Bfx2htpF81uKfeZ63UusL5
DbyLnk2aSJvx7Fn0xtK/Rc5C9A5OJe9jX/SOyVYN1eoFjXIH3UWaab6B5LdX
jvZXNStlV6W99FBss83aT5X9XYzu3Sq7r/7z5R2rZX7t3sfylppXe/QweR80
o7T8B9bjWsU=
         "]], 
        Polygon3DBox[{{1259, 610, 402, 292, 1237}, {1251, 381, 380, 870, 
         1579}, {1229, 249, 822, 837, 1228}, {1251, 871, 829, 265, 1224}, {
         875, 373, 372, 236, 846}, {1103, 22, 366, 365, 
         1221}}]}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0jtPFFEYgOGDokRFoCBaKGwoQaSSSkgUBUEuynLflYtQQYFKYtSKEtAY
NTFojC3wB8DK2ECwB0VREIgNSEwMhmjD5Zlo8e7z7c7MOZOZzeu+Fe9PCSFM
KmaI5hM+1nnvYAhZHGSMD1nElyzlBGv4hknO8r36zN/5gFscZkpqCC+YxfFo
L06xiDN8x20W2HueOdxl/YEQPjDOj2zgAhv5iU38zGYusoWt+mJu41cmuMQk
l3mD39jOFXZwlefc6x+esfcac7nHKvc2x/OcZmHqv+eVwzFmcJR7rh/iL97n
GlfVa55mInrOrOYYSzjKsxxmLt9a6zfz7Z3J09zha2bwFY9H74Dp0fU8xuc8
ykrrZJuPmGvNp8w/zUNsVJWa1aom3XVOGa+rRT/sf42XdUn9jnewXdW6qqQS
uu1YD7t1U5Ua8Fsnu1Sui6rThnVrWaMLuuO8erYpritqUIU23W8enynNfJJP
ddj8hIf4mJYMj2ipMEKvMRT78vf/f3kf7n9TRw==
       "]], 
      Line3DBox[{293, 8, 844, 282, 356, 357, 358, 359, 360, 361, 877, 362, 
       363, 364, 1255, 365, 366, 367, 368, 369, 879, 370, 371, 372, 373, 883, 
       374, 375, 376, 377, 378, 379, 884, 380, 381, 382, 1256, 383, 384, 385, 
       876, 386, 387, 388, 389, 390, 348, 293}]}, {
      Line3DBox[{887, 1206, 1364, 1098, 886, 1365, 1099, 888, 1366, 1100, 889,
        1362, 1367, 1101, 1240, 1241, 1580, 1363, 1227, 1236, 1102, 1234, 
       1361, 1578, 1235, 1207, 1257}], 
      Line3DBox[{895, 1260, 1478, 894, 1372, 1110, 896, 1373, 1111, 897, 1374,
        1112, 898, 1359, 1375, 1113, 1243, 1581, 1205, 1114, 1254, 1586, 1252,
        1245, 1246, 1247, 1584, 1253, 1208, 1250, 1261, 1573, 1238, 1209, 
       1376, 1115, 899, 1211, 1377, 1116, 900, 1378, 1117, 901, 1379, 1118, 
       902, 1380, 1119, 903, 1381, 1120, 904}], 
      Line3DBox[{906, 1262, 1479, 905, 1263, 1480, 907, 1382, 1121, 908, 1383,
        1122, 909, 1384, 1123, 910, 1385, 1124, 911, 1583, 1244, 1264, 1582, 
       1249, 1248, 1265, 1585, 912, 1266, 1481, 913, 1386, 1125, 914, 1387, 
       1126, 915, 1388, 1127, 916, 1389, 1128, 917, 1390, 1129, 918}], 
      Line3DBox[{920, 1267, 1482, 919, 1268, 1483, 921, 1269, 1484, 922, 1391,
        1130, 923, 1392, 1131, 924, 1393, 1132, 925, 1394, 1270, 1485, 926, 
       1271, 1486, 927, 1272, 1487, 928, 1273, 1488, 929, 1395, 1133, 930, 
       1396, 1134, 931, 1397, 1135, 932, 1398, 1136, 933}], 
      Line3DBox[{935, 1274, 1489, 934, 1275, 1490, 936, 1276, 1491, 937, 1277,
        1492, 938, 1399, 1137, 939, 1400, 1138, 940, 1401, 1278, 1493, 941, 
       1279, 1494, 942, 1280, 1495, 943, 1281, 1496, 944, 1282, 1497, 945, 
       1402, 1139, 946, 1403, 1140, 947, 1404, 1141, 948}], 
      Line3DBox[{950, 1283, 1498, 949, 1284, 1499, 951, 1285, 1500, 952, 1286,
        1501, 953, 1287, 1502, 954, 1405, 1142, 955, 1406, 1288, 1503, 956, 
       1289, 1504, 957, 1290, 1505, 958, 1291, 1506, 959, 1292, 1507, 960, 
       1293, 1508, 961, 684, 962, 1407, 1143, 963}], 
      Line3DBox[{967, 1408, 1144, 965, 1409, 1145, 969, 1410, 1146, 971, 1411,
        1147, 973, 1412, 1148, 975, 1413, 1149, 977, 1415, 1416, 1150, 979, 
       1417, 1151, 981, 1418, 1152, 983, 1419, 1153, 985, 1420, 1154, 987, 
       1421, 1155, 989, 1422, 1156, 991, 1423, 1157, 993}], 
      Line3DBox[{992, 1522, 1307, 990, 1521, 1306, 988, 1520, 1305, 986, 1519,
        1304, 984, 1518, 1303, 982, 1517, 1302, 980, 1516, 1301, 978, 1515, 
       1300, 1414, 976, 1514, 1299, 974, 1513, 1298, 972, 1512, 1297, 970, 
       1511, 1296, 968, 1510, 1295, 964, 1509, 1294, 966}], 
      Line3DBox[{995, 701, 994, 1424, 1158, 996, 1425, 1159, 997, 1426, 1160, 
       998, 1427, 1161, 999, 1428, 1162, 1000, 1429, 1308, 1523, 1001, 1430, 
       1163, 1002, 1431, 1164, 1003, 1432, 1165, 1004, 1433, 1166, 1005, 1434,
        1167, 1006, 1435, 1168, 1007, 1436, 1169, 1008}], 
      Line3DBox[{1010, 1309, 1524, 1009, 1437, 1170, 1011, 1438, 1171, 1012, 
       1439, 1172, 1013, 1440, 1173, 1014, 1441, 1174, 1015, 1442, 1310, 1525,
        1016, 1311, 1526, 1017, 1443, 1175, 1018, 1444, 1176, 1019, 1445, 
       1177, 1020, 1446, 1178, 1021, 1447, 1179, 1022, 1448, 1180, 1023}], 
      Line3DBox[{1025, 1312, 1527, 1024, 1313, 1528, 1026, 1449, 1181, 1027, 
       1450, 1182, 1028, 1451, 1183, 1029, 1452, 1184, 1030, 1453, 1314, 1529,
        1031, 1315, 1530, 1032, 1316, 1531, 1033, 1454, 1185, 1034, 1455, 
       1186, 1035, 1456, 1187, 1036, 1457, 1188, 1037, 1458, 1189, 1038}], 
      Line3DBox[{1040, 1317, 1532, 1039, 1318, 1533, 1041, 1319, 1534, 1042, 
       1459, 1190, 1043, 1460, 1191, 1044, 1461, 1192, 1045, 1462, 1320, 1535,
        1046, 1321, 1536, 1047, 1322, 1537, 1048, 1323, 1538, 1049, 1463, 
       1193, 1050, 1464, 1194, 1051, 1465, 1195, 1052, 1466, 1196, 1053}], 
      Line3DBox[{1055, 1324, 1539, 1054, 1325, 1540, 1056, 1326, 1541, 1057, 
       1327, 1542, 1058, 1467, 1197, 1059, 1468, 1198, 1060, 1469, 1328, 1543,
        1061, 1329, 1544, 1062, 1330, 1545, 1063, 1331, 1546, 1064, 1332, 
       1547, 1065, 1470, 1199, 1066, 1471, 1200, 1067, 1472, 1201, 1068}], 
      Line3DBox[{1070, 1333, 1548, 1069, 1334, 1549, 1071, 1335, 1550, 1072, 
       1336, 1551, 1073, 1337, 1552, 1074, 1473, 1202, 1075, 1474, 1338, 1553,
        1076, 1339, 1554, 1077, 1340, 1555, 1078, 1341, 1556, 1079, 1342, 
       1557, 1080, 1343, 1558, 1081, 1475, 1203, 1082, 1476, 1204, 1083}], 
      Line3DBox[{1097, 1215, 1572, 1358, 1096, 1571, 1355, 1095, 1570, 1354, 
       1094, 1569, 1353, 1093, 1568, 1352, 1092, 1567, 1351, 1091, 1566, 1350,
        1090, 1565, 1349, 1477, 1089, 1564, 1348, 1088, 1563, 1347, 1087, 
       1562, 1346, 1086, 1561, 1345, 1085, 1560, 1344, 1084, 1357, 1559, 1213,
        1214}], 
      Line3DBox[{1212, 1109, 1371, 1356, 893, 1108, 1370, 892, 1107, 1369, 
       891, 1106, 1368, 890, 1105, 1575, 1219, 1210, 1226, 1104, 1574, 1360, 
       1218, 1233, 1232, 1258}]}, {
      Line3DBox[{393, 608, 1365, 394, 616, 1372, 415, 1480, 628, 429, 1483, 
       642, 444, 1490, 657, 459, 1499, 672, 474, 1510, 687, 1409, 489, 702, 
       1424, 504, 717, 1437, 519, 1528, 732, 534, 1533, 747, 549, 1540, 762, 
       564, 1549, 777, 579, 1560, 792, 594}], 
      Line3DBox[{395, 609, 1366, 396, 617, 1373, 416, 629, 1382, 430, 1484, 
       643, 445, 1491, 658, 460, 1500, 673, 475, 1511, 688, 1410, 490, 703, 
       1425, 505, 718, 1438, 520, 733, 1449, 535, 1534, 748, 550, 1541, 763, 
       565, 1550, 778, 580, 1561, 793, 595}], 
      Line3DBox[{397, 852, 853, 1367, 398, 618, 1374, 417, 630, 1383, 431, 
       644, 1391, 446, 1492, 659, 461, 1501, 674, 476, 1512, 689, 1411, 491, 
       704, 1426, 506, 719, 1439, 521, 734, 1450, 536, 749, 1459, 551, 1542, 
       764, 566, 1551, 779, 581, 1562, 794, 596}], 
      Line3DBox[{399, 805, 854, 806, 855, 1580, 833, 823, 824, 1375, 418, 631,
        1384, 432, 645, 1392, 447, 660, 1399, 462, 1502, 675, 477, 1513, 690, 
       1412, 492, 705, 1427, 507, 720, 1440, 522, 735, 1451, 537, 750, 1460, 
       552, 765, 1467, 567, 1552, 780, 582, 1563, 795, 597}], 
      Line3DBox[{400, 857, 858, 841, 843, 842, 1578, 811, 808, 862, 1581, 809,
        419, 632, 1385, 433, 646, 1393, 448, 661, 1400, 463, 676, 1405, 478, 
       1514, 691, 1413, 493, 706, 1428, 508, 721, 1441, 523, 736, 1452, 538, 
       751, 1461, 553, 766, 1468, 568, 781, 1473, 583, 1564, 796, 598}], 
      Line3DBox[{401, 873, 881}], 
      Line3DBox[{404, 813, 611, 1575, 405, 814, 622, 1377, 423, 636, 1386, 
       438, 1488, 651, 453, 1496, 666, 468, 1506, 681, 483, 1518, 696, 1419, 
       498, 711, 1432, 513, 726, 1444, 528, 741, 1454, 543, 1538, 756, 558, 
       1546, 771, 573, 1556, 786, 588, 1568, 801, 603}], 
      Line3DBox[{406, 612, 1368, 407, 623, 1378, 424, 637, 1387, 439, 652, 
       1395, 454, 1497, 667, 469, 1507, 682, 484, 1519, 697, 1420, 499, 712, 
       1433, 514, 727, 1445, 529, 742, 1455, 544, 757, 1463, 559, 1547, 772, 
       574, 1557, 787, 589, 1569, 802, 604}], 
      Line3DBox[{408, 613, 1369, 409, 624, 1379, 425, 638, 1388, 440, 653, 
       1396, 455, 668, 1402, 470, 1508, 683, 485, 1520, 698, 1421, 500, 713, 
       1434, 515, 728, 1446, 530, 743, 1456, 545, 758, 1464, 560, 773, 1470, 
       575, 1558, 788, 590, 1570, 803, 605}], 
      Line3DBox[{410, 614, 1370, 411, 625, 1380, 426, 639, 1389, 441, 654, 
       1397, 456, 669, 1403, 471, 684, 486, 1521, 699, 1422, 501, 714, 1435, 
       516, 729, 1447, 531, 744, 1457, 546, 759, 1465, 561, 774, 1471, 576, 
       789, 1475, 591, 1571, 804, 606}], 
      Line3DBox[{412, 815, 816, 1371, 413, 626, 1381, 427, 640, 1390, 442, 
       655, 1398, 457, 670, 1404, 472, 685, 1407, 487, 1522, 700, 1423, 502, 
       715, 1436, 517, 730, 1448, 532, 745, 1458, 547, 760, 1466, 562, 775, 
       1472, 577, 790, 1476, 592, 1572, 818, 819, 820}], 
      Line3DBox[{593, 791, 817, 1559, 578, 776, 1548, 563, 761, 1539, 548, 
       746, 1532, 533, 731, 1527, 518, 716, 1524, 503, 701, 488, 1408, 686, 
       1509, 473, 671, 1498, 458, 656, 1489, 443, 641, 1482, 428, 627, 1479, 
       414, 615, 1478, 392, 1364, 607, 810, 821}], 
      Line3DBox[{600, 798, 1565, 585, 783, 1553, 570, 768, 1543, 555, 753, 
       1535, 540, 738, 1529, 525, 723, 1525, 510, 708, 1523, 495, 1416, 693, 
       1515, 480, 678, 1503, 465, 663, 1493, 450, 648, 1485, 435, 633, 1582, 
       867, 869, 868, 420, 619, 1584, 880}], 
      Line3DBox[{601, 799, 1566, 586, 784, 1554, 571, 769, 1544, 556, 754, 
       1536, 541, 739, 1530, 526, 724, 1526, 511, 1430, 709, 496, 1417, 694, 
       1516, 481, 679, 1504, 466, 664, 1494, 451, 649, 1486, 436, 634, 1585, 
       866, 421, 620, 1573, 849, 851, 850, 878}], 
      Line3DBox[{602, 800, 1567, 587, 785, 1555, 572, 770, 1545, 557, 755, 
       1537, 542, 740, 1531, 527, 1443, 725, 512, 1431, 710, 497, 1418, 695, 
       1517, 482, 680, 1505, 467, 665, 1495, 452, 650, 1487, 437, 635, 1481, 
       422, 1376, 621, 812, 403, 1574, 832, 831, 830, 807, 856, 840}], 
      Line3DBox[{845, 874, 885}], 
      Line3DBox[{882, 1586, 872, 865, 863, 1583, 864, 434, 647, 1394, 449, 
       662, 1401, 464, 677, 1406, 479, 692, 1414, 1415, 494, 707, 1429, 509, 
       722, 1442, 524, 737, 1453, 539, 752, 1462, 554, 767, 1469, 569, 782, 
       1474, 584, 797, 1477, 599}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzsvGdQVs3WLSoKikhUAVFAFEUQUQkGQJhIzjnnnLNkRAFBkkhOEiQLEgUR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    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->Small,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{40., 80.}, {0.001, 1.}, {-4.642376497573802*^-11, 
   0.06689182504650282}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274382743672*^9, 3.512430203688066*^9},
 CellLabel->"Out[79]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"thetaEuroCall", "[", 
    RowBox[{"s1", ",", "60", ",", "0.29", ",", "t1", ",", "0.04"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "40", ",", "80"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "0.001", ",", "1."}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425415029578125*^9, 3.425415032234375*^9}, {
   3.4555573260934353`*^9, 3.45555734927883*^9}, {3.4555573873367853`*^9, 
   3.455557390128408*^9}, 3.455557453545114*^9, {3.4555579518169603`*^9, 
   3.45555796699958*^9}},
 CellLabel->"In[80]:="],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0nXc4l9H7x+09PsvIJiUtEUrho8gKRUtJWqQ9tKPQUBmV0pBRSdNoKsLn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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmncAllMbxt/zjPNWSChpaShK+LTM7FGUJKUUlQiFUhkhGRnRZ6VkllR2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         "]], Polygon3DBox[CompressedData["
1:eJxFm3f8j9X7x+917k9RSIXKlpVVIU0hK6mktFMihQohbcrMqKRBU0Pak4aW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         "]], Polygon3DBox[CompressedData["
1:eJw1l3mcj1UUxt/5zX3fnyH7GAwlI3vWJmtJGoWxztiJDMkyJWSpyL5kX4aE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         "]], 
        Polygon3DBox[{{1307, 1306, 1606, 797, 796, 1605}, {1200, 1199, 1599, 
         763, 764, 1600}, {1049, 576, 867, 1622, 1400, 
         1401}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl00dPVFEYBuAzFLvBpSuNiXGnsVf8BbpyY9SFxo0CMljRxGiiP0Gj/8CN
iigWrIhKE6zA0IaOgIho7B18Tli8ed7v3HvOneEyC3YXbUkmQgjtMluJvTw7
hLNKYWYISZlj7QRPynz9HM/LEv0KS2WjXs8G2awPcVh26GNZIVTzgnNPOTdf
38kqLs0IoYDLuI9brS/XC/V19m8zJ/UV1oq4kvu5iqvlgL6GB7mWh+I+HuZ6
HuEGFjOXR9nEWp529jHu4rjP2KjPZR4nPHtctusD7JdNei1rJFdf5PsstPeS
ebG5zt4ynjHP40NzhZToOe47bj1Hz9SbpE9vZJaUy0fziM/WF9+DvJZea6+Y
Ibfkg7mXE3zJHr6IL01uyl7PGDP2xO/E5+zmM86SAtdv8L21bv5jA7vi7Nn1
+ky5LqPWuviXT9nJTvfU6TOkTN7FNf6JfxumXU/rNfp0uSYj5jR/M9/zq/UO
vYrT5Kq8NQ/a26H/0p8kJv8nH3OqlMpwfBfuadd/6I/Yxkr+jP+L3OP8Ib1N
/xbfAVtZwe/Mc71EH9Rb+YUP2BJ/A86+r3/VL/MNW/iZ95iKe9xzV58S37sM
WEvxE+/Ec1xv1m/r2XJR+s3Nicnf1393ionD
       "]]}, {
      Line3DBox[{878, 1179, 1490, 1493, 1846, 1049, 1401, 1181, 1274, 1806, 
       1050, 1329, 1330, 1332, 1200, 1600, 1795, 1051, 1294, 1337, 1339, 1625,
        1203, 1300, 1052, 1297, 1574, 1626, 1206, 1054, 1409, 1593, 1627, 
       1056, 1414, 1594, 1628, 1497, 1790, 1419, 1188, 1629, 1057, 1424, 1190,
        1630, 1058, 1428, 1192, 1631, 1059, 1432, 1596, 1633, 1061, 1436, 
       1575, 1634, 1209, 1305, 1062, 1302, 1344, 1815, 1346, 1212, 1310, 1063,
        1307, 1605, 1817, 1348, 1280, 1065, 1215}], Line3DBox[CompressedData["

1:eJwV0MkunmEchvGnPuUIHIBFtYkpUdOiasEKJTGcQNdiHmpOkCBBogkJidkG
S/M8D62eTM0LC793ceV+7+d/PUPe5J/1lXUfQgi96IqFEPsYwgrisR4fQpFs
x6fEEIoTQujkfNeXUYg1ToFswzd0mC/IJSxi1bzKvjj7t/Ut/OLMynnM4ZWT
bX7n+x/+RndypuUMMswqnPHCu9X/4Ca6kzMpp5DOKec8c670a1yilfPDepr5
b30CT5xzeYEztHBSzUd9j2MMj5wTeYqvZjXOaOYN6SMYxgPnSB4ji1PNaeL0
64MYwAKnxPobNqP3oJGTJ/uQH/0HTpL9udFbkIMGTqbsxRezIvvneM36BppQ
z+mWPfjMKePccw70Q+yjllNqPcW8S+/Ef86e3MUO3gFybUV1
       "]], 
      Line3DBox[{894, 1488, 1635, 1066, 1494, 1198, 1216, 1796, 1067, 1350, 
       1351, 1352, 1218, 1601, 1797, 1068, 1311, 1355, 1356, 1636, 1220, 1313,
        1069, 1312, 1451, 1840, 1618, 1449, 1070, 899, 1638, 1072, 901, 1640, 
       1502, 1697, 903, 1641, 1073, 905, 1642, 1074, 907, 1643, 1075, 909, 
       1644, 1076, 911, 1577, 1645, 1077, 1357, 1578, 1646, 1222, 1315, 1078, 
       1314, 1579, 1647, 1225, 1079, 1224}], 
      Line3DBox[{914, 1282, 1141, 1281, 1140, 1774, 1607, 913, 1139, 1213, 
       1138, 1773, 1452, 912, 1137, 1210, 1136, 1772, 910, 1701, 1506, 908, 
       1700, 1505, 906, 1699, 1504, 904, 1698, 1503, 902, 1696, 1501, 1639, 
       900, 1071, 1637, 898, 1135, 1207, 1134, 1771, 897, 1354, 1133, 1204, 
       1820, 1576, 1353, 896, 1349, 1818, 1132, 1201, 1131, 895, 1819, 1197, 
       1275, 1196, 892, 1623, 1847, 1487, 1491, 1486, 893}], 
      Line3DBox[{918, 1508, 1703, 916, 1144, 1227, 1798, 1080, 1358, 1360, 
       1361, 1229, 1810, 1317, 1081, 1316, 1363, 1364, 1648, 1231, 1448, 1082,
        1447, 1617, 1649, 1083, 923, 1651, 1085, 925, 1653, 1510, 1706, 927, 
       1512, 1708, 929, 1654, 1086, 931, 1655, 1087, 933, 1656, 1088, 935, 
       1657, 1089, 937, 1582, 1658, 1233, 1090, 1365, 1823, 1151, 1235, 1319, 
       1091, 1318}], 
      Line3DBox[{939, 1150, 1226, 1149, 1455, 1841, 938, 1148, 1223, 1147, 
       1775, 936, 1712, 1516, 934, 1711, 1515, 932, 1710, 1514, 930, 1709, 
       1513, 928, 1707, 1511, 926, 1705, 1509, 1652, 924, 1084, 1650, 922, 
       1446, 1450, 1845, 1616, 1485, 921, 1454, 1146, 1221, 1822, 1581, 1362, 
       920, 1359, 1580, 1704, 1219, 1145, 1453, 919, 1821, 1143, 1217, 1142, 
       915, 1702, 1507, 917}], 
      Line3DBox[{943, 1518, 1714, 941, 1154, 1237, 1799, 1092, 1366, 1368, 
       1369, 1239, 1811, 1321, 1093, 1320, 1371, 1372, 1659, 1241, 1094, 947, 
       1660, 1095, 949, 1662, 1097, 951, 1664, 1521, 1718, 953, 1523, 1720, 
       955, 1665, 1098, 957, 1666, 1099, 959, 1667, 1100, 961, 1668, 1101, 
       963, 1585, 1669, 1102, 965, 1778, 1161, 1103, 967}], 
      Line3DBox[{966, 1160, 1236, 1159, 1777, 964, 1158, 1234, 1157, 1776, 
       962, 1724, 1527, 960, 1723, 1526, 958, 1722, 1525, 956, 1721, 1524, 
       954, 1719, 1522, 952, 1717, 1520, 1663, 950, 1096, 1661, 948, 1716, 
       1519, 946, 1156, 1232, 1825, 1584, 1370, 945, 1367, 1583, 1715, 1230, 
       1155, 1456, 944, 1824, 1153, 1228, 1152, 940, 1713, 1517, 942}], 
      Line3DBox[{971, 1287, 1288, 1528, 1808, 969, 1163, 1243, 1529, 1779, 
       1373, 1379, 1164, 1245, 1812, 1323, 1324, 1322, 1382, 1586, 1670, 1247,
        1104, 975, 1671, 1105, 977, 1672, 1106, 979, 1674, 1533, 1729, 981, 
       1535, 1731, 983, 1537, 1733, 985, 1675, 1107, 987, 1676, 1108, 989, 
       1677, 1109, 991, 1678, 1110, 993, 1781, 1168, 1111, 995}], 
      Line3DBox[{994, 1167, 1166, 1780, 992, 1737, 1541, 990, 1736, 1540, 988,
        1735, 1539, 986, 1734, 1538, 984, 1732, 1536, 982, 1730, 1534, 980, 
       1728, 1532, 1673, 978, 1727, 1531, 976, 1726, 1530, 974, 1165, 1242, 
       1827, 1381, 1380, 973, 1377, 1378, 1725, 1240, 1376, 1375, 972, 1374, 
       1826, 1608, 1238, 1162, 968, 1807, 1286, 1285, 970}], 
      Line3DBox[{999, 1251, 1276, 1542, 1802, 997, 1170, 1254, 1543, 1782, 
       1383, 1389, 1171, 1256, 1602, 1783, 1326, 1325, 1588, 1679, 1258, 1112,
        1003, 1680, 1113, 1005, 1681, 1114, 1007, 1683, 1547, 1742, 1009, 
       1549, 1744, 1011, 1551, 1746, 1013, 1553, 1748, 1015, 1684, 1115, 1017,
        1685, 1116, 1019, 1686, 1117, 1021, 1688, 1119, 1023}], 
      Line3DBox[{1022, 1118, 1687, 1020, 1751, 1556, 1018, 1750, 1555, 1016, 
       1749, 1554, 1014, 1747, 1552, 1012, 1745, 1550, 1010, 1743, 1548, 1008,
        1741, 1546, 1682, 1006, 1740, 1545, 1004, 1739, 1544, 1002, 1172, 
       1248, 1800, 1587, 1001, 1387, 1388, 1738, 1246, 1386, 1385, 1000, 1384,
        1828, 1609, 1244, 1169, 996, 1801, 1250, 1289, 1249, 998}], 
      Line3DBox[{1048, 1262, 1769, 1598, 1046, 1768, 1572, 1044, 1767, 1571, 
       1042, 1766, 1570, 1040, 1764, 1568, 1038, 1762, 1566, 1036, 1760, 1564,
        1034, 1758, 1757, 1562, 1032, 1756, 1561, 1030, 1755, 1560, 1028, 
       1177, 1259, 1804, 1591, 1027, 1590, 1754, 1257, 1175, 1026, 1589, 1753,
        1255, 1173, 1024, 1597, 1752, 1277, 1252, 1261}], 
      Line3DBox[{1214, 1064, 1279, 1130, 1816, 1606, 1306, 1309, 1308, 1211, 
       1129, 1814, 1345, 1301, 1304, 1303, 1208, 1128, 1839, 1435, 1060, 1632,
        1595, 1431, 1793, 1500, 1191, 1427, 1792, 1499, 1189, 1423, 1791, 
       1498, 1187, 1418, 1789, 1496, 1186, 1834, 1413, 1055, 1185, 1833, 1408,
        1053, 1205, 1127, 1809, 1296, 1299, 1298, 1202, 1624, 1573, 1338, 
       1293, 1295, 1770, 1599, 1199, 1126, 1331, 1328, 1787, 1495, 1273, 1180,
        1400, 1622, 1786, 1492, 1489, 1178, 877}], 
      Line3DBox[{1278, 1292, 1291, 1264, 1263, 1805, 1047, 1125, 1695, 1045, 
       1124, 1694, 1043, 1123, 1693, 1041, 1765, 1569, 1039, 1763, 1567, 1037,
        1761, 1565, 1035, 1759, 1563, 1692, 1033, 1122, 1691, 1031, 1121, 
       1690, 1029, 1120, 1393, 1689, 1592, 1458, 1392, 1785, 1559, 1391, 1176,
        1457, 1390, 1784, 1558, 1174, 1025, 1803, 1557, 1260, 1253, 1290, 
       1445}]}, {
      Line3DBox[{560, 637, 1803, 719, 1752, 546, 624, 1802, 1801, 718, 532, 
       612, 1808, 1807, 760, 518, 601, 1714, 1713, 506, 591, 1703, 1702, 495, 
       1635, 582, 868, 1847, 870, 869, 485, 1846, 576, 867, 1786, 828, 830, 
       829, 1830, 482, 573, 746, 726}], 
      Line3DBox[{561, 638, 1784, 822, 691, 1753, 547, 625, 1782, 819, 687, 
       820, 1828, 533, 613, 1779, 814, 681, 815, 1826, 519, 1799, 602, 810, 
       1824, 673, 507, 1798, 592, 805, 1821, 666, 496, 1796, 583, 799, 1819, 
       705, 486, 1806, 577, 1787, 791, 695, 831, 1831, 832, 728, 756, 727}], 
      Line3DBox[{562, 639, 1785, 823, 692, 1754, 548, 789, 788, 1783, 786, 
       688, 1738, 821, 534, 785, 1812, 784, 782, 682, 1725, 816, 520, 781, 
       1811, 780, 778, 674, 1715, 811, 508, 777, 1810, 776, 774, 667, 1704, 
       806, 497, 1797, 771, 770, 768, 1818, 657, 798, 487, 1795, 764, 763, 
       1770, 761, 650, 790, 1832, 833, 730, 747, 729}], 
      Line3DBox[{563, 1690, 640, 1755, 549, 1680, 626, 1739, 535, 1671, 614, 
       1726, 521, 1660, 603, 1716, 509, 1649, 851, 852, 850, 1845, 866, 853, 
       1840, 854, 661, 772, 1771, 660, 707, 1626, 654, 1809, 765, 653, 826, 
       1788, 697, 737, 750, 871}], 
      Line3DBox[{564, 1691, 641, 1756, 550, 1681, 627, 1740, 536, 1672, 615, 
       1727, 522, 1662, 1661, 604, 510, 1651, 1650, 593, 498, 1638, 1637, 584,
        488, 1627, 698, 1833, 834, 860, 859, 1842, 861, 738, 749, 739}], 
      Line3DBox[{566, 643, 1759, 1758, 552, 629, 1742, 1741, 538, 617, 1729, 
       1728, 524, 606, 1718, 1717, 512, 595, 1706, 1705, 500, 586, 1697, 1696,
        490, 578, 1790, 1789, 836, 838, 1835, 837, 483, 574, 752, 874}], 
      Line3DBox[{567, 644, 1761, 1760, 553, 630, 1744, 1743, 539, 618, 1731, 
       1730, 525, 607, 1720, 1719, 513, 596, 1708, 1707, 501, 1641, 587, 1698,
        491, 1629, 579, 1791, 839, 841, 840, 1836, 484, 575, 753, 731}], 
      Line3DBox[{568, 645, 1763, 1762, 554, 631, 1746, 1745, 540, 619, 1733, 
       1732, 526, 1665, 608, 1721, 514, 1654, 597, 1709, 502, 1642, 588, 1699,
        492, 1630, 580, 1792, 842, 700, 843, 1837, 844, 733, 757, 732}], 
      Line3DBox[{569, 646, 1765, 1764, 555, 632, 1748, 1747, 541, 1675, 620, 
       1734, 527, 1666, 609, 1722, 515, 1655, 598, 1710, 503, 1643, 589, 1700,
        493, 1631, 581, 1793, 845, 701, 847, 1838, 848, 735, 758, 734}], 
      Line3DBox[{570, 1693, 647, 1766, 556, 1684, 633, 1749, 542, 1676, 621, 
       1735, 528, 1667, 610, 1723, 516, 1656, 599, 1711, 504, 1644, 590, 1701,
        494, 1633, 1632, 703, 846, 702, 1844, 865, 724, 742, 759, 875}], 
      Line3DBox[{571, 1694, 648, 1767, 557, 1685, 634, 1750, 543, 1677, 622, 
       1736, 529, 1668, 611, 1724, 517, 1657, 600, 1712, 505, 1645, 663, 1772,
        662, 708, 1634, 656, 1839, 849, 655, 858, 1794, 704, 743, 754, 872}], 
      Line3DBox[{572, 1695, 649, 1768, 558, 1686, 635, 1751, 544, 1678, 623, 
       1737, 530, 1669, 678, 1776, 677, 714, 1658, 671, 1775, 670, 711, 1646, 
       664, 802, 1773, 392, 709, 1815, 308, 1814, 766, 306, 1398, 349, 238}], 
      Line3DBox[{723, 722, 1805, 721, 1769, 559, 1688, 1687, 636, 545, 686, 
       1781, 1780, 685, 531, 680, 1778, 1777, 679, 715, 672, 1823, 809, 856, 
       1841, 855, 712, 1647, 665, 773, 1774, 804, 803, 725, 1817, 796, 797, 
       1816, 767, 795, 794, 1829, 827, 744, 755, 745}], 
      Line3DBox[{741, 751, 740, 864, 1843, 862, 863, 835, 1834, 699, 1628, 
       489, 585, 1639, 1640, 499, 594, 1652, 1653, 511, 605, 1663, 1664, 523, 
       616, 1673, 1674, 537, 628, 1682, 1683, 551, 1757, 642, 1692, 565}], 
      Line3DBox[{825, 857, 1689, 694, 824, 693, 1804, 720, 1679, 690, 787, 
       689, 1800, 717, 818, 1670, 684, 783, 683, 1827, 817, 716, 813, 1659, 
       676, 779, 675, 1825, 812, 713, 808, 1648, 669, 775, 668, 1822, 807, 
       710, 801, 1636, 659, 769, 658, 1820, 800, 706, 793, 1625, 1624, 652, 
       762, 651, 1813, 792, 696, 736, 748, 873}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzsu2VQlm309ktKiCAhAioYgAKPCqIgoC5UQlAQpaSkVFIEwaQEBRWQFqQ7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    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->Small,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{40, 80}, {0.001, 
    1.}, {-6.2246701496092225`, -0.6917829139199999}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274416752529*^9, 3.512430233544035*^9},
 CellLabel->"Out[80]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"rhoEuroCall", "[", 
    RowBox[{"s1", ",", "60.", ",", "0.29", ",", "t1", ",", "0.04"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "40", ",", "80"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "0.001", ",", "1"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.425682632046875*^9, 3.425682634671875*^9}, {
  3.4555573591263123`*^9, 3.455557376671699*^9}},
 CellLabel->"In[81]:="],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1vXlUT/v3+N+Iokhpnud5nofXOc2ilJKSJmSKEBqEpIwZSoMpkiSRlKRC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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8T9Ubx+/9nu+jQmbDqMwklEqUnWgIDZVdVkiISkOKNtKgSZJKRYMo
oS1pb+0dlfZemv7vz/9zXy/Hed/zvd/v795zn/Oc5/k8t8Gw8b1PLmVZVj9l
Gf+yZvxXnf5f+kv5YAJ8X55lM+Dx8HJ4OnwyvAyeCPeHb4RPg/vB8+Bp8Dj4
XngyPBReCF8Cj4WXwhfBJ8H3wH3g9vAUeBB8IHwRfBzcFb4YHgh3gS+Ej4Xb
wefCF8Nj4CXwcPhQeCZ8GXwKvALel9aK9iPHLRjflv54jpvDleFBcEdaTdpG
jrfh/r+n/53Pd4O/hX+Dq/H5L/DPtGM4bkt/DmPVOOdXzRtj+9Jqw/0Zr874
5/BPjFWBP4N/hFvDjeHK5SxryfH28BGcvxe8A9xb1wvXgvvCJ8Dd4cvgMfBR
8NXwWLg3fA18F7wA3gDfDd8Mb4TXwCvhP+An4FXwZngtvBr+E14OL4K/hF+H
n4Mr0t9HWwx/xfjD8DLdO3wH130g/e30HzP+JuM70FdnLKNtoXuQ46W6X44f
gu/VPMD3w3fCX8Pr4Wc13/Sv0Z6Bt6Z/m/YiXIX+BdoauKTroj2W6YC5YQ5/
Bxsl2+9P8F+Mj6AdBl/O7z8PP65L0t+hPQpvYfwV+Cm4Av2TtAf1XcbfhV+G
q9G/T3sVrkF/AJ91pn3K8Xscv0JfnX4f2Qc8ms9ehZ+Gt6J/h/YSXJW+Ktf2
HXwY57TmuA48EN4N3lp2BD8N3wN/D98CXwI/B98MXww/Cy+AL4KfgW+DL4Vf
hCfwDKrBzfk7ixi/HH4l9/PpktuOt06+9h/4/HTOrwfvy1iN5DWxmfEmcCfO
35X+Is5Zz/g/8Cll+wT5horJ6+M7zt8qsmxnuBVjd3B8Gfwy378JvhB+Gp4D
T4HXwNfD58KPw9fCk+FH4Xvg2fAb8GPwQngTPBeeCj8hO4Nnwi/B18HnwI/B
i+Er4Ffh+fAF8FPwjfD58Dr4KvhM+CF4NnyGbBOepbmAV8PXwGfDj8Cfwc9r
bdK/QXtI88D4y/D98glwL7gVfDp8uNY8fAZ8CNwCHg8fDDeHT4YPgpvB4+Ce
sht4ItwN3h0eC/eA94ZPg9vAdeHj4GZwJXgAvDtcEe4HN4W3gfvomel5wEfC
R8P7w5Ph/Ut+RkPhA5J/fzue547wF1rL8jdwAz7fjv5DjtcyHrLN8Br5gfE3
OX5Y/o3zXpJfkD+EX4SXw7/CH8BPwGX6K2kT4VWMXwGfBq+EL4dPhR+AO8AN
4RPg/eCd4MFwi2QfWOI6OzLeCB7BeFe4KTwG7lSy/xypdQnvCo+Cz+U7X2nO
6atynGhfc9w09/E38M5h31qFc+qG/e+28APwnVr38HL4Bvkh+En4Gfgr+C54
qvwC/DC8Gt4A3wOfD6+Hl8IXynbgO+Cz5cvgxfC58i/wMvhq+C34TniKfAp8
N3yefCG8BL4Afh3eJbyvVIXnweM01/C98Ez5X7hm2CbKcI2wf0nw9mEbqgDv
EN7ztpINhPfCreHtwrYV8CL4HPkv+Ep9h3lbRH8VrY7WH/31ZdvMXPrRtPrF
+BjarsX4ibSdtbbor6btVPBJtMrwTPrV4b3nI/ih8N7wCfxIeP/YCN8Mnyrf
Ci+AT5HvhufAJ2o/0PXAo+Tf4evgYfAj8C3w6dpX4GvhobJj+CZ4ArwOvhFW
ELQWfjy8X34OPxbe8z6DHw3vYZ/CN8AnwWvgufBo7THwfHi89hP4cvgo+Qv4
MvhIrRn4Crg3vAK+H74VfhdeGd6/P4Dvg+dpD4FXhffyD+EHw/vxx/AKeCH8
Hnw7PAl+Ab4NPkv+C14Inwk/B98KnwE/q2cK94Mf0BqBK7HeZsGz4QGMr9Lz
ggfDD8Kz4P7wSvgaeIh8IlwFblRyrPgt3IB+ga6hiA0UI0yibWLN3aJ5ppUV
r9F/KztlvCfHf/O91xQD8Bufaj7gOvKXufd3+amNmg/62vTtaHvBp8gf0n7I
HGPpng6nv5Kx/zL7gZ6Z52mu9u3c+7BiMO1nl5S9J+b0v2W+Tu2LG7Tu6Wtp
T+CzL+WfdR/yDfIf9HvQ6sPD5MNz2/nvxbHGt+ee/uSc7RQPwDWTr7Me/USt
Z90v/d/yQ/AQvtcX7gVfAR8Kd4Knwl/q+eu79N9ofcANS34mR8Cz5ONkF3AD
+i9kR/AuOlc+Bt5R/kvrDK6vdUK7VfOW2zYPgqflts1D4Bm518Rw+Pbca2UE
vCj3+hsJL84d858I35V7jY6C78y9Dk6A78hty7Pg9bljfu2zD8Mbw8/ynsI2
9lHsQP8u458z/h/8EvwW/Av8eXje74Q7a34z+5BLk/eXVmX71Bnw87nX1hz4
3dzrdYjsMLddHwNfl9tP9IXn5vYfx8E3waOTbWdq2WviSHh2bts/Fr4+ty/p
A8/J7QMGwzfDZ5Vtn3PK9k/HwwsUj8H7wZNy+4aD4enwYfAB8PnwP5ntrSOt
C+Nt6M9ivAntr8w28Qjjt8iOGXscvk1rBH4Kvhv+Lrct/1nYczvFmrTNcHfO
6Ux/HsfDc++//5X8N/8u/u6Msv/WZPmusq9pCv1H2tNk2yXH2pE7b6lBX6Ll
uX2J1ngF+ta58y4da3/YitaA81vkzqMq0C7kd9cxdoF8Q7JtJ/rzy74W7eOX
0v4tnoVytO1okXlvqqn1UnYTb+G77XPnIa9n/hv6W8rXauXO7/TdkdzDIPr5
iknKXqdySJVy34/uRWtP8/1LyfH/jrrmzPvb1rSWhY/ZJretdCi+uwGuWFyD
8qBI/09Xsl9LngvNiWLuOoX/ku9SjlA3d274fcl+STF7vcJv7EI/T3aV+x53
LvLTbYqcUnurfFo9+r1zz4X2X312Ztm5UuPc8d61ZT/3itpbiz1de/u2nFM7
d44wu5gTzY2uUefUKK65bsGaS63ZjZnXrVhz2Kq4R32/a3GPOl9+slnhH/8o
eQ6UfxzEWPPimhsU58jnK5ZQP73s2E0xnP5Ez+S5l33WTbbtOvTzy44VKxXn
t8wd/7UpbKBqYat7Fs9IYy2K8XGFn5e/13Pbo7AfxYv6LcWQexbPt1Lxuc7T
c25QPIMqxRzvX9i57lv3r+fXNvc63FxcQ4dizejc/Yrz9XuyXd1koyK3bZhs
7x2LeZYNyhZlHwvLntf/CltQricN57ZiXJ8fwtjBufO6msXvyP4nFPareWtb
MmtM+1i34hlVKNbyTsl7pdZ7Rb5cPZxvLGasCf2OnHs0n20bzh2rhf+e/q5y
kqbJ6+Zwjick+17FSDuF9Y67yn7m+ru6Z+WV/zBeS/FR2T5Ge3SE89Ta9HvT
N5GNa/6Sr+FuzqkQ1gDqhG1ql8KuOhfzpusYwvndMsc21Qr7kKbTK9lvL2P8
iJLPuYTPjk72w4rlesuvZY7lZOOtCzvfK5wHLldcpLmQnWXuqxTPXfu69nc9
JMUu+ltbSo6H5a8nFf5W31G8IfutWth85eJ39JvHJO8jiiF3C+c/S+CDkrWI
e+GByX5eMduAZD+meG9Q8l6jGO94vnc0fC2/OzQ5BlBcNyx5b1KcPDw5HlAs
rZxjmOxL9hvWnpSDdEt+FkvhA0qenzP1XML63Wrtg8n3rvh8THLcoph5bPLe
qlj6pOT4TfH8J3y3lBwT6hnWK57jH7RGxXq5PDkOUc41Mzk+Ud40OzkmUf51
XbLGqLhjRnJMotztyuRYRbnVtOQ4R/nX18l60R/we8ma1bdl53+PaK3xt19L
1so2MT45rN0oN3w3We/6Bn4/WSv7Dn4HXgJ/Db+RrH19CV+cPJ/KBycma6eK
p+5PjmEU26+Ap2fOEYaENRHlpMpNr9T9yj7DWq1ywLs5/7zMuUO3sPaqPE45
osbXcv7U5FhF+cJpyfGPcqtJ8MDMudKZyfuj8oVzk2MY5RTnJ8dRymcnJ8dL
yi82wA/A3+vZJeuNP8h/J8/br7LtZE1g37JjAT1LPUfZdeVijUzkmleVnFMr
t9a8/cBnK+Ab4A/g5/idmzLnhg8wPg/+kPFl2tt07/A6+RU9u9y/Nx/+GL4X
vgZ+G14KXw2/BS+Br4LfhFfCN8Ifwc8na6rK+15I1lSVD65LzimUq25M1lR/
LDtWfUHrXvMd1k0Uu36VrFv+rn0mWYf8Df40WYP9SXt1sg75M/x6su76Bbxe
+lrmnHRtckyrHPChZBtQzng7PCmznjAmrItJx3g4OfZW/vgkfH3mXFs6h+bw
E+7xm2R9dTPjg5P15F3lH5J15sbwoXlRF+B7XZP1rh0ZPzBZB9sB7pKsa22v
fSdZg6pVtj4oDUo6w2HJOn/dsmP89+Cd6H9P1nu1Of2crAn/o5giWReSXvFL
si79L3xhWKdTjvBHstaaM/Zb8vxvYbx7co2gjq4/WauvDZ+aHLdLQ5B2ofhr
WrEHNSj2PmliDXPnccoNxZsK39O48D+Vw+dLCxmf7EulIZySnCNIW2ibrFlJ
a+oE7wHXhNska1bSnaSvSWf7E26XrAdK5+mQrB9Wh9sn64fV4I7JGmONsvNK
+UbVF35M1p//Ynxzso5d4hpHJtdodmP8vLJjacXUU5JrNHvA5yTXZVrAZyXX
U5prH0yuueys7ybXffaE+yTXWerD/ZL19oaah7JjYulw/RnvoTmDj0qu49SD
j0yu7+wCjyj8XhO4b3KNowF8QXK9qSV8UXIdai94erJ+uA+8d7JGKl1rr2Rd
XfpVy+T6i3Swv5I1/DLz8Geybp/gPZNrK9LHuhdxk+o7PXLrEqr79GCwg+yT
gUuSa0l7w2fAo+Fm8E/JNYu/4dOLfUc+/OTkmtfumtuy8ynlVaMYHwA31f4S
1hRkq1cka9Gt4Q/COb/s+dnkusBAxk8O+6w+uoZwDn8c/HSyr+sP35pcO+gq
3x72ZfruQsanMd5Nfj7sH4foWYdzyMHy+WH9/Xj4+2T9fxS8Z1iz1vNqGda+
9RyPCtcCO8CbkjXzEfCEsC/upzkJ56uD4O+SdZ6RZWvLOcevS88L+3dd/9nh
PHao9pqwpqzzp4T19xNkG2GdWtc2NazR6++OD/v3vvC4sE8/Fl6QXI84AL45
uYbSBV6cXLM4RM83XMtRDHlLcs3lQD27sMY9TPtgWPseDt+RXH85CF6UXJs4
WL4lvCcNkI9NrsUcCt+VXKfoDh8Trk12gvcI6/5aX/uEa4qy/7bhmp/WbO9w
/bWj/GdYH5adNA5r6PK3TcP6uPztrmHdXD65SVgrl6/uHtautf8eGtacpZn0
CGvXbeS3wxq11tfh4dpqW/mBcO22ndZvuL7bXmsznAMoF2gEty+5vtAzrF3v
B/cK6+H7a82G6xPyG23CtV7tNR8zP09mfr6twvVd+ZNXkmsussmXkmsNsqV9
wzVj+ZaXk+sRWgutw3Vi7VmvMr4is223CNdmtJabh2sz2oOahWsz2iM+Sq59
6Pl+mFzL0HOvF67byfe+nVwHkX2+lVwb0jpqGK61yLfvHq7raK9pEK5tyFcf
HNbV5UMGhOtSWo+DwvUw2Y90P+WhtZO1VeWd0g2klyr/U/2tccn1aNWlFSNL
q5Bmov2oMf2GsB+WbvFpOG9Svq+8f2VyHHUkvCo5djqq7Bxbuba0uKXJsVAP
eHlyTHU4fB98HXxE2fl78yI3lIagHFba7+rk2Kl32Xm6dKtKWpfJsVZP+ZOS
91zVxqWRSktS/Va5W6PMebxqlKqnn1F2XVL52+7JOabyQeWFyisPKcY/Dmuj
8vOqVahmIU37hrK1k2/Cv6XflH4o3VWakPJM7YnaAL4Ia1zSbOSbTis7d1eN
WzVQzfmphT9X3rYp/PvSZKTNyPYV00pPU06tnF/P46bkumRnzlmWHH/2gp+A
b8/sJ4eGa5aHwcPCtUzN/+BwDVV+Y3S4zqq5PSlc6z0avobfOSvz+ro2WV9V
vjM/uQYqP9M3XJOT3+sTrsnJHx4XrqfKBx4frtHKXw0M10Tl3/qH66baU8aG
67XHwFcl11W1xo8N1/Z0j/3CtVX5zweTY29d5/XJNV/5k1HhGrbssFduXaNy
svZVq+AlyXVhzcljyXq1/PnjyTVi7YNrkvVP+fxHk3VRXdszyVqo/PDc5Lqz
/NWs5PqvfN3IcK1d9jw8XLeWfZ4QrrXrGc1JrjXL740I1+O1Fk4M16S1duYl
16nln29IrndrT5wZ1hGkCdQP13QVy60Nv3OgHPDL8HqQFrc+/M6B4vBXwu8Q
KEfoFK5hKR5rF36/QfHD8+F3JpR3fBXW76TPrAm/56H8dFo4J5c+8Gr4/Qbl
IO3D75EoPnku/O6C8rVLw3q0NJDO4ZqRYsKu4TqmYrADw/UmxWbvh+sNitun
hzXr/+sA4dqTYstnw+9bKDd8OvxOhnLqGWFNXHrFa+H3KpR3PxN+50O589dh
jU8+5O1wHUh5wVvhOo3iro7h95AUjz0VfkdEOfhVYY1D+sOb4VqIYuMXwu+d
KOd6OfyuifLTD8M1EsXML4bfg1Eu9kT4XRnlYm+E33dRrN4lXGtTPPxRuAaj
2PKzsI+WLrcu/N6Jcv/9w+8nKda9OKxhSft6J1z3Ul7zPzaii8w=
         "]], 
        Polygon3DBox[CompressedData["
1:eJwtmnfgV9Mfxu8ZHyvZWVmphIzKSBmRUShUCBkNs1Ko+JERaRCSSCotygjZ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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt2GW4FeUWAODDOXsrqFj3XgsLRVEMEBQkpENKUqRTQAXBBqVUpAREQQVF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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0ksrblEcB+Dlfj2HgfudkXKbyMSLmdKLkHSOc9LJRAyYSBgoGVCGxAfQ
6wOIDyA+gNzvl7EyMToleXYGv/38/nvX2qu1d+34zNB0UghhXVqUqNe7vLIh
JYR8trKa/6VLb+ZSaggf7JBl/ZO9Mun5Hy5wUab0LS4wwTXuc5tH3OUpD/jC
Y65YL9pIu5ypTcyWwuQQzs1FvGAxL1nCK5bymmW8YTkr5Fav5B2reM9qPrCG
j6zlE+v4zFR7SfbOmLyYm5kjH+6fmt94xCfu84QJHnKLe1zlDue5yQ2Z1Oc4
ygnG+ZsxxtnETlZx1jm8s81789jIdPknP81j/MG/zOVotEf+is6LI8ziMDM5
yAHJ0LvZH60XnSP7JE0vYK9EnyBOWwk9dCwhzZCS9P2ffAEoyzm5
       "]]}, {
      Line3DBox[{811, 1136, 1294, 1021, 810, 1137, 1138, 1508, 1022, 1187, 
       1188, 1190, 1189, 1139, 1515, 1178, 1179, 1023, 1166, 1167, 1191, 1168,
        1295, 1157, 1180, 1182, 1024, 1165, 1169, 1513, 1290, 1158, 1025, 
       1186, 1293, 1296, 1026, 812, 1297, 1192, 1412, 813, 1298, 1027, 814, 
       1299, 1028, 815, 1300, 1029, 816, 1301, 1030, 817, 1302, 1031, 818, 
       1303, 1032, 819, 1287, 1304, 1033, 1140}], 
      Line3DBox[{820, 1141, 1142, 1193, 1509, 1171, 1172, 1128, 1143, 1516, 
       1183, 1184, 1170, 1174, 1129, 1159, 1512, 1034, 1173, 1285, 1305, 1035,
        1181, 1286, 1306, 1036, 821, 1307, 1037, 822, 1308, 1194, 1413, 823, 
       1195, 1414, 824, 1309, 1038, 825, 1310, 1039, 826, 1311, 1040, 827, 
       1312, 1041, 828, 1313, 1042, 829, 1314, 1043, 830}], 
      Line3DBox[{831, 1163, 1130, 1145, 1185, 1505, 1292, 1175, 1177, 1131, 
       1160, 1196, 1506, 1176, 1144, 1315, 1044, 832, 1316, 1045, 833, 1317, 
       1046, 834, 1318, 1047, 835, 1319, 1197, 1415, 836, 1198, 1416, 837, 
       1199, 1417, 838, 1320, 1048, 839, 1321, 1049, 840, 1322, 1050, 841, 
       1323, 1051, 842, 1324, 1052, 843}], 
      Line3DBox[{857, 1059, 1332, 856, 1058, 1331, 855, 1057, 1330, 854, 1056,
        1329, 853, 1422, 1204, 852, 1421, 1203, 851, 1420, 1202, 850, 1419, 
       1201, 1328, 849, 1055, 1327, 848, 1054, 1326, 847, 1053, 1325, 846, 
       1418, 1200, 845, 1510, 1148, 1161, 1147, 844, 1291, 1514, 1133, 1146, 
       1132, 1164, 1150}], 
      Line3DBox[{871, 1064, 1338, 870, 1063, 1337, 869, 1062, 1336, 868, 1430,
        1212, 867, 1429, 1211, 866, 1428, 1210, 865, 1427, 1209, 864, 1426, 
       1208, 1335, 863, 1061, 1334, 862, 1060, 1333, 861, 1425, 1207, 860, 
       1424, 1206, 859, 1423, 1205, 858, 1507, 1135, 1149, 1134, 1153}], 
      Line3DBox[{873, 1151, 1162, 1152, 1511, 872, 1213, 1431, 874, 1214, 
       1432, 875, 1215, 1433, 876, 1216, 1434, 877, 1339, 1065, 878, 1340, 
       1217, 1435, 879, 1218, 1436, 880, 1219, 1437, 881, 1220, 1438, 882, 
       1221, 1439, 883, 1222, 1440, 884, 627, 885, 1341, 1066, 886}], 
      Line3DBox[{890, 1342, 1067, 888, 1343, 1068, 892, 1344, 1069, 894, 1345,
        1070, 896, 1346, 1071, 898, 1347, 1072, 900, 1349, 1350, 1073, 902, 
       1351, 1074, 904, 1352, 1075, 906, 1353, 1076, 908, 1354, 1077, 910, 
       1355, 1078, 912, 1356, 1079, 914, 1357, 1080, 916}], 
      Line3DBox[{915, 1454, 1236, 913, 1453, 1235, 911, 1452, 1234, 909, 1451,
        1233, 907, 1450, 1232, 905, 1449, 1231, 903, 1448, 1230, 901, 1447, 
       1229, 1348, 899, 1446, 1228, 897, 1445, 1227, 895, 1444, 1226, 893, 
       1443, 1225, 891, 1442, 1224, 887, 1441, 1223, 889}], 
      Line3DBox[{918, 644, 917, 1358, 1081, 919, 1359, 1082, 920, 1360, 1083, 
       921, 1361, 1084, 922, 1362, 1085, 923, 1363, 1237, 1455, 924, 1364, 
       1086, 925, 1365, 1087, 926, 1366, 1088, 927, 1367, 1089, 928, 1368, 
       1090, 929, 1369, 1091, 930, 1370, 1092, 931}], 
      Line3DBox[{933, 1238, 1456, 932, 1371, 1093, 934, 1372, 1094, 935, 1373,
        1095, 936, 1374, 1096, 937, 1375, 1097, 938, 1376, 1239, 1457, 939, 
       1240, 1458, 940, 1377, 1098, 941, 1378, 1099, 942, 1379, 1100, 943, 
       1380, 1101, 944, 1381, 1102, 945, 1382, 1103, 946}], 
      Line3DBox[{948, 1241, 1459, 947, 1242, 1460, 949, 1383, 1104, 950, 1384,
        1105, 951, 1385, 1106, 952, 1386, 1107, 953, 1387, 1243, 1461, 954, 
       1244, 1462, 955, 1245, 1463, 956, 1388, 1108, 957, 1389, 1109, 958, 
       1390, 1110, 959, 1391, 1111, 960, 1392, 1112, 961}], 
      Line3DBox[{963, 1246, 1464, 962, 1247, 1465, 964, 1248, 1466, 965, 1393,
        1113, 966, 1394, 1114, 967, 1395, 1115, 968, 1396, 1249, 1467, 969, 
       1250, 1468, 970, 1251, 1469, 971, 1252, 1470, 972, 1397, 1116, 973, 
       1398, 1117, 974, 1399, 1118, 975, 1400, 1119, 976}], 
      Line3DBox[{978, 1253, 1471, 977, 1254, 1472, 979, 1255, 1473, 980, 1256,
        1474, 981, 1401, 1120, 982, 1402, 1121, 983, 1403, 1257, 1475, 984, 
       1258, 1476, 985, 1259, 1477, 986, 1260, 1478, 987, 1261, 1479, 988, 
       1404, 1122, 989, 1405, 1123, 990, 1406, 1124, 991}], 
      Line3DBox[{993, 1262, 1480, 992, 1263, 1481, 994, 1264, 1482, 995, 1265,
        1483, 996, 1266, 1484, 997, 1407, 1125, 998, 1408, 1267, 1485, 999, 
       1268, 1486, 1000, 1269, 1487, 1001, 1270, 1488, 1002, 1271, 1489, 1003,
        1272, 1490, 1004, 1409, 1126, 1005, 1410, 1127, 1006}], 
      Line3DBox[{1020, 1156, 1504, 1289, 1019, 1503, 1284, 1018, 1502, 1283, 
       1017, 1501, 1282, 1016, 1500, 1281, 1015, 1499, 1280, 1014, 1498, 1279,
        1013, 1497, 1278, 1411, 1012, 1496, 1277, 1011, 1495, 1276, 1010, 
       1494, 1275, 1009, 1493, 1274, 1008, 1492, 1273, 1007, 1288, 1491, 1154,
        1155}]}, {
      Line3DBox[{329, 757, 807, 548, 1508, 330, 783, 752, 782, 801, 1516, 802,
        803, 792, 754, 791, 1506, 570, 369, 767, 1510, 585, 384, 1423, 600, 
       399, 1431, 615, 414, 1442, 630, 1343, 429, 645, 1358, 444, 660, 1371, 
       459, 1460, 675, 474, 1465, 690, 489, 1472, 705, 504, 1481, 720, 519, 
       1492, 735, 534}], 
      Line3DBox[{331, 758, 777, 797, 1515, 798, 799, 787, 753, 785, 558, 1512,
        355, 766, 571, 1315, 370, 1418, 586, 385, 1424, 601, 400, 1432, 616, 
       415, 1443, 631, 1344, 430, 646, 1359, 445, 661, 1372, 460, 676, 1383, 
       475, 1466, 691, 490, 1473, 706, 505, 1482, 721, 520, 1493, 736, 535}], 
      Line3DBox[{332, 748, 778, 749, 1295, 779, 774, 796, 759, 786, 760, 1305,
        356, 572, 1316, 371, 587, 1325, 386, 1425, 602, 401, 1433, 617, 416, 
       1444, 632, 1345, 431, 647, 1360, 446, 662, 1373, 461, 677, 1384, 476, 
       692, 1393, 491, 1474, 707, 506, 1483, 722, 521, 1494, 737, 536}], 
      Line3DBox[{333, 780, 750, 776, 751, 781, 1513, 775, 761, 800, 762, 1306,
        357, 573, 1317, 372, 588, 1326, 387, 603, 1333, 402, 1434, 618, 417, 
       1445, 633, 1346, 432, 648, 1361, 447, 663, 1374, 462, 678, 1385, 477, 
       693, 1394, 492, 708, 1401, 507, 1484, 723, 522, 1495, 738, 537}], 
      Line3DBox[{334, 808, 809, 806, 805, 1296, 335, 559, 1307, 358, 574, 
       1318, 373, 589, 1327, 388, 604, 1334, 403, 619, 1339, 418, 1446, 634, 
       1347, 433, 649, 1362, 448, 664, 1375, 463, 679, 1386, 478, 694, 1395, 
       493, 709, 1402, 508, 724, 1407, 523, 1496, 739, 538}], 
      Line3DBox[{336, 549, 1297, 338, 560, 1308, 359, 575, 1319, 374, 590, 
       1328, 389, 605, 1335, 404, 620, 1340, 419, 635, 1348, 1349, 434, 650, 
       1363, 449, 665, 1376, 464, 680, 1387, 479, 695, 1396, 494, 710, 1403, 
       509, 725, 1408, 524, 740, 1411, 539}], 
      Line3DBox[{340, 551, 1298, 341, 1414, 562, 361, 1416, 577, 376, 1420, 
       592, 391, 1427, 607, 406, 1436, 622, 421, 1448, 637, 1351, 436, 652, 
       1364, 451, 1458, 667, 466, 1462, 682, 481, 1468, 697, 496, 1476, 712, 
       511, 1486, 727, 526, 1498, 742, 541}], 
      Line3DBox[{342, 552, 1299, 343, 563, 1309, 362, 1417, 578, 377, 1421, 
       593, 392, 1428, 608, 407, 1437, 623, 422, 1449, 638, 1352, 437, 653, 
       1365, 452, 668, 1377, 467, 1463, 683, 482, 1469, 698, 497, 1477, 713, 
       512, 1487, 728, 527, 1499, 743, 542}], 
      Line3DBox[{344, 553, 1300, 345, 564, 1310, 363, 579, 1320, 378, 1422, 
       594, 393, 1429, 609, 408, 1438, 624, 423, 1450, 639, 1353, 438, 654, 
       1366, 453, 669, 1378, 468, 684, 1388, 483, 1470, 699, 498, 1478, 714, 
       513, 1488, 729, 528, 1500, 744, 543}], 
      Line3DBox[{346, 554, 1301, 347, 565, 1311, 364, 580, 1321, 379, 595, 
       1329, 394, 1430, 610, 409, 1439, 625, 424, 1451, 640, 1354, 439, 655, 
       1367, 454, 670, 1379, 469, 685, 1389, 484, 700, 1397, 499, 1479, 715, 
       514, 1489, 730, 529, 1501, 745, 544}], 
      Line3DBox[{348, 555, 1302, 349, 566, 1312, 365, 581, 1322, 380, 596, 
       1330, 395, 611, 1336, 410, 1440, 626, 425, 1452, 641, 1355, 440, 656, 
       1368, 455, 671, 1380, 470, 686, 1390, 485, 701, 1398, 500, 716, 1404, 
       515, 1490, 731, 530, 1502, 746, 545}], 
      Line3DBox[{350, 556, 1303, 351, 567, 1313, 366, 582, 1323, 381, 597, 
       1331, 396, 612, 1337, 411, 627, 426, 1453, 642, 1356, 441, 657, 1369, 
       456, 672, 1381, 471, 687, 1391, 486, 702, 1399, 501, 717, 1405, 516, 
       732, 1409, 531, 1503, 747, 546}], 
      Line3DBox[{352, 763, 764, 1304, 353, 568, 1314, 367, 583, 1324, 382, 
       598, 1332, 397, 613, 1338, 412, 628, 1341, 427, 1454, 643, 1357, 442, 
       658, 1370, 457, 673, 1382, 472, 688, 1392, 487, 703, 1400, 502, 718, 
       1406, 517, 733, 1410, 532, 1504, 770, 771, 772}], 
      Line3DBox[{533, 734, 769, 1491, 518, 719, 1480, 503, 704, 1471, 488, 
       689, 1464, 473, 674, 1459, 458, 659, 1456, 443, 644, 428, 1342, 629, 
       1441, 413, 614, 1511, 768, 398, 599, 1507, 755, 383, 584, 793, 1514, 
       795, 794, 368, 569, 804, 1505, 788, 790, 789, 354, 557, 1509, 784, 765,
        328, 1294, 547, 756, 773}], 
      Line3DBox[{540, 741, 1497, 525, 726, 1485, 510, 711, 1475, 495, 696, 
       1467, 480, 681, 1461, 465, 666, 1457, 450, 651, 1455, 435, 1350, 636, 
       1447, 420, 621, 1435, 405, 606, 1426, 390, 591, 1419, 375, 576, 1415, 
       360, 561, 1413, 339, 550, 1412, 337}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0nHc0l////+1RaaASESGFSiml8CQiqUhkFCJFRsNeCRlR9t7j5WXvvR9W
QghZRVb2eoWkjPo9vb99Puf83ud8+qdz7uc6utyux3V/rOsZl94T5QcUZGRk
c9RkZJRk//3j9P///Q0hLxWli/v/uDjd7CQMeb5/+R99hXCIVryPLsxJ3EOs
Ybkz7D/6gpaa8H2uimSyZqeEwFLnlP/ovO4/T5nlz+eRfR/4ofwzI/8/uqpx
8yA/79UysrHSXKME8vL/6Pr9os46TrpVcyx8V4Us6MGMRvvPnz8k1DTYGJpf
rQYQUj/0dJ0E5tP2p/h2xyNLmk+BTfxyEvK84ZUDv0mg906q6ONufzTZmf/r
JdeQuMeocNWWHtDTdvwD1iNP3OI18DxSVVct9I8eFqJweUvPN3ReaZzfKVH4
5//0/a/Mpbd0cjLTWVl9Nol8ddl/9DvadwhtWA8fuT39x+2T+Pfe0//oAj+j
z25dL/wr27XKVESivofnH523PDFmS9dnHrDMI0utSrqkOvz12X6IufZ5c+v3
0g++1XXFiQ5Mn0tWmlJagv95rYdjWJfzcCmgJlOGnx0K6hm95fAZAgMffiCh
s0cXHemCnUDsNIPXnU8ToFO4rEt6OIEucviWXI/1BJsECX4jJRK41NLyuis2
o13B/vf4Rt6ANb/Uw5hxEiQyhtQbni1AfQqbEtRZ3tC4RyOO8IME7PN2N0Vv
JqM/Yj9Zde55gsM2wvbqNRLcrqQTTD0Vj7L61aXVJJxAj3tveeMGCVhZ+/OP
uUYi0eL3B7sXHgM9WRb50iYJ7vYydH2MCEEnZVKnxp6owSI9b5Uj5vCsf1zF
NSAQnTu/eMcjXByu5nl7lWK9QifnZc2uALRdmIm6yeMQPNjXlfYB63QNNipZ
z/wR8+IRxSSjjSo63ytDPVh3t/xtFSXmj0Kc+QrG33dX2d6x6O3D+o1tD879
PO6P5OwT24zprsH61wVhyX0ZkDORoZm6TEJ6hHei+iq2sFraIjCb1wuRrsuf
HUvnESfTXWEhKj9IZc1OYu+ZhaoPBI473kMoutTwRbxFIMhJ+4gVGpHAyac8
6OCZRkQeeaQrfSMInqWDsvYACdK2B/hdkilGb+1rlm4kB0OYaSnp5iIJqq75
VYimZqDmOU3pA31BoMt6+JLiKgnYnvpb7ztCRF7yIkZNS/4Qur7JvgtzziG/
NZN3Ix6FuoplNFR6wegJe6YJHOdxM2y0dS7R6E32gwblk87QbPEhVQBzLnE4
qZjqFI7C8sV/3HU1h7c2lJWLWGfjefJs81EIytWOpXl9RB8EOLxtdTCfoquK
9x0kg9CIaf9osMwt2KSO5I7A+guU/LlhOAA1TKSe3i0iBcVmInMlWG8+H6EU
wRSA2N4V1Dl+FASx9FtBjVjncRfay0n0Rw5O0rnkCS6wf2jS1uHGZyjI3GUR
JjCPNsmF6scNgyAsImf9m/osIBaW5/URw2j+2ml/W7cwIO+b4P0uSAK3peC5
MwUtyOBtUiTniQhw9ntk09lIguy6ugt2CxVorZDFpowhEpYlkxUeT5PAxtuf
O6gqFzXI+cXaLUWAm7Llc/JlEgyprl4atU9Fu/37vDrvhEPaMl/aTxzP/sYX
VQ4YJaJUg7qVbLoQSF2rkL37C3OTvsv8xygeWbdmmz156A/Vxea9/JizpnSj
V69vDKJ95DeTsvwKjARFVt1wnAuLG3iHsUSiSd+9p/abOcH+wBMeTzHnqfiC
Zh2JMPSOVjdv47IFcEU3NJFjPq9G9uplU4QgKknP16tFBkB/oUBOHevd82e8
TLSD0PXrNw7cCdCE5S4ds9dYD3rR0ppxIRBZ7fKkDkm7Bpm9Be9Ssb6se693
m10AynawbSkPCYGshntTzRzTMKbuIx/+4StSYfEKn4+LAprV929coxbAb6HI
msKvE5Hz3yRdz46B8aqYd70EEuTJntKfqalF5z5ybeOpjIXf5srNYThuv9Ty
jSs8KkIvDj7ROkYTBzcPUIUvzJHgezTn1SaqbOTxWfr5xeuxsJHw6y0f5swl
kXTPhiIF2aHlHuYj0TDyJ1D6PubM57A3zGBXImI9OqZY8zIcludYlZJ/kqCN
krGUxiMe/R4v1qpuC4KbQoke9jjOOfoWH3BdjUX3bRc91aJ9oX+sNG0W838+
UQkOJ6JQ8DFDpl1v3IGd//3h75i/IZ3sm5nX4ahc5BsweznCSrD6MwLm7/37
ZXKvdij6qbG/g6HfHB4VnfBnxNxseBxu2CQFI85vZ2aEfhuCYC45/xb/YMuV
p/QaQeiCrp/R5RhtuEPapHTF+g8h1+K5B4GIWG11ckd0LOS+jXHQfjgPGdrq
bfqnPiFfoU80bOrxwM1scYRFkwSDj8Q1yi81IQVX3fFtf+Ih4+aU3tRbEhRf
OGUVyFiJVHt1RUrkE+CMopniq684PjkZ9xtL56OwguVWrZMJsMa/ykyxgO+z
omgjMC4DxZvkvGZ/HQ+nD7Lzvl8iwUEdxmQ6gWSkcGDx+14UB2Y3b/rlr5Dg
zK5QEblBArIJ4GOMjYqCrwX5gt+wn2yk32CcT4hHPm5LJyU/hsLqd62Edhzn
Hz+clnkyEIt4T7VsStcHwE1duyFVzLn7BUmESBGNROrfhulwvIGXGkmMtphz
uY3e9XDvCFQ+GpWpI+wK139MPJfGnAuK5g1OWYWh9xcMC67vcYDFj6z1TVhn
vSKJ7leEoI4m4uvODTOg0qAX5sI8b+94VPHtTjC6HRVj58DzCLSFr4hpYt3j
T9CapEIQ0uX3chreRgDi/RrJkIoFqBA/5SVB7ECCL2W4Tq0SIGTOelU5ggSF
wTK9r2zrEPXI0HWpe4lwqC1QOuUjCR5oPFTXDChBcR8cytzME0EgNEjRZIIE
TPTrEiVPcpFjP+rcw54I+0qHqXgwZ+qAGIbKI+noF/lyEaMEATjfGWecxpzV
BKZYHiYkoZ+di93ZdfHgdOKM58p3EpAVKo9eqiMgbYPCt7pPY8GohaNZBHMu
GOiT7KiKRx+1mFzYAiJAjUX9JB/mfLi5iXZOIA4pZ679NrMMhq+tBzJrcJwH
3WXefjUnGqWyqdIxxvtB05ui6k3Mf634TLXmvUi0Q1pS6c3oK7ggy649gvm/
rcwpGNAOR75nalVXWFzA48JUx3PM+aYk3DuaHooozHvO9ZfbwpVXGZMTW3rX
0ZLr0iEoncnGuHH1GdzPXBI/jjnXyV+TC+UKRu3db+LiaogQYUTZLY1wnjUu
Oem/6z1KOJTMIaueBCcfz3/QKyLB4+OGTbwnq1GwZGjMFe8kmMoYLRP+jDlL
d4sGdRYiw0mQkTZJgmR9Za2wSVwXVY5wMEnloPWYO5F0Q0Q4rzjE2T5PAs5e
jocDR9NQjIwIGm9JhJCPrIq2OA/mNLyefyGbhL4SPsXQCRBg7/kJpROYs5Pm
D+nwQgKqfv5x52G6eDDWsua2x37iXlTGWf45HnkF1XrSs0dDV5ND3XPsJ3GV
Z9vV9TDnVjrKtaVQ4BRmjDuOOXen+YgIXI5B0WTDCTI0gVBz84C+M+ZM5a23
d4YpCl2SHKefVPGGbunAbgfM+djx1ISiIxFIU+kmT/Iud4ieyi84gXm6nd39
e5dDGDrTTaHZLOMEXRcPqqViHWUfsZ1nDEWcZl/ns2OsofPgXtFNrCuPFsk0
TAajJO2BFbvTKdB2smTjtj0Jfo1UWN/hakDyZfpeF96kQHu7vhqhngTaZztD
FM5WoLz1C6Fi/inwi5k93f0LCb4t7guj2sxHB4dRT6VECjh+OVY9hjlHRJH9
KPuShc4cNuAxeJEMmcofV0Qx56fnn3xLsUhFBvqGsRSSSTBjNOGQ/g3z8b3g
lEqThK71mtfl2CeC1htXg3vYt2U7Lnm/zcG+IRhYUyedAEt1xgKV2E8mLT/L
lP6IR1csdl10fBELRzePBnzEcd4vYr36KTAOyZqEVPyWi4CoXX7zYTjOu3MY
yiiaYhBv7C2637LBEHnMxocSc75idvJMeG4UGgsPVjzb6AdKN4rb9mLOx5/d
8SjoiUARJ1RdOic94VZEg/UA1jmcTu3ZLRKOnHfyh30lvoQaEdJrQ8xzQId+
mNQWisJn3rmf1n8Of3T9zzVjvSJLIIsiNgQ933lC2dQyDRosz+7+jP1BmBLa
GBZq0f05FmvDqDTYay7I6NFCghHOL/tE75WiBX1NvTbzNBC/ElclOIT98PIJ
prXsPMR3JGC//VIqSDUn/MjBnEXaqYxo0jPRicjKz/uoU4E+72KYHc6DU7az
fEukFDSq4zvBFp0MMj/HSj+QSBAq0S6W84mIlJ5SpLOUEUHou5iEN/YTuXNU
Qux5BDSwsqLy8zEBTF+3DmzgON+mrOz2gTEBWf825M0djoPCg5+5jmLOc+r+
bp9q4lCywy6RWw5RwKGavJ8Sc24UaDWPloxFGSfVzls/CgXLEKB0xXF+hvnU
IRkUjcT2lM9WtQYAbUGzQgbmH9u0zFBpEYlefFl71xTnDd6BjGc8MGennO27
zgyGoz9F9kZha+5wTG5HJA/m+fTms9ROuzBEFUdd7R/uDC12rJeCsM4sqvJj
j3woYqmTrlwMzoDkJptt8xkk+LCDn3C8pBpVcd2zpvLNgHDdqWLGDtx/NcRN
CKoVo7aW29WpFzLAZqdh3mfMuUVzuXRXaS56O1ea/udNOtT8UaU9jjnTj2w+
Ea/LQGEM9sRd+Dn2Td/3jZ0lwV6B0GJ4nYJ27tIfuzSVAtsXZHOnsW9fWRiW
OFRGRBcYFn2dppOgdffNuELsJ2lnB0woSgioZeUzR8CbRFC2OnzmAuYc+rRk
x+8TCSh3NOux8Pd4+Mod+o+ftFlu3JWdj0NeP32vpQbHAK/crXZj7Cf3WE+l
M2fHIsVz65MuZuHwmGsmmgJz3hbx6lRPdTSinDKloqoKgs8ZFUqSmPMvY87G
Daoo9JbRwWk02g90jmnTnMSc9x3TJx63iUAGsgedcpEXmB6aivyC9awD46oO
B8LRTDRbwp0XruAVzaN3B3N2kp+vfz8ZitSVdO6GR2SB7/dy3+liXP8oCjtK
iVWhZ2/nj3oaZkGN1OZCFs53B36GuPB1FCKrKbX9B2YyQT8/RmMec74Ckest
6znISiznkiljJtB++vbGHOfBGnqKe2a7cN+xd1x/vTMdXtpsNufMkOD9q+sl
nyRSkAhn0xUrnjTYaOEmrmM/IR/cfcEykYiiP99PuLojBWjHOfd/xn5yl0Oc
RqeGgPhuOG8viSEC3bj3YUvsJ1EF3NeUFBLQris3rhpuJECAj9vDFuwnTmNX
1Mv2xSNf7wEP3mtxoH7JfKwTx3m678koqe1xSOAGe/zsg0hg1AyVerFVnyyO
HWEUjUH5kY/SwiND4G5V/2QH5v9Gm+rQPa8oRKYoNXdXKwBcuOjpujD/FUM3
1haaSBRWVOj009wbDkccSQnEnC/UJUedzwxH0QLDdWE6HpDTqZJ+CHOmN5Q6
UoL9vC2GUXNcOgeC6FxT2qtI0KO2anztYzn6xLruK7MvB0LbpgT2dZNApuHR
RRKhAKXyFsY6u2UDpZ4XIQxzPsu+3v3zYQ46fTX12A+3LEj5JX8nCPfRLPbn
jUSd05GPbkZgMlcmqKh4nM7HfUpL/0b9FcoU9MGzNOfPrXT4zO5JRYs5Z+vS
0t4NISIZ7YpJFZ5UEHvF+n0N+8l2PaPz1q0E1Hm1nWZXchK8e2VGyMR+4njO
ge2dQQKSfXuyYWONAA6pweVsmHOi9I6juRLxiCJYwfeDdDzwHn/Acx5z1tpT
WiopFodq0w9qZstGQ5LrzOgvHOfBdgE/B1Jj0NTyXbNSwzCoMmJi1cWcfbIs
Xu+mjUYZev31pF1BMJW5XdkKczYQI+/gexOJpgZMd8Uo+EGgXl6/LOacskSW
0XEuAl058nPfvvNe8OjssMBW3cLhY7F+lT4c3dOcdNMVygXv1YtCp+tIcGeB
SZpjpRQ9OZK5d2AhBxYlS9xzMeeQ0Amjh4X5SLX7WmSzRw5Ml9Ymrw+SYD3w
vdixoWyUn1P9iG8mG1ROud0MH8N18tx2dfZd6ciU1euG7P0seE63+1fqFAns
1/yfrnUlI8ap0dxkmwyYnymr24F9++NE47ywDxF9LpSqZBVOg9Rj/I9YMGdS
Z3rgu34CelBGPTaelAz1O/rzv2I/KS7l3qHjmoBcKX6D6GIiGCQXMTzCfhLi
HnTN6kE8+rp6bpVFOAGOf9R3isR+0le7q4LeOA5Vt77yu7I/Fnw95Z+YYc4X
71M+KWOORfbsPvdk+SKAyvXqt3kc50zOc1czHbCf2KSJJBcFQ4yCyeZezJlf
OLHyM30UyhYq+0Xq8ofMsolrq1i3+pzl1VgWgV5qf1pyofUG+0Hj1VjMecXF
KTPHJxzliT3V+8OUBw9ZqqQWcN/Rwi5x3MK2BNVa79U/BbkQVA5ZgDknKQxY
F37PQwvy3yukLueC4F0GZn7MmTizGfPqYDa6vbHf1CkuB2Qe8VN74j5FVme9
2DcvDW1zyjQOD88GnaNnJEOxb0/yb6dhyU1GVy7xjI4FZsK2KwIvGLBve+nd
VOnyIiISdfZIvWg6LGt0xJ/Gvs14ebfT9CwB3RaQi7oZmwIPygKk92POdk8V
BLjjE9BduwtPTw8TYacnu2QB9hPr/pbN66/jUTB98GUONgJO6iXdG1v1SfP8
MHNYHIrv0HrZaxIHwneth6dwnAeWWqxX2sUiZKUlMtwXCY7unY9tMGfI++bp
NBeNjhtLXwxRDgUzcokD+TjO93CbFZ9xjkL+Yu3kSrcD4fkZkz1EzHlQTa73
6rlI9Nn0HeutVl9wJtJz3sWcH1RqLI4xRKDFWm7NUHo18Doec3HbqWZw6x3x
T1EmIU7WI21fPV7AkDiDbs/aPAxlqlBV6fQgho/Mn/0GTYGmT5rfg7sDHItk
hyq7FpDnZS2N4SxP2PV+mFJwbgbYVPkS66+OoDN6vMy6T50g9BBl1m+Vz9D+
Zj7rLP882hjQIpTbB0Arz3yEX/cslLL0+C17D6HrS9fV77QGw3T6gnCQ+QxM
292h/Pl7BFU7KbDfuBYD/W9Mm/I4FqBaMuzrmEc3WtHgdz8/2lNJRjazuPTy
VtV/5quJadxzG1pmWE9adnj2rfK/81u7t35twY5VJyV6G4eVVquSqAf/mbte
GjmycYogBM0f5DoJvJHwSvlZL8cmCa3sOoRqD2xUHTrB+SWo1AzE0j/sncHX
LyswBTw+8RiIvaujFLt64E+cz/M1+gVUeF7ye7WJHywzmn259ZQERSbb1PTf
vUN8oUyfOFf9QdshmuX8KH4uriKEh2qFqJ2DodHptnLVb+2lPf24r5kJWxK/
ze6Pjjk9CjtmJiRhTrXKuKWHifXG3cC67LgCk66CCOQqpBkxtUZCjTZjz9oG
CaneEbATTtWHo1eHDMKp60H01Oztw5EkFPZtm+ZvTw8oWONN+nhxHHZr/HRZ
Jk0iCG0ZMDgUAucltpXU3CJB7QuZCz4/mhCrYnTma25fuE7lUNFlPA5FZD8X
7esnUXP8ju+BpaYw5Rr5RNS1EX7161TKGpKQspaZWmFOBHzouLHXcmkB9DmV
0xROt6NrMbx6/G4REOPsO/lpZg4afUoibt3pR/niwjscr/nBJvPX32QXxqBK
PPlLavMUKr5T5LkkngBnI51eZ7CSoCSaKXOztBUVX7UdFAqJhOyy+ybHx2ch
kYL+5aziEOKeqdn1yzkXQsIv83a0keD0+oM+yS+F6Ljl70wxQi5oa+ygLMf9
SHSABdeQYCnyGnLvTu3yg/TVex8EcfzzXjeQuHgvAtGc/SN02NsfKPrLD9Ji
/dShVKJ/TAT6X/sCGZfGnt9V7vDZ3ayj1Hke1PrIrOpq+pBEn58oi+1rmP0Z
VNGE88KAQqCIbnMVYpb391Zd5q96qnfpnzl5ctmemq25+vhwt5ueaADYtxms
nn65ACK5s0Phkh+Ri/ssNfOeUCBvsF4dZ1mAFIEbGzy53ajZxJNNsSEOBqjl
QmNgAchPhnJfD+9ANFOkmdn5XJj8ZHpO7APuc2+oE7W1ChH71MDRdGMfSDCI
1HLEv5fg/RUt2g/haO+M/Z7jZc4gtD/NeTboM3RXaxGT2ObRy4JqWipaPzDs
n6UTmxyDpjxbcg3RKdQRwzuxhvv3Ui06p9PqIzD68v6xwK8z6NceDpbRDM9y
TMYezPZW/IePsM+AcLoQl8S9SIbprbiVYd39asd+f3TvihPNgfe5EHh2ZGdG
MwkOXVG2pGIrRrMaojfM7/jBS/0Kocv4PiVrd/McEIlAGrSv+8XZLeDt+Xec
p5bGgO5N8HPGU1No1vv52d1DfZlk7YM0Zp8js/7z7+qwuZmWm52A35rdBUvv
E4Bdkums3RoJ+V2JSJ6aNIev56M0Q5uHwRRZKtmJz6L9U6K7FdgYiskMB0Tv
7mks/s/PEREpOW93TAzCWhZmHf1LgD9C7MPJzyTkqvuu6qS4G8xRO7Xe30EC
ahkthfvf29CH18cVe5udgOzXJfEV01EQkivXTTk6g1hyODR6y/TAf2zb9v1e
jdD+QmieGr8vFWfJPv5gUoE2pTO5I9tL4OZYs3hDPwmtT5/1uW9oAT3C/Rdf
rnWB9dBv6qsXF1A6g3qX910fuJr2LJZNfwESjTYEmKi6kJbsM4MYohuoXZAk
LcVMgz+VbauCwFd0iSvvE2L2hrMURTJN3rPQ+WLDZ7fMMNK1+/2OUuANxH3d
O0AYGYc4WffuJ+qTKCnqUvY15+fQMthG8d7kE6CT9ifCteZRstqn5t6OIBg8
qUqZdn8Bdg/wtueRd6Hd00xD7sr+cG/pnVDU1CwcatUV364whDKWH/ZPuQSC
h0mzR0jiLMgvfasdYRtGxLQny5zrYRB6yoS9PHYenArmxL2O9KEI98AWmuPB
MBhxQthyeQb2rl+X0xAfQfU0tYFfJ7nLyaq9hgIYcv+7L1OkcPjl0mcDrfL+
Mlarg6DFw/dzO/kcyu/iXjNj9gJR+BgeUTEOzYsjovvsJ5G7LUPE704vUJiI
CbDmWgCi0+5RT89uJCA23hh2sV784Mr5f95HHal62q291YJVYwAVRR605rFd
pX5Pgt0+x1KUOooQ3Z6X5u8P+sIrzuJbpjg+fWPfbUtYCP+f/nBVZ9fiDlN1
uJ7p6PmCsQF+sGS7ybqR0OXh4Dy7WWuo0lI20Vkbhj1inYJwaBaJP2f6/TjV
Gb7DruvrlbPQdVf/ecXYEIrt+bhBVPCHl+6Dupexj/lssov6elehu1Ezs69M
vcHGgOeigSGuo7JfzO581oii224pRBq8AlWxF9eNShagdki1tHCiA63EL8Xk
p+yvEowX/ed93Ji/L7Edv49Cpus7gm1dQd6D9kDeuTEwL6lSutM6hbovNEzW
67yBHi66b68OTYNF+Zd7ke1fkXTTyMHKPm84x3SecKh2HEx8jFlzLSdRV2Pf
9virAXDMeUPwYs8U3LL9k64lMIaqqyrODvfnwmuDaSVtXL81MGs717WXoDOi
PK+iC/2AWXOVRxjzfPO4s1VMNQKZBZOBGsefqkm1gHSOJ45grtPH1rCVlw2M
WMg+vISzVFMEHly/Oc3Jj126VYjso9ry2gVdgOhp/toyCj/HkztSdAfqkJiD
1KjGTUNwFXkOV0pGYVfvmuLq8jQqO9Y3RTNXU4U0UhI9YkWBbfFHz1bezztM
Fs1acgbiaA6J8K0TwFfxhVLtLxKiOisrWnJIFyq6t8fQ1TaBZ3jWrYfqJHRR
TOCFxm9neNT9luzhq2HoV1BoD30wi9TJFR42SbtCWkJHpzLLLHwYs5woph5B
z3t4UzMUiirI+lgkpvkM/luHHLxeIa+YYQXn9d/L7g1ZgCDCku2FD52otYuM
rtaBGpQ3FYhlj81gm8z9uq16Y7RM7e3xBIqwQwPNmqmmLf/dR78tPhhKPC4L
tWJW3xRVcmHG8iLr2XnsexH7yAaDcpNvbnC+/sln9d89NfGvf+Z9+P/908VU
4JpNF3Wx1/UHAtQMtf/1w3n6I/j+kyqS2A/g+1f77/2f2Pl89cheb1jJnFMp
x3034Ukmax5jHip+IWSeXc0PfqJNk6GUtTD57H6FdRYJNfzda5f/3WvLL/7f
XtvgWtKkDo83THv5Htjq7zi0Z8VueSehneL//37W5O9+9otihYpdNR8or6+r
++J4ft5vdL3ndCD61tV+NUrPGT4TzrL44riK/XpYf++9KPReIj89YJxP4qIw
wz/ve2PArGI7ft9To1QeV5eYg1iNeWQ27qMf5zw8fbI7FL2tbe1ZfcpWZTp/
6p/rQ9ocxLb8QeF0krvnnB58aHpiex3rO8x6HyUWBqH+1PEP05EMVeLD/7dP
1/DVkdm6nv2lqZdczw24s1r5IwrrDqx0htwdAShdifzBNIlJYi+56D/Xm9kY
/eM/indm3LItzsKn3mffa7AezR2sZ9flj/zZzgldX2SWcLWR+uf6dqq5d1v1
w/37lfzOJgdg/ewzuw6st+63Gnyk74+8eHJ93/rQVQWWifxzffOUHcvWz2ee
/pmX8/pX1a99jzh6sf770wHSuwv+6Pp7aaqDWZaQbcxziVynC4hHQKBDdQEt
2Y65s/sEQIWMQ/9YwwI0lvj+9HLoQFJjyIMWBUFDBSHSNRPf/1Wv3rffahDX
txvTT8WD4Vjjnq8PxnHeH+ScPDSbj9KLChhizIPhz+kP1eu437/IJeUZ1JiG
yLOfUVjYB8G7KduYLPzcR/iPvT+RnoiC/+6Lw/7ui+HvvjjtiHtm/ehrUP3W
oJGD42ckUPLCwSMx6Fdtqsj3gJdQcbDFd6tPHy2OajzrHIEendSzEdtnC5+u
hsxn4Oeb/Ih8zjkgFD0RPNqXGGoKAXQsAgKYQ0RweqyEajAK2PQ3WT5zDxLl
ZZStsN6yOtYdVhGIul08X5+OUIL9ulP0CVjPygjusc8MQPIJH691zSK433Z8
umzrO4qiZIb31AHozl5m/esPAoFuc+cpXr4ZGDP/9Z328Shq36E1cLInFKJ1
l5V+5SzARGPDxa8MnajRr284PSwcmFd0D1hGkCDzDoxkd9ch7nT5PP/YCHgv
Lcyxv58EFNm3g1fVitET3j76TspImHwdaXV/ngT02/yebK/MRu9Y02lG3kSA
xXfnHUy4r6fy30Hx4lwKCveXv2i2GAayrutSVzFnawnTy6LbElHR331x2t99
cd3ffbFHOsNK6Rru0wU+aK9g/tzOQuFxLLGIMOgovvHoNew+f2vjLObsQ9sr
8fhHJJKpTIjKTXgJMk/minC/BJ/Q9kVRpXA0sFCQyBJsB+P3fcYqsN7t6yfv
xRmKKKKuSDBwPIP6gZtj3Jgb+j3+eP+DYDQ9WWvkxvYApqXlEx5g/ZGy2YrD
3iA0eK/kZOk2DeBnltPaet/t82QTwg4Hoijr4PaUo1Fgb2/xdgAtgPuXGymZ
rbgumhy+a3wxBiS+uO3QNCOBiCDcCH/wDknmX9q8fCcWXB+pm2fh+vNeTWnb
+X0V6Iux4n278VgIeJKR54LjNn2qvEP+Rx6S5nxE0VcfCxnfTsuakbDP/DnH
wKyfgdSir357XhcD/MeGRCkx51H2MYlK6mQUPj15ri03ClKRHk3OD+xXAtTs
2lUExPevfXHv332xreBp3vsPgkGGonVNBnN26Uv6nFAbixYODukV7PSHY1HG
h0NwnGda3WsxXolCfgsudr5LnuBLtmkQivn3WruXTLyKQJ2rlbq+Uy5wtD70
ihLmPP7H11PfMgydzU04aPHKDiZ0hu0+YD3z8M2gwtIQFMD7jHIPlRkcSr86
y4N5SnNmirLfCkZv1vpVFBsNwMTl1aQW1t2ssymTLgQh9/QdKgoi8XB4f0vE
pfO4T+TOQN9r36Mzo9o0+n3xkK+lH2yaQ4JzIdvXYy/UoKI2w0PuJxJAM9Xr
fc8nErA4jKkfWipC8aJeB+vEEiDpedldvmkSKKvnCu1szkEy2h6E7sV4YHKP
757GnFPoqlRDg9KQ6wvhCs7z8dA+LZrjs0wCNtuksUG1JDTG5Mj4hywOetsd
f/5eIYEfiUVhMISA3P+1L6bK+L998bj7e9JjkzDYkBq/s7Xf8WZaO9/OE4cM
KW3JaOmCYDFF/usa5q8zsjOSvTQaZSvfuHI2yResZLLsGbfqvYuBZi9tI1EB
zx2Tr0dfgX6YlcLXrb2D5ajGtHM4cj4sTX73qzOUahu9tcGc1c8+kHVvD0Ux
L+nWT7bYQqvJ0aVhrDuW3X4tpx+CrIhfxJxOmkG2C3nFUcz5yMRO+n7RYJTp
uY+TbZAAkkWSFzPcSGBU9tbU2uYtmnmc6vZGLhFeJnDE17/D3NqPjeQJVqAb
DPx1DSaJ8Mju4uXDwyS4WdHQf5y9AHH7HGt6diUR1rZTrb3EeXm7zvUxJcps
5FZDbeXYRIAVqj6dSsz5tnK4rKBlKjLVkYp1HEqADP7h87PYnxknetMSZoiI
xdh0ScolHhzD7W9IYc6FUiujRS4EZPKvfXH5333xt2vHjSePR4I236v2ORzn
aRwH/K9qx6EXjNlv4itC4Nbu3XJb89h3L8IthDVj0I3uDZmypwHgcPnIkjeO
86CpcWNNiSh0/6vsPi1Gbyg0nF+ywJz/zIwLxOlEoDtTyjt/3HaHbcyPjbbm
3ioHp3Pty8PQjmW9y2dw/1V30bkqHOs7z9HOnr4ZiqTdKxU06mxgwKYffcN6
zMmPCvsPhaAMY6tDdXJJcLfnWE1zGgmUHu0eofGuQQUy6zdWnJKApmB5r28n
CQo4iPSuViXIkvqnwapNEhwK3MlPi+tPUs6FwAm1PJRMaXikljcJWm3NJwcw
50/rVDlJqpno0Fn50Ms2REghJ7VJYM4mLbddqAtSkLyvpLuZfiIIx31wPo45
T/jrr15NICIlt9qhzIkE2DPVamKP/YQYm5qA7Aio8V/74jd/98XRCUpiFuXR
oMUdtFsKc673rV9/6B+HPA8a1buIhwOlbGD3OxznPEPijYzjMWi/iNABhqEg
kLlW2EyHOU/Hf0s1nIhCC+9f7tHp84NjT1yaqTBnLdJdQVX2SPQg5eeppQgv
GHswcqUO63E8FYfL3cOROlnl6cUoVzgnYqWoiHkecY/vauQKQ4sGTk3nTV6A
4YEa1wKsS0dU7PGcD0EbT1/uu++SAkLHOWQvVZLA2VAqOf18FXoV+ZA53C8F
RHsa7h7ow/noHYUEYXsRuuFo9GdKKwWOGvG/VBzDeYEsmuU2Ty5iehP28ehQ
MiwV6ZzPxJzXPtFcv3YsAx26wmqdRpsM1WIG9P4LJPCgOBltJpCCIlwe+Cy1
ESE/4N1RnUUSfFz36TnzjIiEHmfdKjyTCLtey1plYz+heKDP6W5LQE7/2hfP
/90XTxv2uUjtjgO3J4p6QTjO6a173p6rjkMUfhVzX4MjQfFGMhzHnN/P9TAW
3otFyU9Fr97nC4Wb4fHWLjjOJZN6uQzsolHrjRyhaNpACDU2DQvA/GcWackE
6yOR8dpx27O5PuAn8/2uPubcQj1+wu5CBJJsE7NUV3sFss3Hc8kxTxbNl+Xy
A2HoV/Sx90a0L6H7tUeQJdbjyn50L6WEosNl7ZefhKUBBf28iz72h1k25ZCY
b2Wo/afpiL5jGowpT/2gx/XDqXG5UZ27BShtTOP8Ue40+FFYrluMORs1fNd6
I5eDbD4ae/fbp0Jy+8r245izRG2tkN/1dORK3UfH5ZgC8hczld/ieuOmQIZ9
/Ltk5OyR4KPDkwz6tk9l3L6R4GTP8ZAPikQUPnd6qegpEcr9DyYP4ji/IpcV
ctaRgMb/7osf/90X7/m7L+Zkm9y0Px0Pg5lDahM4zum/HxBam41Da5FD5VGt
0eBHtugWgOOcw7J907AjFtV6D4v7KoWDc0g7cQ3zz+HZIdDyJxq5UA6wxrIF
A49pjAwH5nzEtoecRjMKvbkV/AJu+MNu0QeFFJizzZdwxesDEeh0moY/Wn0N
OxnGNnKwHsNXn6TlFo7u3LskYXPDHUrkDV2EMWfjEDuFSJUw1OB32PSlXwbQ
sjKHSrWSQJU8ifAlogQNWb/rZlbKgEcSudkeAyR4UKiwvZ0zH9E9j9GVaUuH
NqXbL8Mw57cyN0vXZbIRTuYV+8nTYcGiU8F2eiv/dpv5JKehxtmoyqvDqUC5
spN5fI4EqVRdOfzPk9F7F53pEMMUKGoyz0vAflJl3L4tSpSI6BzVz49HJ4GC
wKNMesyZR16cfMydgLr+tS+O+rsvDhoZ1pCSSwAahV+pIpjzir/85Rd745EX
x6sR7ZlYMKt83beC45z89BvrjYNxKPh6vEaxTiRI+oxzPsOcVUOCNM/YxaDj
bblkV1hCQVaSoiZ567uUil5+0mgUOmpge2LtVCA02NzXi8H8T1LRUAo/jUT3
qRpLax18QcLrhqIW5mxQr2L7kjMCNe+liU728IR9947qL2D9VrPrfrnlMPRJ
XPfRpSdZ8HwqZzyvnQQ1TQ81xwaLUNy5GftV+iwgC33Mx/OFBFfv6LQrnMpD
7A82n5vczwT9yfjEw5jzyDaNpTjZLJT69nRRrVkGjMVcu5EwRYKn3TaXhfnS
kOS+D8f8T6XDNR6V0ZVZnE/NnaPWZJJRwIF3x57GpMKI9csLpdhP5PTKEvIF
iEiriWU+oioZbqvJbwphP2nVnbwdG0BAQv/aF8f/3Rer7RO0L1AiwE9nGgE3
7CdaClqMiuLxaNjhjKfozzj4uQ4v1TDnINuitcM34tDswNO1bvVouKzaWD+O
49zviq0191wMOicnkPOOLBykF/bQnsScl2w0doFuNNJ+604pSxUMObUky3OY
8+S+rIYdvyLRy5ImBXcLf1gpX66l2drLl10KeZQTgYZMK4JMc99AQ/uEchLW
BSp/2B/zCEcOrDLhRw7mwAO7XNEUnO8cTpKusXgVotcTK89ts7NhN23hzROY
s8TslJCKVS7qV/kxPTaeBZ2dz6Wf4TzoJf6ldr9jJqoyesw68DETNo/EL+RO
ksA2VNrtWm0qGn+vednPIgNu7zIRWcd+MiHCecaKNRm1vfxAydqYBkHBzRtN
2E8yOsmbj/AQkYi64lJWVwqcyzsyoIL9RORj4MO6OAIa+Lsvbvy7L3b9uy9+
NKxu7KyUCA0XH+V04DjPCDWf674fjxQSPR/G4HpyhuqcWjGO84MF6nuHHeLQ
hUFKtd0oFmg/EG3UMWfVC7qgqxaLZjxkSKW9uG9qst9XgOM8Wztg2qEvGnFa
p91+9i4EyiSdyNowf5Gk0xmbNlGIX9qc6wtHIGTk25plYv4BRoEfmc9FogPb
JGLV3/vCpDTNozuYs3iX2Rdyxgj0qz1A69RqDkx16V9O+kiCy3fsIzyfF6A/
8qnexPgcaLpsfK8L+4a8ttX6oZEclBi1tsQtmAPamyaCwaM4b7pvjxT5koHE
on1V6o5kw+/SV0ZZE7i/FvrNtM8sFc15nvNTTs+EkMqbaqvYT6LZVTct15KQ
PftEhfxkOhh85Snpxn7ifkGqN4qLiKKudDKFjqSCD9krC0vsJwI7BKsHcgjo
8b/2xRV/98UWZ981LMoRgatn8MhBzFnkS7Olqmc8mi3RmEscTYDH++9L7cWc
NWVbT6Wk4novYLXL3CsOnhg78TfhOI8vazsgXRmLzKlfvbgeGwV2Bk9mRTDn
Sh8v8bIr2E+W5SN3Pg8DPi8JRj3MedGy/kfCIu537EjPLlYFQUnzV6ubmPP7
ywszLEWRiFhkMtFs5A/RNm0VDJizHx9LtmxwBKI67vpxujkXdpY5aQp14TzO
ReY145OP0rgt1tvv5wJj7bXx05gzd7tyz5JBDroR89b41mAObPwykQkfIUFf
yFShtmYG0om09MsQyQHuMZuFSNwPvnklL/TlVCq6ypcY/7w3CwheTu9msZ9Q
6pi61I8moSdSc+Z6mxnAKzE7PYD9JHL7dBY7NxEl7LgbajuRBiXfi6cDsJ/Y
zUz9CaglIJ1/7Ysd/+6LL4Qx/GY5nwT1xG4zfewnAQUd1duy4pFPn9R1gxYC
aBk943yG/STs6LE3E11xaJhik0XkcTzuF1qazmHOXK5nFx7uikNCxmzcNzRi
QPSTkVsxjvM175TPxPwYJOI68u7VkQhgLpIvWMb8S33tlq/oR6M4tfmf7rdC
wEQkaGQJ87cTzOCtPBGFfqswKV64RwHkwTd4Bd2ewPZFX9tvf0johebpP+q0
l0D8cTZX6dd0uF1osrtnmYRWaa+OBgbeBR/14w7bKGvh0fTdYNssEtr4e87C
5u8c79jb/5vjuSjXM/IJPIeAh/Lqyfg5DkfYNRepRaEr3+6G8ggbwIwsHzqL
+yOCg5OtxvlgpHQ66vOQwnUQUv2+SsB67kjTm5H4AHQgjH4qIPw4xO1//ew9
1il6Pvtc8fNH5fUiVnVEWiDvfTy8Ne/61bm4cPisPyr7yBat9WigqvjkT7mt
ebh3BP2BWjZ/ZPP6OblDgDlcS93J+ce4E+YGdQ2FiQuIh6D54fB9b1jrZyQc
fTyH88uYldjdL0hD24WCersfSBItVo/i537OqZzlWWsuMkhXoKC19IGEGdU5
LvxcjOgKjL/7JSGnf821Gv7OtT70Gy2wBXiB9vHWX3U4zsMFfzzt5YhBHYrG
yszLTjDy+kk5E65DXj+W3uVFHoFM9h4WdvnzDMSFLfdtnUMJFDxJecMhBGnS
iAw9H9SB36EvnJ7g30tzqSrCaToQLZFW5ozy5WCY4seOLKxzq53L4tYOQI7y
DpnrdMeh8WLCvmasDz2L0jsW4Y/cnykdM+zbBvvlMti6sU6lMjKfIe+PLl9G
u216/OHuuwhzi+Yp6FG00CCJjqGgj3Vs1WXBwO38p2d7xzzwUnnPspzuRVRn
OCJzcT0cda22+4o1CY5Te26/xfYO0Y71lbNeC4UF4dK5xRISUKtGydn4VyO3
lHtKOy+EwlWv7vaX2N9siWwM48r5aJr5cUlwUAgwBOedWcT+v5LOJhkTnoaW
6QKFhX4HwTsqe65QzHlR0je4OCsRJf1rrtXwd65FJRGWu27tD2uUI2foMecu
4iW213tiUc/OL2qnHnqC98FKMR0ch+z10YgnPxLRSu0HhlIn2CXoyKaGOZc+
PpdxsTgMCXwTGRAcN4d0crb2X1ivrg42uy0Sgn4ZU9bkOzyAtqMhH+9ibseM
f9oWKQShy7dWL9CyqELLjvMeIVv9PnH4nuRqACr/VLoYl3gJQuNKdhVj/W4O
9UNDzgBEcOCUT+eLhB0TS3uaPs6DvZFo9iWOXmT+LM5yrCwKZGnKHtGokYCN
a/j2SlQTOhiduG/7gWhA1A+9fmeQgNZdmaG6rQaZH1rm6DkUDSYubDPlOI8/
+xkcZXqhCPVadb7ZJEZBlUFZZiDOv+ppFoKEk9noLiv/ksWLSFBLTJr8hv2n
Z9unb12cKYgs7Jb8x3vhwGytyHsac/Zbo1coZUhEB/411+r7O9f6ZKly689K
EFzy3cmvgeP8M22LW0x5LNqdRmkTfcYPDm5++VOB+X96/qOrqyEKSf1UM502
8wDzSNXS95j/xu8rnhm4PqS5rNfLVfwC7iqdkfbCnINNJ+cj20Jxn36G+yu7
BRDzfx+kw9wcx5yrWYeDkcog99hbOkOgT3eX2joHoX0kp55JKwhNFic/6GO6
A6lEfg8vrOcYBLQwSwYiPa8D69u64iBDfm9cBysJDBdSgibqW5G/1Xh4I2c8
7Ltse008CNe3rLlTzRL1yDF62CX6VDxYqmTfCsV1qaQff1T8oTLkmP5xw502
Hmar4s00cNym+d4Wf6CVh/bWmO7lCYuDbZ3Gklo4z0o1H6xRZcpA0QS5INfw
WCDVvPrUizmHJFS4W/5KQr7xIQ5TzNEwH0xjH4rz6bb3579+qiEgu/8x15qU
WH54kz4MDrDMj2fgOM9PdRNX5opDYFPPMyYbCItSB7Zzbc3JX7uOugVFI8Vj
j9o2Tb2BQkhSb2vPvnBeuJx0LBKxXSttLdZxA8XBFvODmPMX2S+2O8nD0QXS
KbnmqOeQd9nqT+7Webcly8NzXKGovSCa8gXBHHoHf6F9mOd5ZbHHPYHB6LSm
yt01ikfwo1nXZIs/89nzekpqQahGqopA8YYAV1eeqlu8wPWktPzAcYYG5Fp9
efAEgQCMKw/Lr1aS4GKv/sjmPkCxsi3PmTwJ4NswPCOO8/WL8iu/+NsKkZsu
WigQJoC15cpPTVznCLO68qYa5yA1nvXelaAEcMh2oCrGnGMNfpnr6Kah15t9
87Lh8fBehc1OG3NGHqmK7DeTkJ/4Yb0LJ+IgVrVs1wTOpySrymqNCALS+x9z
rVmv0UOmHyNgnFe1gBxzlt02MtSiGYeqecniJ3eEwI2rezU9cJx/mls6rnox
BuXXHM+9/NgfmghVjtWYP/WNH0fPb0aiqCjVJisnL7jyQ1I0C/PX5XXvuPgj
HHE59G63efQSzrS6vNXAnIN4h2/t5A9DU9Eegov29uD0keloB9Y5M2O/sceE
IF0xH/lTA2ZgVZ9RfHjrnKD6d1+iSjC6T/u6snqFCC1XTbdbx+N+ijnJKTas
FnWpuhw5NkOETZobQsW4b73ip17vy16G7ok9eWuZQoQja8pHj+D650Gz/IkT
9/LRPu7AT3bHiBAjcJTfBNft3+QKfj11zUJcQ5IRu3QSwbnkTZkd5uzi8fFI
iXIqcr0kuFNFlADv0/3IS7A/M3g2Xz03SUSudxk5UQZ+X7S+7D6KOQ/fl6UT
xv1p3b/mWt5/51rdgtBvaRAN1lpJCrexnxh/0Qyb8o5Dhd3EP3URYaDd8eTg
AuafSDB91tcUg/ZVScuskgKhufib40XMmePHuQHfrCiU+6JywF3BF2pWyBIk
MOfvtsrtnnURyIG40m/10QMcQhWp/2zprIVm7fThKMVIqWiG4AyysTfnXmHO
utd62g+4haIEx/Tesza28JpCsnIa6+cMiR0D50LQLQERJTuRFGDOf38sCeev
mqscrwSsAR2dPyqpTZUCh0qP3vTtJsEyLx19yr5idJO0X40YlQxB6+LXtHHf
9IXw+3R4Vy5KDb7a/mslCYS3R++IwpwDe0tagtcz0LvHnxyfUeJ+Z0ei5xKu
G225KGr3RqUgI0tx08iSRMi4MSTwE9eNYyds3zHHE9Hwgi01104CDFSpf9HF
9fnlfplrVc8JyP5/zLWuL2zqh3XEwtdKwnIqjnOeR98GiirikPXDSBXpzQjY
e0lBVwVzNkPmxG9ysaj0QQeLo1wIFAm+Cyncmt82sdEsXYlGtw+YjYlP+kND
b5R4K+Y/cOxQsZJlJLojtnqIbMcbUA32CI3HnF3SpsdsWsIRP8eoo4ilG/BZ
aLiLY541D7XEGpXCUNrut5csGJ3A790Fr0ysy/LoCD2lCkXEn0ccz91MgzOm
NLaf63E8Z+4ny6sqR5z3c1ia13D/8julO/oTCW57t6ZTMRYiD9GuNyqPU4FC
euqN7BgJrttV7Pasz0GGXjsWqBNSYOm88aNbmPPYbGnrykQ6snklNhvolQw0
eytvSmDO316zjQaxpiARZc4DrzmSwJ6C9uzRre85ZT4oeD4joj/ubMCqmQgz
SkshwdhPnnvaNNNiziP/Y65lmb9XmpkhHhapqSQ2cJy3vCddtpqKQ+bG9Lyc
4tGwZn04rBTH+VmF908elMWiVOWji7MOYRA8mqp2AnNmXk2eme+MRmyVyxk6
24KgYIDUo4E5I5FtHwSZolCdpFCJHK4/jRTzLaUw57B+U3k32wjkS26n6yro
CddV95CTsB690cAmRRuOvsSGmGvovwRNhjK+x5hz7tdrEmeqQlF57woNx/UM
+OFoxVPzngTbE3kUlo6WovEMuq8FH9NhvaSqvrgf96ES9xrkCPlo9CaFchN3
OhTf8w02x5xZndh6r/zORoOrL9j7hdPgw1sEtdif38yS+dmypaMTIxmkG2sp
MC31c94U1xuBwWpSzeXJaF/f7t5zT5PBQ0Vk/Rru92VLSm/I3SQiZrN2kmEQ
EdxZaG3rsZ/oi56SK3MmoPb/MdeqS7OeecOdAPUK2V+vYc5fsr/e+rkH13s5
IlQR92IhVK/YkB1zvmSm8uAQYxx6VnPpknBIBAxu5DkQcZyvHADrOqUY9GSO
4iAwhQDNMYZbY5g/xcdovcMJUejZTCV167o/vHc7lT6I+dfFyhnT7YtEK9m9
V10b34DVnIl5NOYsd8mNSJMZjiwT3X8IpbtD4AHZlK3zy68vtX9/ZhiGfP34
frOczILCMybZbz+QoLNNtKPicjFy+fBz4G1gJlD96DfOxfnOg67FeS4gD6kf
aybk1WTAvaAdVCcw54WwSDViVxZq3CamsCsnHVZOuOhSYs6HY8uDDjqnoesO
i+UDt9Mgr3Zhnxfu92cWJlLoLZPRnlOPXsrlpsC+slnpR6Stc5FLLxYvEtFY
50jS0eoksLny8iQJx7nkl4Ajpl4EJPg/5lpP6GjsHp8gwOJQVkkk9pPrJ3+n
1YnGo5pJn/v8RXHgL6cd/mJrv3x9mqdeOg7ZNwiododGgUHdYB8r5vx7wnVQ
9W0Muv+qk2k3bRjQzssQTTBn+/xolWjeaPSOLkm54VMgKEePSttizgTHx0Pp
xEh0w0Lq9jSPHyjnufy8gjkTvw/SPbscgfYKzsVmffUElQcihyewPrVoSj1G
HY6EbEwKFtayYXJYQ4WpE+eLlmGRR72FyOVtUUGERDZYteziXsWc228a7Sqq
yUW+f5LrUxSyYJot7Gw09mfrPYUZtfOZ6Lp01p0DrJnwmLy3mhv3+4fzTnwz
ok9DWshoUY+QDpMbxzZCcd+39u15UDZKRktcN6OejqVCUix/vSP2E8VHu6eL
TxDRzBsq48ShZFgo9D25D3OOuyiy43gIAfX9j7mWmZjiRcuTicBXae0/heN8
f1Dy8uV78Wh6f4Hsam48aDKeWxvCcT4mf9dn2CwOMRt1pl5ziwH3jhhlHxzn
U9XZ12JOxyJFr0sElclw2HFH++0S5r9hOwdMcdFItLeQ+2JyMHx7W6O4B3PW
0jJ5s0MgCn2plCmd7/MH37KJ1EWsh32PvrzzYwQ6c9HQyWGHN9x2VMzcivPl
IDnB8rBwVGHk11P2KQde1xtWy38kwc1W07nHpQXIc2dT9GvjHND7xX/5LeY8
c46APhzMRbpN9MKv6rPhm/vg4b5REizxOT1pEslE1+o0OdMtskD9x6V0wUkS
CIWNN/Okp6Knquc5ro9mgN0DUn8E9u3i61c1HuxPRjI/JPibtqfDtjpjfx/s
J/kGqvSlfER0wrpeM+V7Cvg5+laJYj9Rzd8noZpIQEb/Y64ly5fnvcJHBKdS
0BTGnHv3/1GvcYtHr+lPRjIRE6BQlMtCAnN2PGnBshIbh7rLLvIWCcWB4inR
1j84zqfsRaWORsSiXyyacptFkRC2GJlnhTlPGxpUyzHFoF93qWm+PwiFlnHe
wSQc5/tFsw9wpEQh6ZNK1kLOgZBbXRgbijn7Ptgz2a4WiX7LPM1OYPSD7XeO
6ytjzpHzZYOZhyMQU8qQ82J2Lhw3eRDO3oX7hfQd7FNZ+Uh6rNOw/mQuuPRM
kElizoO+8t/5wnLQBJOrknxoDpxSk+acx3Wdx96QTzqEDJRPb9I6W5MN1eBd
wo37FNURykbue6koTu3TpvveLIhrdOoKwn4y7sR/WAj3I321XM2LRzMg1Oea
QTj2k6Sv0iYEXuzP+c9oCGRpEEx5iFoT+0mOtSWbRQEB3f0fc63O41MHtx1I
gjaJjDX7rT0+9Rr7s7R4VMgMG0l+BMjeSJyMwH4yI/684/H7OPRTUHzw1P54
IG2IoyeYs5NRuCn5Ziz6wuxwaL9NNISS+z78iePcl2LXzTinGBS6YvTLbX84
OCV7rIlizocsb/3W5YhGrrPzpwI4goGylnzpwta5tqtSLee6I1Hu3/MOUn/P
O7z6e95BuP7/dJsT/6fb/NWpEkzdw+LNIZPsyBfN519he8dB0TO602herjfm
0CsX8B7Q2GDyWwAf5cypvO+d6Pzf734z/n732/b3u9/C53ajB7M8YM/NnWuf
5GegNePLCwqJUcT893ta3b/f03L9/Z52lziL8lOGaCDekf76wXEBPtS7hO1T
/IjUNbfOOxRVKv9z3kH4v+cdisJb/dqCH1dNPP7SOKw0WWXkvPrPuYbSj9z6
KkwrVULKGxN6+0wgwVE6YxnrSX/PKZD+nlPgMf2/cwrwV//+Vy/5e37BZpTe
SS/fD9josq+bNpFgN9M7XpozlYjGNeLo65IAyOHf59k2jJ+jlejTpM5CJJKn
27hAf7rqLZ/kra3v0Eq7a1e/MfmjwDMz3IdvrlRlDufPbc3ldolwTzef8UfP
fD3PfbY/BKysgQ1MjW6g6qql44nv84K4+8EOi2B4uCeqnaiB65YOu6o97k0I
0i00OyLD4Sz3qUMhu3H9qTk9Je3dhrxl+TjZAuKhwVPSRFiBBF2uveZ3dJsR
28/f2ulMudB8KsKYDr9H/nyavg9RAdJ4YuIzGOQPC7kJX7f24EwMOfq8iRGo
hG/zwmRhAPzy01FqxPFDbqq04xV5JOKx4lqiGguAha6nElVb/5/DnklW9j2R
yMcAOZjcXHWhrPxSZvD/6nrveCzD7w88LaQhGhrIKEUaWmhcFCEZRVSEKCMZ
iQYS2Xs/No/H3nuPI3uvEMrIjOhRGirxu57P5/5+f6+f769/zx/Pc93v+1zn
Ouc67/O+E6r/V0foDDEv0ErMC3gS8wJc6SJVNvTu0Js9JkdOxb/D8bVjPU8l
qq4oO9+g9gKsNeM0De/OAJ31ZCe7zwAyecYvnWuzDWreJr880ukKbc/E5G9h
fEoJf1ZY4c+sxP9mEf+7s++//1tQXJnXdvwwpDkqH6oOTgQWD6qn2w8qchWq
ebNDzwU41w5vf/mUCkPpX58cFK5Dqi750jWRz2D7fISwse476P3VYrrr0wya
yvivn6sQft5J+PmtnR6rzS0UwY73QU5/XQ4YHhE5ZDdJRaRgPw7KGnc4+7nL
m/rtEzzZeaqkZd8QyiH87Svhb+OEv00Zf8z8bGYDtR/0/A6zj4L75x6PuqQp
1MvmpKFs4wpqhVNv1SdHgcVHgKtg0xQ6UJFwO9jQCphY2OmcfXqBZZ1i222P
WdS5//BrDexPzu/SD7t7fQCpNWVM2hXTyMr6sLA5+MO40KUoPvFZGKL27z76
sQ+tIfbjdWI/KhP70e6OjJmRTDBImFZUas3j9yLZbnpB5B1a4HCIVGoKgOp1
TD9SD3wCTzaZ3tszw+gVepBOPhwEwcF77TP0ZmAD+6hHi8kAUiPeyyDxXiQJ
f9Drpu4R/CYNGSHn+laV5UMAs5xz5BAVNXDtdTgqfR8OSgveZI1oh79aexL2
T35GLWdk6a+FPwZL9W+XQw++h7dnXZ7dLZ1BrWWJqKPZF9jzXvmU4LxdsUJ/
Kj2uAG0l+N6CBN/bjeB7ixD2q4T9EWFvIHjgzQQP3I7ggY8NOvJN0nmCgeXl
pomOcbjALfNhu94kCs34Y7HnpgtQT+bFGOJ89ehONUP16lyUsbpfno3OHp7r
2LNy1eB6wUHaiNu9HCUYV2jnDWeXO+Z8LgzcJgA1Dm7faPGq4+p/edFdOv/l
RfPE/5cXXUTwpaUJvvQJgi99U94ZxE3XQaBczGs6HTMwcbwzSONLh6n7GjpV
UMprdXyohoFb4Xtj4xLt98fu/ebYI+QJOdcdb1x4RAXrq9LUqsI6ZBC8pkDT
3wlMmIqHR/E5IrfkfNVWMBoF/2HVOmRkDS9FXe7R+I3p9acSWk+FIs9nMplL
zIYgvUyvug3HMfd5i2TSVCBiaV1zfspOGXZbHnlA072p61kvLn/RH4nZMDOr
TIjAE8kalnJsz7hCkh+l+qKAkWKrZtIe6E/Jukbj8ZrfK9fyu++Lzj4tKlIc
WCgXP/83jBYnR69cbuM+44ta/46uv88oCY4279R5tsfB+ui/Uxt/URHjPcey
CZw/H6gsj+7B+efBIr8dzKEZKNDgTmefqj/M3rAjH8HnqXy0GN9EZhxSPdYf
v5/iA+cnH7qL4edlOm8s81gqGp38yiBFZXcBE9mEeF4cD5n1ZzZzr4lAb1lZ
ed/HvoAujc7VOhiHYzOfdIXrgtFR/T+jkrtNIbXXIZMNr3PHk7FUrtxA1Ny/
/lYeoxb84t2a8RTbF2bO58vn+iPDvk1pnKNyYEM9sy8R2w9uLWChc/RDDpmS
TFUXReFnglJQBbbfL9z2rX/AF03l9U2cbtwPY9pdWc3Yzvw6j1fF2Rc9p/MK
GfQxh9Nqz4s/ZrdByY74mfxVVLTjx8MXLalBIMwkjYRSqKCT0fRYgasSmaWs
zsmtC4b5boZXa8ZxvtSiy7a6IwdtnztZqfIjGOR1OVJNcB6+TuCDyVxqMnqn
cGrBNDkIvMxYH3Bg3IIzR1LCMmORKRJbZ20bAKLX/S7F0HhWtyTj7+H83PtL
UZ9InTdMHbzLYUG7D3nQlD7PH4nU2x5YMG1wgpLP98/S9MQeiA2JU16GIq3v
xzsuDlvheum3dizGc7hrq2GZVxBaPJ5w8JeZKZxRExPgo/HVfydUDtwKRJGi
6a5nTLRB9Px9ETNsX3WS4YhCmz+6sJ5yK7xbCX68NN4TQdNT4ucSXd/sh3o2
fO14FCkBL5k+B+dh+6tl0+9C/H4odsU8jiMxj5P2tSrxa1QY5MspryoypuL4
t3a+B+rQCWn+CIkf4TCm3vlTD+f5v1Q3zZqlFqHdgRLvODwjQJ+UESeN66Aa
kuQGN3ImOrPl9q0PnBHAnzDtsgfne8c8wpKFIBGVSLi++yEWBt0JwWlZOK9O
1dvVXnkuFnHxeY2L1gbBjROF3WsxnpvbmHzWPo9G5pw3C0N2+8MVXQfhHuyf
44FFesszkUjUZt2XV9IeIMeUNnIW48k4/0rOMyYMPWu2atv20h4C/SW2n8J4
3lEmKfCNByP/8q/3N+g/hy2CL4q6sN2ko2JNTSYJkYXTF93yTUBS52H3aYzP
HIvurcerA9EqfqWyDB4deOanlEDD2WAwLe5dgz/aGmfgXv9cBZKbrDWCaLx9
1v7Ni1Q/xPL2N5mfGgn7mK9/2jvzGdCw4f61au3oHevk098qZDDfrfIyK4sK
zV6WZpcEX6Prt9sae2rJ0J3x8eKdIZznAxfdybN5SERhkI/STYaDLKfImriu
ObWK7fkFznSkPLRcpKBOhs/wehMjxlPsi71FVlYCUnijtnafXiTEyzfT82I8
tw2b7P27GIMyDa6q7UgLBanNB8fv4Tz5vpzKTRvfaBS3vr/90VwgGAuTE85j
PKfaB2tX2UWh7Zb062unfaD01Km8POy3ryRkxjfZhCPr50P9nykugDYeZqL5
LSPlBnjOhKDk79aXDTnsQLzvDL8dxnMkZtQ/tC4IsQReS9elPoHfPwedF7B9
f+GwVNZmEhJbNSj14r0R7HlQpS+BcTtaoVmyrzgAtThkZ/Eua8PdzIlRc2zv
05eKnynxR0HZWdLNqyhAGtwsVWlIha2bpkLjO+rQGRGpMyMxGB8uYbf9dbNQ
FdB5lk/1LVq+OxBsE0QBrStLNiE4L2V76mle/rUE3VPa7XOiiwL5g1/a5Mdo
unwqqk6t2ejbSKBOSzIFND07fm/GcfKvwdhB7oupyOMS6fD7n9Gwc0hAL4F2
j72GpfgDQwLawn1X+TyZDNpF1EYanye83eiU89sY1D1Mx+V7LQLKTtCpVOH4
cFVUaH4iCcdPESPuhVfB0BVHLk7A/nzkEvfMlT9RKGPHcqSPqT8wnBqREMI4
e8x7l205EoFGGbctXNPzhMCwgjAabyT5vmPrlcpQxJKeThbQdIR2k0+8h2n8
7U1fee9kBqOe7uk3FrtsINn8eUEBjde6eeTE9gUS0km5eDAw1RxY2KgKrEs0
3sv0o/rAQBSmuPqP+FtDuHWywEKB1s+dUHzXYxuAtp9cFHC6FAvRX19G8ERS
4Vyd5ZghcxWKXqGbZEroJsUnyZh+0o4B6CNnvWn9DE6M3axR3B2obYX+UgWh
v8QuNsc9ExcLMwwWiy443070qT1jJFqIAlboL+kS+ksNfyt2k7Njoewo57dA
XJ+K1Tf3jstkIb0VukxshC5Th69ky7UbsfAkLkhhD36P0RKrLFfTp6Df/9Br
6rq1Kn/WJAaStasi9+L3q2xQzD5NikcR/9BxogbsNgybi4bt2lwvB77hPKGP
64zX6xg08g99J0elog6N6igI/2u/cx/2hzcSZR/lK6MR/EP3KWK/z9Dz0VDY
4LtYwoL9pDqde7lIiPy/elDdhB5UNKEH5SnHr85bEwjkvMiRDLx/RSu+909U
RqBr/9CJcvL5XVA4i8/3t/6jn7G/aejFirU8Cftf/ahKQj9qHaEftYmHg6fX
1BUuvnHW76b1B1nPGvc+DUHihK5UD6ErxU/oSqWE3OhvCnoFoanDxubYD8UO
LeZI1tD0Xv7/9aaO+fwu8gu0hAOt60OGsN3oXsN38TskJPQPHar2J0JOcalm
YDO8zol2DsqVnlC9IxqIOP6hT/Xbbbi7SzIRKg2/NfypxPHE/8+SS3EpShg5
d2V8LAE2xou8dDDH68yuuY+rQ2R8uu1zlSKuf8xK53kGcD7wg1Wv5EwukvGe
fmG6NhEYB1vfDGB/WwzVnb3CkoF8Jh4rqcsmwOGv13fLY78q3sr87Jh7EvIu
zg2N2hoPJRtvHqqdwzgX7/seuzkeRfVsFQ2/FgumLfoTljhuH93w0korKwZ9
N7eaUdhLgRMqG0ndOJ7s3Vs8LDIfjXaW6kkcOxEFOjuqrKaw/3BXH+VL9iSj
Z+tFEzT+hkCuajgPrc/L4LVdx6UwEv2Vm0GTSwGwN2f6Ayt+j9q71vSNRoQj
JZG+Oy8cfAA5nhLlwe9r7ELxhbyKULT+gbd5y0NXUBWKPjVJm7usTzBs5whB
Ar9eJVWI2EOFjcbaRzResR6lz6QgCO2KqzJ/lWINBXBvuB3b6+z3K+9xISHz
/XHqj9mSQccvRTeJNkfDy749YHsxSpi8l7BrPAnm5fzOPfenAiW1WeB4SRV6
/N5S9NifJBB92fSlcRCf4+NIQXxNDuJnzNPwckyClmnjA68xzv5fNwfn/0xD
3burDVNjEiHiuIZm6gwV+ISvanJtTUKP3Q9E9EgmwKZh8+0MGOeSGm0n6lgc
2lpy4dnLB3HgbRt+vArv6/qNZkt1GOfVHpRWAd4YMNbl+CWIcXaMTXBrZKIg
ixPp+y2CyVA41LSghHF2/yq0/3Y+GS1lp89coIbBlZPTtocwzmzUyuwC7iik
dlPNv2+YBGd2jrbF4v010vRFuH9PBJp7presftUPxN/R2ddh/I/w3os5KxeG
QFwl0iPbAx6eWka0+1JKeF+cQG4I2qS2OdpwvxPIjjAJncZ49vwsfNivEIyc
4gw/5AzZgvyN9yIUbBd/WmbtxRGEunZqU3Z3pYB/o6HeozYqJFkVfYzaXYgc
7Rcer21MAd7BO02P46lwmT9j2MPjNfKwVWJi90mBHfRxo1E4r5BN8xVL2Z6N
zj/pjGaeTwae9XWpdzHOVlKC2QK709DOQH3GbZ+S4DR9Qe08zt8W7l04r5yV
iFyCtlhtf5gIW4rSXMWpuE5RvJ39oyYO9RaqOhc/jYckl8FmeowzhUHwcguO
e4ofRI8/54oF+Zucdx1wPDQTF5c04qWgau/0o6Me0VAlNcNZhuNe5Kwn99J7
MnK2/72WvzkC4nSTI+NwfJtk4l2f5BiFjmwbvcaZEQwM4dsOn8Q4503naoj5
RCDxs8K502sCoP7QoyoDjHOF8Lf88dYwFKoTHJPwwRvSU07NKWKclY3ay00v
hKL6/TYJ9etcofDFuvkFGp/E+82lvwPBKCewTOqYgT30NHPL0vy8TqnQ8XJq
EFK3UHXvtEoDm5F2a6NOnO89tjp2IiAfDfmxFZoEp0HpFsGnwdlU8Bx5BlY9
gOaKhxfvs6TBQYXX9FMY56ttpG2Pbmeh8A+284UKqeD2lXPnG3x+SbW66942
SEWcfkeP0vOmQJXBEW5+jPPA0rvT8vcTkTGPZPsdpySw04o6YY7Pr6pTPy7L
ZsShjNFrHhOWCRD5+9UBGXweufB8ccwqjUERHKx9cbje23LldFcvjidZ+SPd
fOcp6EvZOhv5ZxRwfO/3npYHXtXRoq5aHY0yk7mE/5CiwFTDT28fxrkl7tJS
80gUct3hukv4YSisk7D98hr7+civOfbvixGoUvGYZVtqILw0Md+4AeMcbzsn
lSEVjkLuCR4mv/CF3FvRGjT+vJkze8ALCEXa9+go3X3uUB8SpVaE7VlZARvV
dEKQ2SdSuCXVEejGS/ZdwDgLUFgeXBQKRjIPFBm2smRAicBA0XmcDxjpVHSd
0cpDg8kvq2KVMuDxZpZHIcXYfjprclG5DHnWcbTpOKTDVkuGix0Y58CXsurL
VZkoM0IzuzIiDeQeN+zlxjgPSkwvcvSnINYv6UYvFFOh72zDTVqf9225SITD
wUSUbmswdYWUDD39vGejcdxOXvyVcjgqDjkO9N9UsEiEzZGjrs44nni9kW76
WBODqqQPqffRxUPk+akbAhjn/Cx34783KKg5m89jWC0GDk3CLnccT+7rVegX
7I9G0gy3q9clkSF44mtNCI3vWrRYGs1ORn9baxtP7Q4Hvq4H7PIY5/wftYya
OpFIFjkLOkkHwa/0WMNEGq/7svoanqJw9JBuzEh5lT+8z18mZ2H8eZOXONuE
w9DxPBlLoWgvYD1ZZfsU4/zbkcdF6EMIzt9SBOtNXUDOYlcdA8b5b95ctElW
MHpx7dDAw6uZYOPDUibeTYW7a2S2KOrnIgPFOB6ml5kgURy27gfgOCMts7VZ
rQTNFU1+YfiYARvWGrY/xjj7xTWs5ZLJRN3B1evWDqWDxQyrkCqul7OHeWpy
7qWgX7+rNJnN0qC4yXSX2RQV9M8IsOX/TEBbg5Xd+CNSwM/R36SB1n+ccku+
HhCHxLaFMNDrJ0G03OzBKhxP1kX86WLqiEGUZT2ZdZPxQHnUN2WF40nn4Urn
WWMK0vKceOohHAtPky7XUnE8OcCW/UZbOhpZeiVLU15Gw2r3uKStGOcDrluU
5qXIaPcan4s9xREwKeaS2ov9fIbD5EdAdSS6KHuF705vMCR49X+izVduEsiW
ecYbgRjTHBcjngdA7NE7TRoY5wYeY/rAlDA0+DOu6WuaDzTe+WBB0yX4naje
5H0zFN1dSE388skNekP9rnRgu255Q2ksfwhqa3Udm2TIAvMDuiZ5GGcn8x8R
1yJykIhz5T7LqExYlH2SPILPu5Su63d6ajPQKfdjhXYbMiEqWoLzGa5Hmgvu
3/ZYk4LsFt9c2+qWDkHbK6VdPlJBer48yqY9AemGT3RuCU+FZIG792Zx3Nj3
VUy13jMOpSo915lTSoZDt3IPLOK48Vp8enfzQAzawJecPF+TAM8lm3wacdzY
ubij9aczBXXBKrZdW+JgZyNX73WMp0er7PPjD6IRf2T5212KFNjUEbjBBccN
3YyWaymmZJTuRyoMVIgCiT9BwXcxnt9e3RCx4opCs+NzH57fCYXKPy2BQ9if
/dEvukS3CLTr1m65/dOBMN1pS6XxKk87z4jXsoUjDVsR7r3r/GD9LU/ZWWxv
0/6x+VZjKLK2eMbmqeUJTXqiKbQ51k6VeOPayBC088Z/+cYCBN94I8E3tr47
K3ppvSwwm0dFVEzkwtpRmYK4MSpy+3Pv3nyUOfw5vHr3ZNMAPIh+YTB2bQZJ
aNJJJkw5wiUvakHx+Cx4xue/UWvtQTvXT3iFNbhCa69MonMcjodWSdaTE5Uo
etMdkTNn3KFMOu7xB+yH9Ouu73ThS0UzBD/Zn+An1xH8ZER5Zf6X2RDuX/qm
Qrv34zVv4QmaCkTsP3dVfLRTBmObo/+598v93iBKu/dji0mdVZ0QgbPov/d+
g5Sg/9z7iRk8XWgh7QH3+fT/3PvV2pWb0+79hPtj3lwaWChfnbP8n3u/9bV/
S2n3fiW3H0za3Wkvf71dWrcP27Mf8Ra1HcJ2rgGnQ8Y+MNKffpszexY49kVx
fu98i8zT/5wRLfYDFvXr79MyqDD62lHwT9FrRP/NWTq3zR/knPt1PXGc/OzN
Bo96shC/8PYf/Rf8gfNLdSQd9hONuQ9MsgtJqHsFD9me4CH3t257vs/ODG4W
c/9HD58SPi544gkJoUE5xvEN2vDh+1GSHl4no2Gn19K2AORFT/rFIKcI+3Ir
ztDm6CN1iuIdU/2QpeyduYCGs/BcR6mAhk/6i3danJ98UW29tuw3uwMgJj93
jHbvp/lww4llN1+0leAVRxK8YiaCV9wjyW0ZewHX3daXrd7X4TxzbpDR6GoZ
iooMmnctCAY5J76ywzgu0e04mXMxKxMFNq6Vub4QBH9fcfCw43jez5Cq/ssu
Aa0neL/MBO83n+D9smdceKP19zF8Xf+x/Q+2XzHem/nwEAkNHdMeadXSBRsq
J70a7R5jbY69kFIAOj5Cf+J4tyrwtJQy+GK715mnkT/Y/NEMec3oqIY0eOpk
OWVgu+L7wnSykh+yXsHXVSf4uqRj18a+C0bAYzLvvTefaX7r91upIg2xXXt5
W3tjOLSG9dHR5l86l//qldTEI7oVvFl/gjfrlndPypHZHEbrrU5vwP+7Rst0
0L8rEKm37zsXcFsfvO45iNJ4mx5fYpaK1QKQwDiflGKwOnAZ737tjO3Kz0Rr
ryr6o10Er5WJ4LWeIHitMX23J+MgCr6Uc4UdxusZlfsa/8U8HokQPNKcFTzS
cx/HwwqcH8MlpcbttHtjZ70NLxzdApFzhL2Y50YDSGLY/IW2nuzlTIlBjOdK
PqcwweeE6In1PiVmUJehdZY2zz5xbUj7tlzg/7nHeELcY6y8f3hI3D+svGfY
Q9wzrLxP4P2H/nP2P/Sf7f6h/+xM3AN4rKj3KUS9r7Siru8h6vqoFfX7eqJ+
l1xRpwsQdbraP+rxU/+ou7n+UV+n3V9c9+lKIpwv4mjN6qMC/+la7znXPOR1
UEG1hiER9qPe+09xPiZEJ7FgdTYTMZveb2K5kwD+vNnrw/G+M1Dkon+okoz4
LhoFfTwRDxmPPoaq4rxrxNz83ne3eMSZ//hcn2MsfKg1tj6A3+/JxJsVNmti
kcQKvuI+gq84u+3JsWhKKJxwkH5L412wxAsNPmeIQgM9w+I24YGQUCExOIVx
kz/94MHGsXD0qKEr8ucWX1DZevbXGlpdcKepW20pFPWwVRlZ3HCD8h6jz+3Y
nnGtUHi/cgjKJ7cL7J23BxmvUKe7tHtja7qNAWNBqMH/wMhg/QuwzPETqqXp
igjM7rRNIyGuFbzE6wQvMaE/UfxhaBKYumZ6PMV5VGCW6bwnZyaS0UxSDXyT
CC+em82Z4PPdWFZay8owGTn8VJ3KC0yAj5XUDSfx/nKif+JnURGPlI98ZSO9
iwOtTfXbd+FzyjFwM+MlqVikv4JPeITgE458FY3czRUMf8aOnZXFOOgI7iXn
RUegMLVc0paH/mDq0OFuj/2Hra/l5veqMDRTdWc4O9wLYgKnXxvS8vzCg5+U
94YizbOUa5N5ziDkmctCi/+cojO6lKRg9LTc4Hb83lcgObA+wBXbX8C1KNcH
QWiM4AcWEvxAVoIfaNH19sZhiWTQ6k2YvoDPHfXQC8LeT5NR2qUzX3bNJ8Ib
A/lcRhzfdrAeNb7xOR5ZGe2/OHg4Ac5/DedZi/fXhx+bMuMdYpEhwd8bJvh7
8wR/L66XFK5YHghDfPuK/+Dn5dsld7PPMhyJ2fl+7DbxhfivPbeW8fMWz7P4
jPWEouMSRxX3OLjD0/L8NeX4ec86HhoWx/XLzh2oyM/IETiexkhJ0ebcl3Qy
PnME/x/e3W6CdyflfHVV41X8XMz83D3Yz7s5rhbsY0tAnl/ZlK9YJkLMuXbH
CfwehcbzBSvLYpHGCv7bc4L/Nrxx38ssT394uKDW7Y7XaWsuNTzuGIaeRas2
D6l6g0DesXvaeJ0Jx1n/5rCEotDbruFxbS6wyWMK0fjMhp02BbubgpH6Cn7a
N4KfprmvcpdRdRKsDh+0BYxzxr4j2b3zsejMCj6YOsEH01j89DeP5AsWo8Fo
Ff79Ld8FDh0tCkXJLB2iDuc9wE6C0SQL27WDu5grTEKQ+ApeVjrBy/ofvlM2
wXfyIfhO9LoZtvI53lA719RGmwtWc4n/5bopFP0idPC6CR28Z4QOntg/dO1c
x5xyZLbbQdHFtEO/zPvh7la7uK/cs0h/2TFDf9kPxD+4KZ8s+wTsg+STdKND
SIbQFx0n9EWphL7o/+iOTq/QHWUyGutlTAgHM0XVzRwHZ0EvgezzTaEflX6T
bDo4GgF76/7GjqHPME23UWNHUxeatWKJyKmglN9WlVgoDNwKWhX/7TuPyA/I
bry3GjaENu3p9DGBRf1txrT89vfeq1cFfhwERt5YoNcIAK3zq9nuLlERKSqc
l35eF4SfCk0btbbDliKO+qfDn9HN4UjecdX2ck0T1//kgda5Ax0tOA+MP3Ql
zjXoEgRwxlyeWoqFFsOZ4D2/qCiybD+34ktVaP7VJTjvXgDHvrj3XxqgIsYp
fctDb16C9PZKx0XSICwcizK4v2cGBdwnnThWRAIw3dxreIUK16yNPKTiG9Fd
uVhSmqwDHAXWTTtLB0G/pL9n59YZdIXAbZLAbYbA7doKXdCHhC7o/+iFtq/Q
C909rndI824EHFhlrpndOwthbrM8HKvfokxCL/Q3oRdaQeiFni56xMOyIxr2
hHbsSlL/DKkfp8c6d3WhyvFvlyqaoiEk4vzl5LM4zp+r3Pb0ZRMqiZRobLkf
CvR52nS+lz7Bq/LHZ9JLhpH16vNTIxJZIO9o7XK1FudXhrmR8tRCpHDMibJL
Lgu+tQd2kqqo4NDeb8ZcVYROWkkKLRz1gkuNLAoO2G/9Fted3VaF6/Hb9x60
PrQH3oV0Y+ufU1B/LOx9V/YIouP1/TKe6gLfZuOtaqxwPe4QKmjQX4v2uV+t
U8H7+lGmzqahhRngnH9CEjj4DgW0jGmnpfvDBjbvIzssZ+DiQp/BNP8AUlyB
py6B29nNzwdE7KPhw4GvS9upnyEgRcyZ/1w7ShJfmnS98RwKyRuOiHq9AX/D
301Mzz7/r/7q0gr91REt5ve/wp0g4zhPg9roLHCx5o+G9veg1AOVDG9eWQID
P0faT90RWHumSCxXcBo9OCMwqFOC7c5rZaJ+jsIxe5dHt+mmkPbFzrYWATuo
HQmZ/q7wEV41lJiubR1DhxgYAmRMnEHTUHxX41GcJ5tsbBONaUY5vC/CV69z
BXk19uUreZPw4mhPGM+LcTR94JTx3iRjeFQbT5pb0wqXRUd9nPZQ0XciPnQQ
8eE5ER9YXHX+uNz2BUu/li/hPz+D5dVYc+ud7eg8ETeEiLjxlogbNa8KhqI8
vKHxir7hN/1JOADtU6lt48ix+OncgapAkLxkoSQY/hkOZMrs9gnrRJE1nCX9
v3zgWYb+Fr31U5DFv8BcTR1FOgQ/Z0rqv/ycdXf/y8/hCsjk5gs2BpWCkoG5
Tz3w2ij2rP3wLLq4SCkWu+AABqQOXdb0GVhMg9fX775H4ZLlt1J4/YHEFp3A
30EFbtbRy+SpYiSn5VJJPeIIeZcofiTTWbgi1v1EiLUPHSZ4O5IEb+cZwds5
QtilCbs5Yb/x6aLe5sfOoGqvesQt6wMs7jvSLZQ0jcq3DexuOuMG3WsZePvf
UmGWuViwfVcRiueRvMy/URZ808V7tn3OhU0XTr/ww3V3Jf2X1rTjUrB5ueI5
aTYbRkKfXPKfoqIg4xyKP0kLpNYq9rG/r4eGy/T5SzpUtHBMgpxUpwS9Tude
nX1XDsKjdoMS1VTks1HWKnL9S3iy+ZV3hvMEpLx/coi9aAI99Wh83TvjAhvg
sZOIAT7HnznWHbpfj+7r7+DJPmcIHAp5x/lnGiD7oK32CRX8vyJP5icEfCF0
JorvGs4HrhWI7tRtoyC5OTEPU103aOpbzxGNz52LO7mPfiqORFu883vKDwbA
qerQy8kTM3Aj7vCcvtk7FPMzx8SWFAhUTcW6WJxHfT8kNHK0g4J8xT+osIb5
wnA/k0Y1Pq8LRsLuP9tARioewooWUa7wsW/EW5bGixan7zZYFY4MJfaQtp4I
B0H5Kj0UTIWAZI5VhctVyNbgh3e7SQjMx2y+0Yvz2G4R2Y2BCxTUcNL3VbFh
IMS/oD6k4vWfluTPYnQho5krYkleoT5Q/0ZdnqaPxG5ctfqwZgQ6nb0r9z04
Q6ac1H/ylgMHNVUuXg9FtRMx+pX2UWAXJxqewU+FurzLd2QrmpEL6Yf7Jgsy
5CU3KSVX4Lp4fVrF2sxy9OlGC/u9MjLEtJY67sF52rJzvtELrRx0tfpcqefX
cHh4uC/9L21u5aXx+rIDMYjhTYO4/4dgsFN+N7gLr7OjIjCleJaM3qzx2vZm
QwBcLHMLbcP45Huyjyub4Hws2qy1RM4Lsl5IMHDjdX4JdAk56IfzGeHJnJZk
R3jIIWTDQvu+0h1PUg1PCNq7l76hn4MCNnUV157bUmGaV7xJg7EWaUq9V9wX
QYEQi36uOFofZLB3kkWgGHUKH2dtLKcA6wnWbj9cd3QUx6aHv81CPAPtAnse
U+DbAucqfpx3SfHu8uHkSkFs/J22GuxkmD347ftO/Fz0DXunDFVi0PWwRxKr
docDf8n7a2K0+67FqJ1HJKNRI3O+ZOvZIGj1zO7ajJ8rPLSkW+9aFLJ4KnLx
2Vk/qInQOkGrv550VDezhoajpTcf9AwV3GHynMAE7XsNOjoC1dPioYhsK3el
JtUefNWO6V6n5cnBO+6bXApGfLcsOtZaxcDkCZbUT+Of4cGjUzZ+z9qRzCrN
ICnZWGDTM9C5EYvzcPqwPYH6lWhTqAyVhRILpsUKCtE9VNh7VPyxo0sBOufo
Zr4xOhY6vMRGLHHdyiWSsEFrLBNJlHsvs5yIhcjALTIhON/7/HLzXJlbMnpa
wJiXczYGHFz/DlngOqJ3QHVrm0Q8erViXu8dMa/XRGe/a2F/FJhmkpjvYr+t
3pPy46J/NHqpZyUvfCEUouT0Tstgf9hDNe5+jfeF+jHzFk++QNo57ddP45WF
vB8vt45A1+7WvLqg7QOvGK6LbMb4TJ6cLz4gEoZm606MH3VxAfK5cpVP2P64
bPq2/cUQNNSfxWA6aAflMkM69hi3LZpye7mCg1DsP+bymqbjVNO0KLDT4wqd
J17/q43F50lHKKgiRD3RcF0ymIyIWz0rpcJa1v2P8/aWo4a+RwIHs2NA4Nsa
t2Bcp7/5iRLlLSnIWqPq4FORaPj2eHy2DfuJnZdPK8uWaJSvQPEVqE+Bu2F7
Dw8AFRS3JbwvbSpFx5/kcrKSU2D4x0Ljc1z39fMIhl4JzkVcZ1r64//Gwi/7
n43huJ7dcU2tWqCCgvNGnUPoFQUePdjASsXr/ODa56emFo3ohW/WbK2Ngo/+
k/40HZ7Tb4UjDI6SkTS309azdmnAvjabYlJJu+e/KO5KKUHlQwc79p9PA83a
NbE8+H/lbc8bDh/KRZTZOomy+FRI7TmtTps31BMYzl+qyEB0129PcEjEw9O3
Q9tDvtK+81IckEIXg0r6qx69rI6BzXUTX9fj9ez5mCs0SIlGjyb33DqyLxpW
pfa68eP1iDOxNElak1GwA6NIy99wOPd4LIzGw29Ptdfc8S0SWZ/c8zFZKAMG
X0t6n66mwv1s3z3nYovRmEmPReebdDBwGMgK7MX7i+v0yeCGHHSWpe1hFm86
qP2wMz8xQoWmitZwNfcMlDWqyn2cLQ10vRhqi7E/c0wL3KZiv404/HpCxSkB
0s3+fPfA9eDlSdsT9SgGRZ15xqNMFwfPSsP4d9J0L/1qQkgT0Wj1ROmvY6oU
OLFwVeImfo8ykffdWqvJSC3zdlTOrSi4JbrkJ4HX3y+wb7jOMwr13/9R//ty
KEy869bqwf6spGbfolQbgRrXZZhvMMmEmT2l9Io1eL9TWWRNmovQT90s6Xqh
TNDY62nbic9N31C5/uUnOej3kFddVWQGPI5YTPoyjPGf0zqprJGBgpn+Diq9
SIf60SejOjhejc+3Th8nJaM4QVe6hz9T4axIg5k8rourNI5up9dNQCXL5Ad/
qhNhTdroxmdzVBDb4f5dyCoGcX+/XBEmEg8WnMfNObFf/TjNGHCSj4LC2418
1rnGgKBguq8Nfo+ia3u66hmjEefEAEttNxk4fadlXfF7VL9mxd2whYy0s0jU
HptwUBdb/VcYP++Z9MZ1/hqRiPS9et3p0iDo/lk16I337w6GRcvqunDEfrWd
vuhXJjQ88JsfxPFHaUmzzP9YDmpdNHk46ZYJ1cVpTCG07/VsyOWIFslAZ+ZO
JuwezgCTAV7mJXy+9DE/LteKSUYMDRRfdZl0iNh4YHnhIxUqRBw8CtwT0EId
/e9mxVTgbTlySwnX0Wso0v2fbsWhLSvmTVKJeZOyvuPVzMYJIJlo4MuJ/Tmw
q/TL+fsUZMs8afI0PxYcVH5KR2B/yBJuZm6SjUamIoYJ135HA731WEUt9gcW
xH78xg0ySpH6WmqdEQnet+2sArA/KP5WfJRLjUTRv9u4s5pDQOP7iA89xkHd
npED3YlA4YLna8IfBML9h2t8D9Lm6z8xqblSw1DakvSJ3Dlf2EKZqXQ1osL1
MQHT6r916LPw1ui55/6w+ZantjrGh+Kt9GJYLh8V/mMOYveKOQVvYk5BbcWc
wjZiTqGG4O0fIHj7MgRvP4bgeZIInqcbwfMcIfjbDwj+NiL42/c1cpxjwt3g
W2uGB/04FUgbGITHrHMRE9GX2bmiL/Pn1n/rHRai3vlA1Dvat3ZUFOe7wfq9
WxdpelB36hzfhBjmoIKIy0+e23hAafrfc3y3qFCUdpJtNKYBnVT6//ZZRog+
S8cDbv0b102g/f5e/u84zvt81L9U60RChnrf1mqwa8DHSM0SQ5pOMmn61r21
Aag3UHa/wm9pcA8P+U3jFUu9PD8zY+uHTh4I3m/z+jgUhnM/qMV2er3P3OG5
vojr4t0oB6vtUCk3wPmGds/8bW5K7qYvSvrHeznv+VWFT9UPHtJNq7D54jip
opDiMFCNtpwYFHL39gfPVpW4eziOub6prBM8lofOOBfLScT7w43W9ZO079a9
7gwKiCpKQ24Cm++e/OMHZmc3LXrh/RgYxSq6fCoO/VrRZ/En+izPjdR8DdXN
Ydkgc+kdtlv92ZCyoY+E5Ptdq82qdME+xN1XHq+zwKZUXysqAN2rFecWPXYT
qhUCLDxpuiISfFYPjvmjhdqNaTe9pCH+eGYjre8QWL32U941P/TT/Nrkk8oz
wHb0i3slth++fCeVqd0XbSb6LBFEn2Uf0Wcxavge1M0VDIqBMeci8Xl0pO+D
u2xWOdJc2G26tzwYfso2L5pPUeG9+hkm8S9ZyPkKe1WlTzCoi4+WuuN4tTvO
W5Kkn4Qq5tTebxELAp3Btw9pc14cx06eLVGMRZwr+i9A9F+o0+8uHfS1AIUK
90ufsD10e8TIqCkJXRa+3cRMegBHWfPmL+P169R/Oy9RGoCGq6DGNUETzppe
6aJ9l7mcddM+TSd/5PudQe633HWoL5x8T8Z2h7L0719y/JDViv6LHtF/qX2l
31cvGQF5FlLzv2ap0FUZ0+1BTke/Cluz95PCwbGq6slv/FzDvymXLSsT0OJs
33B6cyhUCl7mp+XPpc+WHQs/xSCOFX2ZYKIv800/cERX1wJK96op0u7baz5v
tyIzkdDu6ZOj3gwPwaVXsk+Kxt+O1dTamRGAYvLax1tm78KjnYIbnmG7tLfA
8tOU/7cv8z96I+eIvszWwa6c64xkuHKlcKkZr7NAIpvJZTAedV7OUZ6bjgCL
30upRnidacdF2PzzYpDEin6NBtGvufjWyUwq2RwcOl0bNi3Rvvcney4gPxDR
P3q2oVf8ITyLc9SQxXY6wZH4DcEByHtFv+YC0a/pHM893qpBBpXTEffaaPp4
p9iHf5Fi0I5zXrEsuY+Bje9d3x4a/9/v11PfR4EoZYVeqzKh15qzQq+1gNBr
NV+h1zpH6LXGr9Br7V+h15pE6LUardBrPUnotU4Seq0u/9C1UPiHjmvdP3Rc
w/+h4+ryDx3XHf/QcZ39h46rzj90XFUJHVdhQseVj9Bx/fwPHVdSwoEzL68k
wpLWpaVefO4fVhylHvTNR/kv+apt2BNBdIQkS4fP97tXrK+zaWah/BmhjwOx
CTDR5LopGeMcEb86behOKrLbmhsd9SYexhc5r8fhekT56tK53+KJKNMm6aA3
OQ7qX8uo0PpoMg2r5o8+j0Mdx3d6kDfEwul11cEN2H8+1K/r3ofxVPmHfsW3
npBcf5kwCFR8wyeOcRtKWj9/XTkKBd4vzHj9ngQ/+BIz/PE5zrIfzU4bRCDO
mVUOjuAH9IHH7Gn3A6Z8VroWmWFIz4spu/qQFwgV7PxkinGTnokTtOQNRbm8
gkxK753B78nLJSaMz2efTWWMNcHoaK51pVTYK7D46zBG+47t4PYjWWa+Qf+n
H3SD6AcJ5vrwhicngbEKmBnR5qRMdQWGQzPRo/MfSF82J4G8kpiCOMaN5YnJ
50uhKUj+egRH/t5EyPEOz/yB40+zhIxG+8cEVPDB0mBXSzy8++XsVIrPl69B
nJyb1eIQW9fhC+xccWBWdmyUFeNm0a0+P0TTA1nRJzpN9IlO5A90Pa0Kht/b
10qy074L6VfZPvIhAk30LwQu+wXAYa1QtXMYn2dH2NJCToej64J3wtRbfOCn
0B3RvRifXVWWjxtzQ5HMIaNAOkZ3+Hk6cn8ttrf1zzoqq4Wg4jt3Tss+d4Te
5I/VEhifJb+8FsqhYDS+ok+0i+gTHfAsaOLXSwbdg/Vrs/A5onCe5frLpWR0
sOj7tJxKEvDcurBOGONQz5l7oZySgEh6Kjv0ZxLgxOi3hgW8f0lZ2fJmknFo
8Xi/LsfhePhTq99wm/bdAe+O4+kOMej5iv7RAtE/0tTdZPlBmQSih1R1ujEO
+1Q3Vd/IDkcPdjnJDz31g6sFV1VqMA7NNpvrd4mGoaDJtsUYbi8Y+Ksz+gI/
bzFXwbOaiRB0bs1j1XI5FxDjShVmxM/L0xceWYfPr6YV/SMuon8UP+D2JvRV
Mkg+2Tb3EOe9ZfmF+kaGCWho9ZukG6uSQGrVzdtH8XOZnhzd5HI6Dm0V3ld5
SjAB6PdqxUbi/aL9p+TnnGcM0l3RV7Im+kq+EcVhz7cHQGdPqcpDml7opN3m
W/lhSNY4zK0+wAe+TWhep/GdqClffHYZhCKpwLVbr+x0hzaqtzJNjyte45O6
7PkQpLWir/SL6CuNLjq4am9IBuPNWax38b7Wl1W+9f1wHIr2PrmUsD8RBtrY
coawf/6M+TJ2IiQGnf2H/gA/XDAW2+IHx97ruk1g+06mhXPFo6HI/Lb3Nvlu
T3jn7n3YnYazYcYq7ZIQJPUPHQCwvhpntyMJ1LuqOTnw/6bOeRZwxscgyX/0
oa7rPtrXcskHvjLf7qLpS5zhsmLadCIU7fzHnHsKMSdoSMwJ7lvv8p85Qc0V
83TcxDzdSyOp0GMXXeFgV+XXUfy/qZ8so+iHIpDVijkyIWKOrM9A/cHuJz4w
pjKUQtM1ihFheSrTGoneX2w8mWjkAp/LYm48weuccX19+6BtGPIQXMicuR8O
RnF6wxZJOD6XXTwcc7oSCa6Yq9pFzFW5ycotj6T7Q19Gq3YkXudwwDaRWoso
pJTLe6SzHMe9ynfvafjfcM1J0bALR8KVEp4pGU7QMmC/mva9142qt/wXf4Sg
o1Z3Hfw5yRDmcjpkzh7HsfcmCrGdNejPzQs6FiQyqN2xPyXbiutihdirRR+L
0eSUkveNSjLcWb+Ysx/Xv15b2Oyj7LNR2Yp5JWNiXsmMOh3L6kwCUvEGv3V4
ncIdHmD7KwpVPfm+toXfDwSZq6fV8To//4jY/FsiAgk9XrtsyOgBlXUf1+jR
+tessoZOUzh/rlH+NPvaAYzOi1Ycwvtxo02IOO9gMPJQHnM2fEQBrnMKySO5
VLg9ssBGl1KBQuvaGA4VUeBCcjrpTT+OV+9jv6u9yEdtpqdHzhVSwFBMMuYi
3r+a534bv8dx24G5YRVJgwJxyydv12M/eZpppW9mloxGV8wHKRPzQVMf6kUP
7A0BLwVjZ2P8Xu7tsQw+f5KM618V2+u5AfBaZFiFFn/OCaE7TmMR6ObFL+F+
T31AOWFI4yt+3hbVI0VC6WFIVaH9QZqyK6Q4q/I14Oe1Tvg6wVIagnKuhjca
T76Cy5zNF+/h530Ua2p0emMw+l7vRWrij4XdjX1rP7pSweSoX4Djlhqk6H7k
1k3PWBArKL/aUk+FgBYj9KGrBPFdLZX9lBILE2p7w28OUwGtEw7V/pmD+j66
ueXaxkI8lbnBBp9TTiH34kNG05Fx+Om8W39iwFzL1DIB4xBRsOZFpkESuljk
bGCwMQZiTepKO3AcPpdjwTz7MQ75r5iX6SfmZS5PHTaTfBkGUiF3qG+xP+TH
J1xju09Gzi+eKF3fGARS+/YEy2N8Tni6mLY9jESxS0xXtcr84PoO7d4XGB+e
kMT+JuVw5JwXXpNA9oSbR5Sjaf6wY3p/c+izUJQuYlLZ1O0E4/0tldto989m
uZuDu7E/XLZx3HLGDt4pR+j4YvsHfWX9A4ZBKHzFfeNp4r5xccUcBzcxx1G0
PKjEuyUZ/EN51DqrcNxYU2ussKsUbVgxj+BOzCOMzfwy+PGRDDs+WD9lwTgM
1DFC/ggZSZLbPt1rT4Fx26AWr0YqhKi8rxFMKUKKAt9YukJTQL+I40v4O4yz
43lz7socdHMFD/8ZwcMX2sO2NW0wGsRWFT1/jvPPu05mb9jp8f6aGjtgyh4F
U1JmMsdpemv2642Emcjo+PPl349fpEGV6k2eErx/A+Tu+/14W4AG+PgtR/jS
YPtO3jXx7/H52/TijUhlNjrD/CxijW8q7LadXCOBz/Fxd8ts9k/pKH4FX72A
4KuPvtOKVGuigHVk0ZdBjIPbVp9tIvzRaLQ5aPVbC4yD0U23BIzD0Q/aR9+e
JqOaxsaDBrfC4Zf5x9uH8X6R532or5AfiSrVPfLesWVAgFuArmIHFdLTxi7/
NcpHexi/nJaNTYeiJ6/6tuA6rrH8xJFXv7JQ0q3C3OrPafApxdX6Da0uEE6l
KGxNRzJta5YvzaXCpit1hZc+0njpwVcGmJNR8woeeAnBA9/fOrDvcGYMnPN6
1H4Rr5+Zncdf9mo0go0zOWw3osGVcYfsXrx+t73XNr7SIiPe9cYO7JsiYcM2
g/gsjHPCJgs7ox1RyPoqk0tWWgicaA9YpsP+zHvtQbGNTwQynzr06/r1THg9
nKXYj+uasriALmv5PLT2Ybv9asZM4HkSO70RPxdVM2+Hzc0s5PUutm3+Qgbo
abe1ncTPFSCqX+13Nw09SaxeusSbDgspa3JNJqnQG3/gT2F+Eirmiv5TWJYK
X39856F9t+uo2/vthmwJKHkFH/stwceWCBDNZvaKxfnEQaY47FfxbmkizkbR
aE67/Z6pIAV0rqa/9MZ+pRPB/dfXhYysdW49OpUTBdHc3Mqn8PMKb2gb3GkW
hVycS+rUpMKAMhQRHIjfozJbnePI9wjEM9Dwnv14EIyXqNLlYhx+ntmRpx8c
/n/0OvyIe7ArgWXtN4oyobg84lUp9sPdm3x3/ezKRDyLx7f6iWfCwmsdJvMR
KqhNXs+M60hFDBofCz3lMiDj/qt1HvjcMWj4WRRilIQ8HjE6FLWmweHjFxJ7
cDy36Tpkxfg7Hh2q0+hkZ0jFdWMMuQDnY96qPw6TeeIQ6wp+9V6CX83V/2uy
/X4cQPNc6DqMzx/+zsfMXtHo4sVfD+OWKWBwVomLDuNTk8dgKpNBRm0h819C
4skQ6F6qXYD95PmpHz9XN0ahNTdjGGy7w4E5fc6Yj1a/PJAYz1GJRGmNq5rd
M4NBQu5JkzLGp9F3UdtzVQQqZLXu1f0cALlZFhcu47gnoSFzL7EmDN38h55J
H3Hvp0Pc+0kS936dC9sv2pYHwLoFk8Kd7rOQLuUx1+TVi/wr2ybbQyOh83K7
mlLBZ9hTH/X6UG8H+tbFcDx8twTY6vdb3LqcAVvby21y5qjIwuqlfffiQ9iu
lxdDXtUMA1VnrV+JUFGqHWWo8HAY5I8vH9E6RYV1v21uO+1oRi82Wu9snYiG
UwbaM/7KuE6xPyV+KqkBWd+YUJHb5AMK1icHclVnISTOvuOHfR8qI+45eYl7
ThvintN2hS7HekKXw5zoy39a0ZfnJvrjokR/3Jboj/8/hBjmcA==
    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->Small,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{40, 80}, {0.001, 1}, {0., 48.28962515594309}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274429341366*^9, 3.512430243299857*^9},
 CellLabel->"Out[81]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"vegaEuroCall", "[", 
    RowBox[{"s1", ",", "60", ",", "0.29", ",", "t1", ",", "0.04"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "20", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t1", ",", "0.01", ",", "0.5"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42568266728125*^9, 3.425682669203125*^9}, {
  3.425682719203125*^9, 3.42568274765625*^9}, {3.455558209083146*^9, 
  3.455558221858383*^9}},
 CellLabel->"In[82]:="],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxcvXk8l8/3/2+tKLKVrWSrKCmEUlxPpSxJEUL2tCeSklalpIhCSWTJUtla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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmwn8F8P/xz+7O7sjV+RMkaJChFTkDtGhcnc4iyK63CGEIpGzIkpJ7kJE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         "]], Polygon3DBox[CompressedData["
1:eJw1m3cc19P3x9/v932/70cpyQpZFWVEKZHsmZRRdoUkI0WirFIkUvYIpUWS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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt13ncVlMeAPCn93nf56GGRiSUNiZRlC1ZMyqkqClSylKRKdJGpF0LFfmM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         "]], 
        Polygon3DBox[{{1277, 1276, 1794, 1123, 1124, 1795}, {1699, 784, 615, 
         614, 964, 1493}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0slLlHEcB+Cv475MBhJ4UoxEMRKkS4HiFpQLBB4VEcsOWuqlQx48z1y8
6sWr3bxpt8Q1XMCg3HcvQh76DwSfKZjvPJ/Pb97fu8xM1bvxnrGsiJg160Im
f/eWNHM5EQ/1eVbyG+u5zCZus5vH7OMf3poROZEbMcEk0yznDJ/wK59zkW1c
5x1fuOaO+a2v8nXmfrIj9vSUnJD35Zdytnwgv5EPmaMf8YId1o7lS7lT3jW5
8om1ukREl56nn+r5PGMBz1nICxbxksW84gmb7ftprvU1dpt+9/1Lf8s1tnCB
DZzjVF5Eq2tOy4/lSXtS8l+fP5W/yLdyTeaL5zA+yze+x1458+Mcyl3yJhu5
xGdcYAWP7HvkuC1Tqq/wlRl33Qf6KJP8xBI28aMplkucY8qxRfKGZyyTC+VJ
67WOadcL9Am9Wm/Tf5gPcr71UnlI9miRlt8n/j1GDNKWGKDTRj+94lRpyfr/
X7sHSPRGcA==
       "]]}, {
      Line3DBox[{1189, 1490, 780, 1188, 1801, 1374, 1190, 1802, 1375, 1191, 
       1803, 1376, 1192, 1772, 1804, 1491, 1552, 1377, 1551, 1786, 1972, 1574,
        1539, 1378, 1573, 1971, 1493, 1699, 1961, 1609, 1494, 1696, 1697, 
       2003, 1379, 1666, 1454, 1611, 1797, 1983, 1380, 1553, 1455, 1554, 1984,
        1613, 1381, 1612, 1789, 1805, 1629, 1382, 1193, 1798, 1806, 1687, 
       1383, 1194, 1807, 1384, 1195, 1962, 1495, 1385, 1496}], 
      Line3DBox[{1197, 1700, 1875, 1196, 1701, 1876, 1198, 1808, 1386, 1199, 
       1497, 1498, 1387, 1575, 401, 1809, 1499, 351, 1555, 1968, 1492, 1686, 
       1388, 1200, 1810, 1702, 1877, 1201, 1695, 1703, 2002, 1698, 1610, 1811,
        1389, 1628, 1456, 1615, 1996, 562, 1556, 402, 1812, 1500, 473, 1616, 
       1790, 1813, 1631, 1390, 1202, 1999, 1688, 1689, 1391, 1203, 1814, 1392,
        1204}], 
      Line3DBox[{1206, 1704, 1878, 1205, 1705, 1879, 1207, 797, 1208, 1457, 
       1501, 1558, 1559, 1557, 1576, 1973, 1458, 1502, 1393, 1668, 1995, 1667,
        1394, 1209, 1815, 1706, 1880, 1210, 1707, 1881, 1211, 1708, 1882, 
       1212, 1614, 1816, 1395, 1630, 1773, 1817, 1617, 1669, 1670, 1560, 1577,
        1974, 1459, 1503, 1620, 1621, 1619, 1986, 1618, 1632, 1396, 1213, 
       2000, 1690, 1691, 1397, 1214}], 
      Line3DBox[{1216, 1709, 1883, 1215, 1710, 1884, 1217, 502, 1104, 503, 
       237, 356, 1003, 238, 1218, 1818, 1398, 1219, 1819, 1711, 1885, 1220, 
       1712, 1886, 1221, 1713, 1887, 1222, 1714, 1888, 1223, 1985, 474, 505, 
       1105, 239, 358, 1004, 240, 480, 1082, 479, 1224}], 
      Line3DBox[{1226, 1715, 1889, 1225, 1716, 1890, 1227, 1506, 1891, 1779, 
       1228, 1608, 1634, 1460, 1633, 1461, 1578, 1229, 1963, 1504, 1540, 1505,
        1230, 1820, 1399, 1231, 1821, 1717, 1892, 1232, 1718, 1893, 1233, 
       1719, 1894, 1234, 1720, 1895, 1235, 1793, 1896, 1635, 1236, 1636, 1958,
        1462, 1542, 1463, 1237, 1787, 1959, 1464, 1561, 1465, 1238, 1989, 
       1638, 1466, 1637, 1467, 1239}], 
      Line3DBox[{1241, 1721, 1897, 1240, 1722, 1898, 1242, 1468, 1507, 1899, 
       1580, 1579, 1243, 1581, 1582, 1508, 1641, 1640, 1244, 1682, 1683, 1998,
        1681, 1639, 1245, 823, 1246, 1822, 1723, 1900, 1247, 1724, 1901, 1248,
        1725, 1902, 1249, 1726, 1903, 1250, 1727, 1904, 1251, 1791, 1987, 
       1622, 1672, 1671, 1252, 1990, 1642, 1643, 1509, 1469, 1253, 1975, 1583,
        1584, 1562, 1470, 1254}], 
      Line3DBox[{1258, 1823, 1400, 1256, 1824, 1401, 1260, 1472, 1512, 1784, 
       1964, 1402, 1563, 1588, 1589, 1513, 1403, 1263, 1825, 1404, 1265, 1826,
        1405, 1267, 1827, 1828, 1406, 1269, 1829, 1407, 1271, 1830, 1408, 
       1273, 1831, 1409, 1275, 1832, 1410, 1277, 1795, 1833, 1411, 1645, 1774,
        1834, 1623, 1673, 1412, 1564, 1775, 1835, 1515, 1546, 1413, 1514}], 
      Line3DBox[{1280, 1475, 1544, 1591, 1590, 1977, 1279, 1474, 1543, 1646, 
       1967, 1796, 1278, 1644, 1914, 1794, 1276, 1913, 1735, 1274, 1912, 1734,
        1272, 1911, 1733, 1270, 1910, 1732, 1268, 1909, 834, 1266, 1908, 1731,
        1264, 1907, 1730, 1262, 1473, 1511, 1587, 1586, 1261, 1585, 1976, 
       1788, 1510, 1471, 1259, 1906, 1729, 1255, 1905, 1728, 1257}], 
      Line3DBox[{1282, 1736, 1915, 1281, 1647, 1836, 1414, 1648, 1649, 1650, 
       1516, 1969, 1566, 1415, 1565, 1592, 1593, 1517, 1416, 1283, 1837, 1417,
        1284, 1838, 1418, 1285, 1839, 1737, 1916, 1286, 1840, 1419, 1287, 
       1841, 1420, 1288, 1842, 1421, 1289, 1843, 1422, 1290, 1844, 1423, 1291,
        1792, 1845, 1424, 1676, 1997, 1476, 1545, 1547, 1425, 1518}], 
      Line3DBox[{1293, 1738, 1917, 1292, 1651, 1660, 1739, 1991, 1652, 1653, 
       1477, 1519, 1970, 1568, 1569, 1567, 1478, 1541, 1426, 1294, 1846, 1427,
        1295, 1847, 1428, 1296, 1848, 1740, 1918, 1297, 1741, 1919, 1298, 
       1849, 1429, 1299, 1850, 1430, 1300, 1851, 1431, 1301, 1852, 1432, 1302,
        1992, 1654, 1433, 1655, 1993, 1479, 1625, 1674, 1675, 1570}], 
      Line3DBox[{1304, 1742, 1920, 1303, 1521, 1522, 1743, 1965, 1594, 1595, 
       1480, 1524, 1785, 1960, 1572, 1571, 1520, 1678, 1434, 1305, 1853, 1435,
        1306, 1854, 1436, 1307, 1855, 1744, 1921, 1308, 1745, 1922, 1309, 
       1746, 1923, 1310, 1856, 1437, 1311, 1857, 1438, 1312, 1858, 1439, 1313,
        1859, 1440, 1314, 1988, 1624, 1441, 1677}], 
      Line3DBox[{1316, 1747, 1924, 1315, 1481, 1523, 1482, 1978, 1596, 1317, 
       1597, 1483, 1525, 1484, 1994, 1656, 1318, 1680, 1626, 1679, 1627, 1319,
        1860, 1442, 1320, 1861, 1443, 1321, 1862, 1748, 1925, 1322, 1749, 
       1926, 1323, 1750, 1927, 1324, 1751, 1928, 1325, 1863, 1444, 1326, 1864,
        1445, 1327, 1865, 1446, 1328, 1866, 1447, 1329}], 
      Line3DBox[{1331, 1752, 1929, 1330, 1485, 1526, 1486, 1979, 1598, 1332, 
       1599, 1487, 1527, 1930, 1776, 1659, 1333, 1685, 1657, 1684, 1658, 1334,
        1753, 1931, 1335, 1867, 1448, 1336, 1868, 1754, 1932, 1337, 1755, 
       1933, 1338, 1756, 1934, 1339, 1757, 1935, 1340, 1758, 1936, 1341, 1869,
        1449, 1342, 1870, 1450, 1343, 1871, 1451, 1344}], 
      Line3DBox[{1346, 1759, 1937, 1345, 1488, 1528, 1601, 1980, 1600, 1347, 
       1602, 1603, 1529, 1938, 1777, 1348, 1548, 1939, 1549, 1349, 1799, 1940,
        1692, 1350, 1760, 1941, 1351, 1872, 1761, 1942, 1352, 1762, 1943, 
       1353, 1763, 1944, 1354, 1764, 1945, 1355, 1765, 1946, 1356, 1766, 1947,
        1357, 1873, 1452, 1358, 1874, 1453, 1359}], 
      Line3DBox[{1373, 1538, 1537, 1966, 1372, 1957, 1771, 1371, 1956, 1770, 
       1370, 1955, 1769, 1369, 1954, 1768, 1368, 1953, 1767, 1367, 1783, 1952,
        1536, 1366, 1982, 1535, 1951, 1782, 1365, 1534, 1950, 1781, 1364, 
       1663, 1693, 1800, 2001, 1694, 1363, 1664, 1665, 1550, 1662, 1661, 1362,
        1778, 1949, 1531, 1607, 1606, 1361, 1604, 1981, 1605, 1530, 1489, 
       1360, 1780, 1948, 1532, 1533}]}, {
      Line3DBox[{605, 781, 1801, 606, 1876, 788, 626, 1879, 796, 635, 1884, 
       804, 644, 1890, 813, 654, 1898, 822, 664, 1906, 831, 1824, 676, 1128, 
       1129, 841, 1836, 688, 1130, 1131, 1991, 852, 701, 543, 1056, 1965, 863,
        714, 431, 1978, 1027, 385, 728, 434, 1979, 1028, 387, 742, 1980, 437, 
       1029, 389, 757, 1981, 440, 1030, 492, 770}], Line3DBox[CompressedData["

1:eJwVzj1LwmEYhfFbDYIGcflDEBUirX6KchKUvkCRY2CoQ0ujLi5FW4Oj0NCg
BZFUthu09wnaK0p69edwcc59rmd48nsH2/VURJSxk47IZiKWFiN29UTP6S19
VT+SlYWIKjbcHXeNf9ITW1Ee25b1ffvA/Yo3vOOMu7Gv8FfuD3xiigt7n1/j
rt1f+MbQ/jNPbp0b6b/4wyX3L8dcnrvVQ57bUzKNR64h77iJfVPfQgnPXEt2
7fd8Uz+UL/ZT21hvz//p7rkf9II3JzKDGci0K5E=
       "]], 
      Line3DBox[{609, 783, 1803, 610, 278, 1498, 279, 233, 1501, 282, 237, 
       285, 509, 1633, 241, 289, 1508, 246, 292, 1511, 250, 1513, 294, 254, 
       1517, 298, 257, 1541, 326, 301, 1678, 579, 1679, 489, 583, 1684, 536, 
       744, 1939, 342, 343, 1550, 314, 328}], 
      Line3DBox[{611, 920, 921, 1804, 961, 924, 1037, 925, 1809, 1038, 968, 
       1040, 929, 1001, 1973, 930, 1041, 970, 1043, 935, 1003, 936, 1044, 989,
        972, 1963, 1006, 973, 1161, 1162, 1998, 1117, 1119, 1118, 666, 1907, 
       832, 1825, 678, 842, 1837, 690, 853, 1846, 703, 864, 1853, 716, 875, 
       1860, 730, 1931, 888, 745, 1940, 1180, 1181, 1182, 2001, 1183, 1140, 
       1142, 1141, 772}], 
      Line3DBox[{612, 1031, 1032, 996, 1035, 1034, 1972, 988, 962, 998, 1968, 
       963, 1163, 1164, 1165, 1151, 1995, 1150, 637, 806, 1818, 646, 815, 
       1820, 656, 823, 667, 1908, 833, 1826, 679, 843, 1838, 691, 854, 1847, 
       704, 865, 1854, 717, 876, 1861, 731, 889, 1867, 746, 1941, 901, 759, 
       1950, 978, 979, 990}], 
      Line3DBox[{613, 1060, 1061, 1033, 1971, 964, 614, 790, 1810, 628, 798, 
       1815, 638, 807, 1819, 647, 816, 1821, 657, 824, 1822, 668, 834, 1827, 
       680, 844, 1839, 692, 855, 1848, 705, 866, 1855, 718, 877, 1862, 732, 
       890, 1868, 747, 902, 1872, 760, 1951, 980, 982, 991}], 
      Line3DBox[{619, 1159, 1066, 1069, 1067, 1805, 1096, 1097, 927, 1000, 
       928, 1812, 1039, 969, 1100, 931, 1099, 932, 1817, 1078, 1076, 1985, 
       1077, 652, 1896, 1110, 1111, 662, 1904, 829, 673, 1913, 839, 1832, 685,
        849, 1843, 697, 860, 1851, 710, 871, 1857, 723, 882, 1863, 737, 1936, 
       895, 752, 1946, 907, 765, 1955, 917, 777}], 
      Line3DBox[{620, 1166, 1167, 1806, 1168, 1169, 1073, 1075, 1074, 1813, 
       1101, 1102, 933, 1002, 1974, 934, 1042, 971, 1106, 937, 1105, 938, 992,
        1113, 940, 1958, 1112, 941, 1085, 1987, 1083, 1084, 674, 1914, 1123, 
       1124, 1833, 686, 850, 1844, 698, 861, 1852, 711, 872, 1858, 724, 883, 
       1864, 738, 896, 1869, 753, 1947, 908, 766, 1956, 918, 778}], 
      Line3DBox[{621, 786, 1807, 622, 1170, 1999, 1171, 1172, 1173, 1174, 
       1080, 1986, 1079, 1107, 1108, 1109, 1004, 939, 1005, 1046, 1047, 1959, 
       1007, 942, 975, 1121, 1990, 1122, 1120, 945, 993, 1967, 1126, 1127, 
       1125, 948, 1834, 1088, 1086, 1087, 1845, 699, 1132, 1992, 1133, 712, 
       873, 1859, 725, 884, 1865, 739, 897, 1870, 754, 909, 1873, 767, 1957, 
       919, 779}], 
      Line3DBox[{623, 966, 1962, 967, 624, 794, 1814, 633, 1175, 2000, 1176, 
       1177, 1178, 1179, 1082, 1081, 1114, 1115, 1989, 1116, 1008, 943, 1009, 
       1049, 1975, 1050, 1013, 946, 994, 1052, 1977, 1053, 1017, 949, 1835, 
       976, 951, 1160, 1997, 952, 995, 1135, 1136, 1134, 1993, 954, 1091, 
       1089, 1988, 1090, 726, 885, 1866, 740, 898, 1871, 755, 910, 1874, 768, 
       984, 1966, 985, 986}], 
      Line3DBox[{769, 911, 1058, 977, 1948, 756, 899, 1937, 741, 886, 1929, 
       727, 874, 1924, 713, 862, 1920, 700, 851, 1917, 687, 840, 1915, 675, 
       1823, 830, 1905, 663, 821, 1897, 653, 812, 1889, 643, 803, 1883, 634, 
       795, 1878, 625, 787, 1875, 604, 780, 960, 987}], 
      Line3DBox[{773, 913, 1064, 1063, 1982, 981, 761, 903, 1942, 748, 891, 
       1932, 733, 878, 1925, 719, 867, 1921, 706, 856, 1918, 693, 845, 1916, 
       681, 1828, 835, 1909, 669, 825, 1900, 658, 817, 1892, 648, 808, 1885, 
       639, 799, 1880, 629, 791, 1877, 615, 784, 1961, 1062, 1144, 1143, 
       1145}], Line3DBox[{774, 914, 983, 1952, 762, 904, 1943, 749, 892, 1933,
        734, 879, 1926, 720, 868, 1922, 707, 857, 1919, 694, 1840, 846, 682, 
       1829, 836, 1910, 670, 826, 1901, 659, 818, 1893, 649, 809, 1886, 640, 
       800, 1881, 630, 792, 2002, 1185, 1187, 1186, 616, 2003, 785, 1184, 
       1146, 1148, 1147, 1149}], 
      Line3DBox[{775, 915, 1953, 763, 905, 1944, 750, 893, 1934, 735, 880, 
       1927, 721, 869, 1923, 708, 1849, 858, 695, 1841, 847, 683, 1830, 837, 
       1911, 671, 827, 1902, 660, 819, 1894, 650, 810, 1887, 641, 801, 1882, 
       631, 1811, 793, 1095, 1065, 1154, 617, 1983, 1153, 1152, 997, 922, 
       965}], Line3DBox[{776, 916, 1954, 764, 906, 1945, 751, 894, 1935, 736, 
       881, 1928, 722, 1856, 870, 709, 1850, 859, 696, 1842, 848, 684, 1831, 
       838, 1912, 672, 828, 1903, 661, 820, 1895, 651, 811, 1888, 642, 1816, 
       802, 1098, 1072, 1158, 632, 1157, 1996, 1156, 999, 926, 618, 1071, 
       1984, 1070, 1068, 923, 1155, 1036}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxsm3c419/7x1XKLrSUyKZEmla6m0alIpUoKiWFKISQLXtl772SFe3cVlbZ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    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->Small,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{20, 100}, {0.01, 0.5}, {-0.002187536798282377, 
    16.590256670486525`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274452415688*^9, 3.5124302619341803`*^9},
 CellLabel->"Out[82]=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"manipulateDeltaEuroCall", "[", "]"}], " ", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", "v", ",", " ", "t1", ",", " ", "r"}], "}"}], ",", 
    
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"deltaCall", "=", " ", 
        RowBox[{"FullSimplify", "[", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"priceEuroCall", "[", 
            RowBox[{
            "s", ",", " ", "k", ",", " ", "v", ",", " ", "t1", ",", " ", 
             "r"}], "]"}], ",", " ", "s"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"Manipulate", "[", 
       RowBox[{
        RowBox[{"Plot3D", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", "deltaCall", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "40.", ",", "80."}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t1", ",", "0.001", ",", "1."}], "}"}], ",", 
          RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"k", ",", "60.", ",", "\"\<Strike\>\""}], "}"}], ",", 
          "10.", ",", "100."}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"r", ",", "0.04", ",", "\"\<Rate\>\""}], "}"}], ",", 
          "0.01", ",", "0.12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"v", ",", "0.29", ",", "\"\<Volatility\>\""}], "}"}], ",", 
          "0.01", ",", "0.40"}], "}"}], ",", 
        RowBox[{"ContinuousAction", "\[Rule]", "False"}], ",", 
        RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
        RowBox[{"AppearanceElements", "\[Rule]", "All"}]}], "]"}]}], "]"}]}], 
   "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.42608057959375*^9, {3.426081156921875*^9, 3.42608119875*^9}, {
   3.42608124871875*^9, 3.426081269484375*^9}, {3.4260822403125*^9, 
   3.426082314609375*^9}, {3.4260826225625*^9, 3.42608263353125*^9}, {
   3.42608266921875*^9, 3.42608277684375*^9}, {3.426082840796875*^9, 
   3.426082943859375*^9}, {3.426082980015625*^9, 3.426083004609375*^9}, {
   3.426083039859375*^9, 3.426083142140625*^9}, {3.426083186171875*^9, 
   3.426083206703125*^9}, {3.426083385859375*^9, 3.4260833870625*^9}, {
   3.4260834333125*^9, 3.426083445984375*^9}, {3.426083492015625*^9, 
   3.4260834993125*^9}, {3.426083532875*^9, 3.426083535828125*^9}, 
   3.426083588390625*^9, {3.426083850359375*^9, 3.426083896796875*^9}, 
   3.426083959578125*^9, {3.426171088609375*^9, 3.426171107015625*^9}, {
   3.455540474811751*^9, 3.455540517051413*^9}, {3.4740427412690983`*^9, 
   3.474042743261286*^9}, {3.509874541265134*^9, 3.509874543968898*^9}},
 CellLabel->"In[83]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"manipulateDeltaEuroCall", "[", "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.509874568313308*^9, 3.5098745732018433`*^9}, 
   3.5122747088366327`*^9},
 CellLabel->"In[84]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 60., $CellContext`r$$ = 
    0.04, $CellContext`v$$ = 0.29, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 60., "Strike"}, 10., 100.}, {{
       Hold[$CellContext`r$$], 0.04, "Rate"}, 0.01, 0.12}, {{
       Hold[$CellContext`v$$], 0.29, "Volatility"}, 0.01, 0.4}}, 
    Typeset`size$$ = {360., {141., 146.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`k$660742$$ = 0, $CellContext`r$660743$$ = 
    0, $CellContext`v$660744$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`k$$ = 60., $CellContext`r$$ = 
        0.04, $CellContext`v$$ = 0.29}, "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$660742$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$660743$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$660744$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Evaluate[
         Derivative[
         1, 0, 0, 0, 
          0][$CellContext`priceEuroCall][$CellContext`s, $CellContext`k$$, \
$CellContext`v$$, $CellContext`t1, $CellContext`r$$]], {$CellContext`s, 40., 
         80.}, {$CellContext`t1, 0.001, 1.}, PerformanceGoal -> "Speed"], 
      "Specifications" :> {{{$CellContext`k$$, 60., "Strike"}, 10., 
         100.}, {{$CellContext`r$$, 0.04, "Rate"}, 0.01, 
         0.12}, {{$CellContext`v$$, 0.29, "Volatility"}, 0.01, 0.4}}, 
      "Options" :> {ContinuousAction -> False, AppearanceElements -> All}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {213., 218.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      Attributes[Derivative] = {
        NHoldAll, ReadProtected}, $CellContext`priceEuroCall[
         Pattern[$CellContext`price, 
          Blank[Real]], 
         Pattern[$CellContext`strike, 
          Blank[Real]], 
         Pattern[$CellContext`volatility, 
          Blank[Real]], 
         Pattern[$CellContext`maturityT, 
          Blank[Real]], 
         Pattern[$CellContext`rate, 
          Blank[Real]]] := $CellContext`price $CellContext`cumNormDist[
           $CellContext`d1[$CellContext`price, $CellContext`strike, \
$CellContext`volatility, $CellContext`maturityT, $CellContext`rate]] - \
$CellContext`strike 
        Exp[(-$CellContext`rate) $CellContext`maturityT] \
$CellContext`cumNormDist[
          $CellContext`d2[$CellContext`price, $CellContext`strike, \
$CellContext`volatility, $CellContext`maturityT, $CellContext`rate]], \
$CellContext`cumNormDist[
         PatternTest[
          Pattern[$CellContext`x, 
           Blank[]], NumberQ]] := CDF[
         NormalDistribution[], $CellContext`x], $CellContext`d1[
         Pattern[$CellContext`price, 
          Blank[Real]], 
         Pattern[$CellContext`strike, 
          Blank[Real]], 
         Pattern[$CellContext`volatility, 
          Blank[Real]], 
         Pattern[$CellContext`maturityT, 
          Blank[Real]], 
         Pattern[$CellContext`rate, 
          Blank[Real]]] := (
         Log[$CellContext`price/$CellContext`strike] + ($CellContext`rate + \
$CellContext`volatility^2./
            2.) $CellContext`maturityT)/($CellContext`volatility 
        Sqrt[$CellContext`maturityT]), $CellContext`d2[
         Pattern[$CellContext`price, 
          Blank[Real]], 
         Pattern[$CellContext`strike, 
          Blank[Real]], 
         Pattern[$CellContext`volatility, 
          Blank[Real]], 
         Pattern[$CellContext`maturityT, 
          Blank[Real]], 
         Pattern[$CellContext`rate, 
          Blank[
          Real]]] := $CellContext`d1[$CellContext`price, $CellContext`strike, \
$CellContext`volatility, $CellContext`maturityT, $CellContext`rate] - \
$CellContext`volatility Sqrt[$CellContext`maturityT]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5122744567287683`*^9, 3.512430262024395*^9},
 CellLabel->"Out[84]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d414.7\:3000\:91d1\:878d\:30c7\:30ea\:30d0\:30c6\:30a3\
\:30d6\:306e\:4e88\:60f3\:5909\:52d5\:7387\:3092\:8a08\:7b97\:3059\:308b", \
"Section", "ProductionPageBreak",
 CellMargins->{{Inherited, Inherited}, {Inherited, 8}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{{3.425683791921875*^9, 3.42568383028125*^9}, 
   3.474042797006938*^9, {3.5080647268799*^9, 3.508064753451523*^9}, {
   3.5081958469049397`*^9, 3.5081958538236732`*^9}, {3.512429891102483*^9, 
   3.512429892701692*^9}},
 CellTags->"Computing the Implied Volatility"],

Cell[BoxData[
 RowBox[{
  RowBox[{"impliedVolEuroCall", "[", 
   RowBox[{
   "price_", ",", "strike_", ",", "maturityT_", ",", "rate_", ",", 
    "optionsPrice_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"volatility", " ", "/.", " ", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"priceEuroCall", "[", 
       RowBox[{
       "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
        "rate"}], "]"}], " ", "==", " ", "optionsPrice"}], ",", 
     RowBox[{"{", 
      RowBox[{"volatility", ",", "0.2"}], "}"}]}], "]"}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4260877113125*^9, 3.426087815640625*^9}, {
   3.42608787065625*^9, 3.426087912046875*^9}, {3.42608811853125*^9, 
   3.426088128484375*^9}, {3.455546588605641*^9, 3.45554658910859*^9}, 
   3.5108672464952927`*^9},
 CellLabel->"In[85]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"impliedVolEuroPut", "[", 
   RowBox[{
   "price_", ",", "strike_", ",", "maturityT_", ",", "rate_", ",", 
    "optionsPrice_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"volatility", " ", "/.", " ", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"priceEuroPut", "[", 
       RowBox[{
       "price", ",", "strike", ",", "volatility", ",", "maturityT", ",", 
        "rate"}], "]"}], " ", "==", " ", "optionsPrice"}], ",", 
     RowBox[{"{", 
      RowBox[{"volatility", ",", "0.2"}], "}"}]}], "]"}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.455547669505458*^9, 3.455547681352504*^9}, 
   3.510867045517962*^9},
 CellLabel->"In[86]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"impliedVolEuroCall", "[", 
  RowBox[{"58.00", ",", "60.", ",", "0.5", ",", "0.04", ",", "3.8"}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.42608795621875*^9, 3.4260879938125*^9}, {
   3.42608805378125*^9, 3.426088095984375*^9}, 3.455545065442072*^9},
 CellLabel->"In[87]:="],

Cell[BoxData["0.2548674250012764`"], "Output",
 CellChangeTimes->{3.512274456878107*^9, 3.512430265197578*^9},
 CellLabel->"Out[87]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d414.8\:3000Black-Scholes\:304a\:3088\:3073\:4ed6\:306e\:504f\
\:5fae\:5206\:65b9\:7a0b\:5f0f\:3092\:89e3\:304f\:306e\:306bNDSolve\:3092\
\:9ad8\:901f\:5316\:3059\:308b\
\>", "Section", "ProductionPageBreak",
 CellMargins->{{0, 0}, {2, 12}},
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.473429861670971*^9, 3.474043088058371*^9, {3.508068394790124*^9, 
   3.508068467757082*^9}, {3.5081958652845173`*^9, 3.508195869579998*^9}, {
   3.512429935153981*^9, 3.512429937511209*^9}},
 CellTags->"Speeding Up NDSolve When Solving Black-Scholes"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"iRate", ",", "dividend", ",", "sigma", ",", "makePutEuropean"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iRate", "[", "t_", "]"}], ":=", " ", 
  RowBox[{"0.035", "+", 
   RowBox[{"t", " ", 
    RowBox[{"0.01", "/", "3"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dividend", "[", "t_", "]"}], " ", ":=", "  ", 
   RowBox[{"0.01", "+", 
    RowBox[{"t", " ", 
     RowBox[{"0.01", "/", "3"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma", "[", 
   RowBox[{"price_", ",", "strike_", ",", "time_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"1.", "/", "10000"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"price", "-", "strike"}], ")"}], "^", "2"}]}], "+", 
   "0.25"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "makePutEuropean", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Method", "\[Rule]", "Automatic"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makePutEuropean", "[", 
   RowBox[{"strike_", ",", "lower_", ",", "upper_", ",", "timeToExp_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "+", 
          RowBox[{
           RowBox[{"1", "/", "2"}], " ", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "t"}], "]"}], ",", "x", ",", "x"}], "]"}], 
           " ", 
           RowBox[{"x", "^", "2"}], " ", 
           RowBox[{
            RowBox[{"sigma", "[", 
             RowBox[{"x", ",", "strike", ",", "t"}], "]"}], "^", "2"}]}], "+",
           "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"iRate", "[", "t", "]"}], "-", 
             RowBox[{"dividend", "[", "t", "]"}]}], ")"}], " ", "x", " ", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}], "-", " ", 
          RowBox[{
           RowBox[{"iRate", "[", "t", "]"}], " ", 
           RowBox[{"u", "[", 
            RowBox[{"x", ",", "t"}], "]"}]}]}], "==", " ", "0"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", "timeToExp"}], "]"}], "==", 
         RowBox[{"Max", "[", 
          RowBox[{"0", ",", 
           RowBox[{"strike", "-", "x"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"lower", ",", "t"}], "]"}], "==", "strike"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"upper", ",", "t"}], "]"}], "==", "0"}]}], "}"}], ",", "u", 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "lower", ",", "upper"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "timeToExp"}], "}"}], ",", "opts"}], 
     "]"}]}], "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.51086705187313*^9, 3.510867056159214*^9}},
 CellLabel->"In[88]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Off", "[", 
  RowBox[{"NDSolve", "::", "\"\<mxsst\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"timePut1", ",", "put1"}], "}"}], "=", " ", 
  RowBox[{
   RowBox[{"makePutEuropean", "[", 
    RowBox[{"50", ",", "0", ",", " ", "250", ",", " ", "1"}], "]"}], " ", "//",
    "Timing"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[94]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18.22963500000003`", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"u", "\[Rule]", 
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.`", ",", "250.`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512274459304228*^9, 3.512430268178279*^9},
 CellLabel->"Out[95]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"makeAdaptiveGrid", ",", "makePutEuropeanAdaptive"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"makeAdaptiveGrid", "[", 
   RowBox[{"strike_", ",", 
    RowBox[{"size_:", "200"}], ",", 
    RowBox[{"deg_:", "1"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", " ", "=", " ", 
       RowBox[{
        RowBox[{"2", "deg"}], "+", "1"}]}], ",", 
      RowBox[{"incr", "=", " ", 
       RowBox[{"2", " ", 
        RowBox[{"strike", "/", "size"}]}]}]}], "}"}], ",", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "strike"}], ")"}], "^", "a"}], "/", 
         RowBox[{"strike", "^", 
          RowBox[{"(", 
           RowBox[{"a", "-", "1"}], ")"}]}]}], ")"}], "+", "strike"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"strike", "*", "2"}], ",", "incr"}], "}"}]}], "]"}]}], 
   "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[96]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"makePutEuropeanAdaptive", "[", 
   RowBox[{"strike_", ",", "lower_", ",", "upper_", ",", "timeToExp_"}], 
   "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "+", 
          RowBox[{
           RowBox[{"1", "/", "2"}], " ", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "t"}], "]"}], ",", "x", ",", "x"}], "]"}], 
           " ", 
           RowBox[{"x", "^", "2"}], " ", 
           RowBox[{
            RowBox[{"sigma", "[", 
             RowBox[{"x", ",", "strike", ",", "t"}], "]"}], "^", "2"}]}], "+",
           "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"iRate", "[", "t", "]"}], "-", 
             RowBox[{"dividend", "[", "t", "]"}]}], ")"}], " ", "x", " ", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}]}], "==", 
         " ", 
         RowBox[{
          RowBox[{"iRate", "[", "t", "]"}], " ", 
          RowBox[{"u", "[", 
           RowBox[{"x", ",", "t"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", "timeToExp"}], "]"}], "==", 
         RowBox[{"Max", "[", 
          RowBox[{"0", ",", 
           RowBox[{"strike", "-", "x"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"lower", ",", "t"}], "]"}], "==", "strike"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"upper", ",", "t"}], "]"}], "==", "0"}]}], "}"}], ",", "u", 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "lower", ",", "upper"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "timeToExp"}], "}"}], ",", 
      RowBox[{"Method", "\[RuleDelayed]", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<MethodOfLines\>\"", ",", 
         RowBox[{"\"\<SpatialDiscretization\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<TensorProductGrid\>\"", ",", 
            RowBox[{"\"\<Coordinates\>\"", "\[Rule]", 
             RowBox[{"N", "@", 
              RowBox[{"Union", "[", 
               RowBox[{
                RowBox[{"makeAdaptiveGrid", "[", "strike", "]"}], ",", 
                RowBox[{"Range", "[", 
                 RowBox[{
                  RowBox[{"2", " ", "strike"}], ",", 
                  RowBox[{"5", " ", "strike"}], ",", "2"}], "]"}]}], 
               "]"}]}]}]}], "}"}]}]}], "}"}]}]}], "]"}]}], "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.510867067861299*^9, 3.510867068933033*^9}, 
   3.510867259135386*^9},
 CellLabel->"In[98]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Off", "[", 
  RowBox[{
   RowBox[{"NDSolve", "::", "\"\<eerri\>\""}], ",", 
   RowBox[{"NDSolve", "::", "\"\<eerr\>\""}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"timePut2", ",", "put2"}], "}"}], "=", " ", 
  RowBox[{
   RowBox[{"makePutEuropeanAdaptive", "[", 
    RowBox[{"50", ",", "0", ",", " ", "250", ",", " ", "1"}], "]"}], " ", "//",
    "Timing"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.473165249115353*^9, 3.47316527064856*^9}, {
  3.505789376087592*^9, 3.505789379637493*^9}},
 CellLabel->"In[99]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0033989999999449`", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"u", "\[Rule]", 
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.`", ",", "250.`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.512274459519909*^9, 3.5124302684479322`*^9},
 CellLabel->"Out[100]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"timePut1", "/", "timePut2"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[101]:="],

Cell[BoxData["18.167882367832767`"], "Output",
 CellChangeTimes->{3.512274459545583*^9, 3.5124302684830093`*^9},
 CellLabel->"Out[101]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", 
           RowBox[{"1", "-", "t"}]}], "]"}], "/.", 
         RowBox[{"First", "@", "put1"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "40", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"400", ",", "400"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Underlying Price\>\"", ",", "\"\<Time to\\nExpiration\>\"", 
          ",", "\"\<Option\\nPrice\>\""}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", 
           RowBox[{"1", "-", "t"}]}], "]"}], "/.", 
         RowBox[{"First", "@", "put2"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "40", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"400", ",", "400"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Underlying Price\>\"", ",", "\"\<Time to\\nExpiration\>\"", 
          ",", "\"\<Option\\nPrice\>\""}], "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", "1"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.5098763453887444`*^9, 3.50987638059769*^9}, {
   3.509876455897018*^9, 3.5098765264413843`*^9}, {3.509876582652837*^9, 
   3.5098765836503897`*^9}, {3.5098767034543037`*^9, 3.509876716398622*^9}, {
   3.509876769017865*^9, 3.509876775047847*^9}, {3.5098769073183813`*^9, 
   3.509876962052474*^9}, {3.509877031606659*^9, 3.509877073726795*^9}, {
   3.5098771463566504`*^9, 3.509877148689042*^9}, {3.509877178801483*^9, 
   3.509877202535831*^9}, 3.5122746685294867`*^9},
 CellLabel->"In[102]:="],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXlYTd/3+G/znOZB82BKJYQI56LpNhgiU5ExhSvKVDRIpjJ1IzNR5kLi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       "], {{
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1mgf8l9MXx59xn8cWkh0iUmkRoqJok4jIyChFKaXsoqSyymoX0RLStLdU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             "]], Polygon3DBox[CompressedData["
1:eJwtm2W4HkUShb+Z6bm4BBbXQHAI7k5wd4J7ILi7+8IS3BYN7h5kcQnu7u7u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             "]], 
            Polygon3DBox[CompressedData["
1:eJwt13fclmMfx/Hrvu6rK5KGUiqptEjaiqzSpMJDEpFU8kjDnu0pIx6VSosk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             "]], 
            Polygon3DBox[{{1233, 727, 880, 1528, 1064, 1065}, {1429, 665, 471,
              470, 976, 1413}}]}]}, {}, {}, {}, {}}, {
         {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0k9Ik2EcB/DH3Jp/WiWIl3CxZAaNIvAkWC466sGCggoWTS9FTJBqhQVq
5uafrop4Vo9d9BzVCIL0kP1Z/0wh6NS9Y5+XHb77fH8v797nfR7edGH0crEh
hLAoI0rUr/j5x9+NIRzlHx5n0vW/+hm9Jx5Cm/mcnoiFMMgO3mA3T8od/SIf
Me/eS3pFv8klFrnGJ9zkAqvs9+xj7n8gO+YCT8nEgRA+mif5iVP8zKf8wmnW
+IxfOcNvLLMi3/VZ/uAcf3Keu9Ha/MXn3OM9++y0Zkn2zcPMyrp3/GBe5pvo
OdzgOFd5N1Y/yzzLHOJDXmBObutdvM52DjDOPj627xVrnNazeqt+VlLmjDmu
j8kR8y1mZFsOm69xS5J6ju/lUHQ29nFeb9XfsYU1117ozXpJP6G/laboHJiW
qiSi74Kv5aDex1fiVcKE//Xqsege/aqO8JKOMNw3pBrq39R/7npDXA==
           "]]}, {
          Line3DBox[CompressedData["
1:eJwNzskug2EUBuBTbcVViJruA92Yq7oTU9OmBK1pwZqIpXAT5hruQdghYWch
yh3YoZ7Fk/d7zzl/8meKtXw1ERFTNJIR7emIPg65a434MOvwznCvH6ciat6r
rLNGJ3882M/LEzc5OcEGebp4si/KEqduxuUkBRJ2/fLMfFk2aTE71z/9w7ee
1C/0svezd7fcY58j3sx25Q4HvOuX7r98v6Kn9Lpe9W5jiVezbXllPiRnmCVt
PiBHqHBtPyzn2OLF/ldmGWOBGzej8odH+005TS+DLHLrpkf+AzTfL9k=
           "]], 
          Line3DBox[{999, 1311, 1319, 1428, 1735, 1366, 326, 1320, 372, 1747, 
           1365, 329, 1321, 1738, 1204, 1367, 330, 1349, 1741, 1205, 1379, 
           1524, 1542, 1206, 1000, 1543, 1207, 1001, 1544, 1208, 1002, 1756, 
           1413, 1429, 1755, 1421, 1420, 1430, 1759, 1003, 1545, 1209, 1004, 
           1386, 1546, 1210, 1399, 1526, 1547, 1415, 430, 1382, 1527, 1548, 
           1425, 1211, 1368, 1742, 408, 1403, 410, 1323}], 
          Line3DBox[{1005, 1289, 1324, 1431, 1723, 1369, 1371, 1290, 1326, 
           1432, 1724, 1370, 1372, 1291, 1328, 1433, 1725, 1006, 1322, 1549, 
           1212, 1007, 1550, 1213, 1008, 1551, 1214, 1009, 1552, 1215, 1010, 
           1553, 1434, 1634, 1011, 1435, 1635, 1012, 1436, 1636, 1013, 1554, 
           1216, 1014, 1536, 1555, 1217, 1423, 1760, 1422, 1218, 1015, 1751, 
           1402, 1219, 1404}], 
          Line3DBox[{1029, 1225, 1562, 1028, 1224, 1561, 1027, 1223, 1560, 
           1026, 1641, 1441, 1025, 1640, 1440, 1024, 1639, 1439, 1023, 1638, 
           1438, 1559, 1022, 1222, 1558, 1021, 1221, 1557, 1020, 1220, 1556, 
           1019, 1637, 1437, 1018, 1727, 1297, 1329, 1296, 1017, 1726, 1295, 
           1327, 1294, 1016, 1531, 1743, 1293, 1325, 1292, 1331}], 
          Line3DBox[{1031, 1298, 1330, 1299, 1728, 1030, 1300, 1332, 1301, 
           1729, 1032, 1333, 1350, 1334, 1739, 1033, 1442, 1642, 1034, 1443, 
           1643, 1035, 1563, 1226, 1036, 1564, 1227, 1037, 1565, 1444, 1644, 
           1038, 1445, 1645, 1039, 1446, 1646, 1040, 1447, 1647, 1041, 1448, 
           1648, 1042, 1566, 1228, 1043, 1567, 1229, 1044}], 
          Line3DBox[{1046, 1302, 1335, 1303, 1730, 1045, 1304, 1336, 1305, 
           1731, 1047, 1449, 1649, 1048, 1450, 1650, 1049, 1451, 1651, 1050, 
           1452, 1652, 1051, 1568, 1230, 1052, 1569, 1453, 1653, 1053, 1454, 
           1654, 1054, 1455, 1655, 1055, 1456, 1656, 1056, 1457, 1657, 1057, 
           1458, 1658, 1058, 1570, 1231, 1059}], 
          Line3DBox[{1063, 1308, 1340, 1740, 1232, 1061, 1339, 1571, 1233, 
           1065, 1572, 1234, 1067, 1573, 1235, 1069, 1574, 1236, 1071, 1575, 
           1237, 1073, 1576, 1238, 1075, 1578, 1579, 1239, 1077, 1580, 1240, 
           1079, 1581, 1241, 1081, 1582, 1242, 1083, 1583, 1243, 1085, 1584, 
           1244, 1087, 1585, 1245, 1089}], 
          Line3DBox[{1088, 1671, 1470, 1086, 1670, 1469, 1084, 1669, 1468, 
           1082, 1668, 1467, 1080, 1667, 1466, 1078, 1666, 1465, 1076, 1665, 
           1464, 1577, 1074, 1664, 1463, 1072, 1663, 1462, 1070, 1662, 1461, 
           1068, 1661, 1460, 1066, 1660, 1459, 1064, 1528, 1659, 1351, 1338, 
           1060, 1732, 1307, 1337, 1306, 1062}], 
          Line3DBox[{1091, 1309, 1352, 1471, 1733, 1090, 1418, 1419, 1758, 
           1246, 1092, 1586, 1247, 1093, 1587, 1248, 1094, 1588, 1249, 1095, 
           1589, 1250, 1096, 1590, 1251, 1097, 1591, 1472, 1672, 1098, 1592, 
           1252, 1099, 1593, 1253, 1100, 1594, 1254, 1101, 1595, 1255, 1102, 
           1596, 1256, 1103, 1597, 1257, 1104}], 
          Line3DBox[{1105, 1341, 1398, 1407, 1408, 1753, 1406, 1405, 1417, 
           1473, 1752, 1106, 1598, 1258, 1107, 1599, 1259, 1108, 1600, 1260, 
           1109, 1601, 1261, 1110, 1602, 1262, 1111, 1603, 1474, 1673, 1112, 
           1475, 1674, 1113, 1604, 1263, 1114, 1605, 1264, 1115, 1606, 1265, 
           1116, 1607, 1266, 1117, 1608, 1267, 1118}], 
          Line3DBox[{1119, 1397, 1476, 1748, 1410, 1409, 1477, 1754, 1120, 
           1478, 1675, 1121, 1609, 1268, 1122, 1610, 1269, 1123, 1611, 1270, 
           1124, 1612, 1271, 1125, 1613, 1479, 1676, 1126, 1480, 1677, 1127, 
           1481, 1678, 1128, 1614, 1272, 1129, 1615, 1273, 1130, 1616, 1274, 
           1131, 1617, 1275, 1132}], 
          Line3DBox[{1134, 1482, 1679, 1133, 1483, 1680, 1135, 1484, 1681, 
           1136, 1485, 1682, 1137, 1618, 1276, 1138, 1619, 1277, 1139, 1620, 
           1278, 1140, 1621, 1486, 1683, 1141, 1487, 1684, 1142, 1488, 1685, 
           1143, 1489, 1686, 1144, 1622, 1279, 1145, 1623, 1280, 1146, 1624, 
           1281, 1147}], 
          Line3DBox[{1149, 1490, 1687, 1148, 1491, 1688, 1150, 1492, 1689, 
           1151, 1493, 1690, 1152, 1494, 1691, 1153, 1625, 1282, 1154, 1626, 
           1283, 1155, 1627, 1495, 1692, 1156, 1496, 1693, 1157, 1497, 1694, 
           1158, 1498, 1695, 1159, 1499, 1696, 1160, 1628, 1284, 1161, 1629, 
           1285, 1162}], 
          Line3DBox[{1164, 1500, 1697, 1163, 1501, 1698, 1165, 1502, 1699, 
           1166, 1503, 1700, 1167, 1504, 1701, 1168, 1505, 1702, 1169, 1630, 
           1286, 1170, 1631, 1506, 1703, 1171, 1507, 1704, 1172, 1508, 1705, 
           1173, 1509, 1706, 1174, 1510, 1707, 1175, 1511, 1708, 1176, 1632, 
           1287, 1177}], 
          Line3DBox[{1191, 1344, 1722, 1530, 1190, 1721, 1523, 1189, 1720, 
           1522, 1188, 1719, 1521, 1187, 1718, 1520, 1186, 1717, 1519, 1185, 
           1716, 1518, 1633, 1184, 1715, 1517, 1183, 1714, 1516, 1182, 1713, 
           1515, 1181, 1712, 1514, 1180, 1711, 1513, 1179, 1710, 1512, 1178, 
           1529, 1709, 1342, 1343}]}, {
          Line3DBox[{447, 864, 948, 655, 1736, 448, 903, 904, 902, 939, 1747, 
           660, 464, 913, 914, 912, 1724, 670, 476, 854, 1726, 682, 491, 857, 
           1729, 697, 506, 859, 1731, 712, 521, 1659, 880, 727, 1571, 536, 
           985, 742, 1758, 551, 964, 1752, 757, 566, 967, 1754, 772, 581, 
           1680, 787, 596, 1688, 802, 611, 1698, 817, 626, 1710, 832, 641}], 
          Line3DBox[{449, 846, 895, 847, 1537, 898, 886, 866, 932, 867, 1542, 
           467, 673, 1550, 479, 685, 1556, 494, 1643, 700, 509, 1651, 715, 
           524, 1662, 730, 1574, 539, 745, 1588, 554, 760, 1600, 569, 775, 
           1610, 584, 790, 1618, 599, 1691, 805, 614, 1701, 820, 629, 1713, 
           835, 644}], 
          Line3DBox[{450, 961, 942, 944, 943, 1538, 451, 663, 1543, 468, 674, 
           1551, 480, 686, 1557, 495, 701, 1563, 510, 1652, 716, 525, 1663, 
           731, 1575, 540, 746, 1589, 555, 761, 1601, 570, 776, 1611, 585, 
           791, 1619, 600, 806, 1625, 615, 1702, 821, 630, 1714, 836, 645}], 
          Line3DBox[{452, 868, 869, 1539, 453, 664, 1544, 469, 675, 1552, 481,
            687, 1558, 496, 702, 1564, 511, 717, 1568, 526, 1664, 732, 1576, 
           541, 747, 1590, 556, 762, 1602, 571, 777, 1612, 586, 792, 1620, 
           601, 807, 1626, 616, 822, 1630, 631, 1715, 837, 646}], 
          Line3DBox[{454, 936, 937, 935, 1746, 870, 977, 975, 1756, 976, 470, 
           676, 1553, 482, 688, 1559, 497, 703, 1565, 512, 718, 1569, 527, 
           733, 1577, 1578, 542, 748, 1591, 557, 763, 1603, 572, 778, 1613, 
           587, 793, 1621, 602, 808, 1627, 617, 823, 1631, 632, 838, 1633, 
           647}], Line3DBox[{457, 945, 946, 658, 1540, 458, 667, 1545, 473, 
           1636, 679, 485, 1640, 691, 500, 1646, 706, 515, 1655, 721, 530, 
           1667, 736, 1581, 545, 751, 1593, 560, 766, 1604, 575, 1678, 781, 
           590, 1685, 796, 605, 1694, 811, 620, 1705, 826, 635, 1718, 841, 
           650}], Line3DBox[{460, 901, 849, 891, 850, 1541, 924, 888, 952, 
           960, 871, 951, 872, 1547, 982, 980, 981, 1555, 487, 693, 1560, 502,
            1648, 708, 517, 1657, 723, 532, 1669, 738, 1583, 547, 753, 1595, 
           562, 768, 1606, 577, 783, 1615, 592, 798, 1622, 607, 1696, 813, 
           622, 1707, 828, 637, 1720, 843, 652}], 
          Line3DBox[{461, 919, 873, 892, 874, 925, 1749, 889, 953, 875, 938, 
           876, 1548, 993, 994, 990, 992, 1760, 991, 488, 694, 1561, 503, 709,
            1566, 518, 1658, 724, 533, 1670, 739, 1584, 548, 754, 1596, 563, 
           769, 1607, 578, 784, 1616, 593, 799, 1623, 608, 814, 1628, 623, 
           1708, 829, 638, 1721, 844, 653}], 
          Line3DBox[{462, 877, 893, 921, 920, 1744, 949, 922, 923, 908, 963, 
           1742, 962, 959, 957, 1751, 958, 489, 695, 1562, 504, 710, 1567, 
           519, 725, 1570, 534, 1671, 740, 1585, 549, 755, 1597, 564, 770, 
           1608, 579, 785, 1617, 594, 800, 1624, 609, 815, 1629, 624, 830, 
           1632, 639, 1722, 882, 883, 884}], 
          Line3DBox[{640, 831, 881, 1709, 625, 816, 1697, 610, 801, 1687, 595,
            786, 1679, 580, 771, 1748, 968, 970, 969, 565, 756, 1753, 966, 
           965, 979, 978, 550, 741, 1733, 861, 535, 1740, 726, 1732, 860, 520,
            711, 1730, 858, 505, 696, 1728, 856, 490, 681, 915, 1743, 917, 
           916, 475, 669, 1723, 909, 911, 910, 463, 659, 1735, 905, 863, 446, 
           654, 1734, 862, 885}], 
          Line3DBox[{642, 833, 1711, 627, 818, 1699, 612, 803, 1689, 597, 788,
            1681, 582, 773, 1675, 567, 1598, 758, 552, 1586, 743, 537, 1572, 
           728, 1660, 522, 713, 1649, 507, 698, 1739, 879, 492, 683, 1727, 
           855, 477, 671, 1725, 853, 465, 1738, 661, 906, 851, 907, 928, 1737,
            927, 926, 897, 865, 947, 918}], 
          Line3DBox[{643, 834, 1712, 628, 819, 1700, 613, 804, 1690, 598, 789,
            1682, 583, 1609, 774, 568, 1599, 759, 553, 1587, 744, 538, 1573, 
           729, 1661, 523, 714, 1650, 508, 699, 1642, 493, 684, 1637, 478, 
           1549, 672, 878, 466, 1741, 662, 931, 852, 933, 934, 930, 1745, 929,
            894, 845, 941, 896}], 
          Line3DBox[{648, 839, 1716, 633, 824, 1703, 618, 809, 1692, 603, 794,
            1683, 588, 779, 1676, 573, 764, 1673, 558, 749, 1672, 543, 1579, 
           734, 1665, 528, 719, 1653, 513, 704, 1644, 498, 689, 1638, 483, 
           677, 1634, 471, 665, 1755, 987, 989, 988, 455, 656, 1757, 983, 972,
            974, 973, 887}], 
          Line3DBox[{649, 840, 1717, 634, 825, 1704, 619, 810, 1693, 604, 795,
            1684, 589, 780, 1677, 574, 765, 1674, 559, 1592, 750, 544, 1580, 
           735, 1666, 529, 720, 1654, 514, 705, 1645, 499, 690, 1639, 484, 
           678, 1635, 472, 666, 1759, 986, 456, 1761, 657, 971, 984}], 
          Line3DBox[{651, 842, 1719, 636, 827, 1706, 621, 812, 1695, 606, 797,
            1686, 591, 1614, 782, 576, 1605, 767, 561, 1594, 752, 546, 1582, 
           737, 1668, 531, 722, 1656, 516, 707, 1647, 501, 692, 1641, 486, 
           1554, 680, 474, 1546, 668, 950, 940, 956, 459, 955, 1750, 954, 890,
            848, 900, 899}]}, {}, {}}},
       VertexNormals->CompressedData["
1:eJzEe1dUU23XLVJsKIIVpFhAFFSQIqIoSxCliEgXFaUoKFVQ6SCgNCnSUaQK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        "]],
      Axes->True,
      AxesLabel->{
        FormBox["\"Underlying Price\"", TraditionalForm], 
        FormBox["\"Time to\\nExpiration\"", TraditionalForm], 
        FormBox["\"Option\\nPrice\"", TraditionalForm]},
      BoxRatios->{1, 1, 0.4},
      ImageSize->{400, 400},
      Method->{"RotationControl" -> "Globe"},
      PlotRange->{All, All, All},
      PlotRangePadding->{Automatic, Automatic, Automatic}], 
     NCache[{210., Rational[-401, 2]}, {210., -200.5}], 
     ImageScaled[{0.5, 0.5}], {400, 400},
     ContentSelectable->True], InsetBox[
     Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1vXlcTd/3+N88qTTPc9csMkfpnBKVSIZkLmR2NRmLZEoZcyVDoYRCkaGb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       "], {{
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1mgf8l9MXx59xn8cWkh0iUmkRoqJok4jIyChFKaXsoqSyymoX0RLStLdU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             "]], Polygon3DBox[CompressedData["
1:eJwtm2W4HkUShb+Z6bm4BBbXQHAI7k5wd4J7ILi7+8IS3BYN7h5kcQnu7u7u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             "]], 
            Polygon3DBox[CompressedData["
1:eJwt13fclmMfx/Hrvu6rK5KGUiqptEjaiqzSpMJDEpFU8kjDnu0pIx6VSosk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             "]], 
            Polygon3DBox[{{1233, 727, 880, 1528, 1064, 1065}, {1429, 665, 471,
              470, 976, 1413}}]}]}, {}, {}, {}, {}}, {
         {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0k9Ik2EcB/DH3Jp/WiWIl3CxZAaNIvAkWC466sGCggoWTS9FTJBqhQVq
5uafrop4Vo9d9BzVCIL0kP1Z/0wh6NS9Y5+XHb77fH8v797nfR7edGH0crEh
hLAoI0rUr/j5x9+NIRzlHx5n0vW/+hm9Jx5Cm/mcnoiFMMgO3mA3T8od/SIf
Me/eS3pFv8klFrnGJ9zkAqvs9+xj7n8gO+YCT8nEgRA+mif5iVP8zKf8wmnW
+IxfOcNvLLMi3/VZ/uAcf3Keu9Ha/MXn3OM9++y0Zkn2zcPMyrp3/GBe5pvo
OdzgOFd5N1Y/yzzLHOJDXmBObutdvM52DjDOPj627xVrnNazeqt+VlLmjDmu
j8kR8y1mZFsOm69xS5J6ju/lUHQ29nFeb9XfsYU1117ozXpJP6G/laboHJiW
qiSi74Kv5aDex1fiVcKE//Xqsege/aqO8JKOMNw3pBrq39R/7npDXA==
           "]]}, {
          Line3DBox[CompressedData["
1:eJwNzskug2EUBuBTbcVViJruA92Yq7oTU9OmBK1pwZqIpXAT5hruQdghYWch
yh3YoZ7Fk/d7zzl/8meKtXw1ERFTNJIR7emIPg65a434MOvwznCvH6ciat6r
rLNGJ3882M/LEzc5OcEGebp4si/KEqduxuUkBRJ2/fLMfFk2aTE71z/9w7ee
1C/0svezd7fcY58j3sx25Q4HvOuX7r98v6Kn9Lpe9W5jiVezbXllPiRnmCVt
PiBHqHBtPyzn2OLF/ldmGWOBGzej8odH+005TS+DLHLrpkf+AzTfL9k=
           "]], 
          Line3DBox[{999, 1311, 1319, 1428, 1735, 1366, 326, 1320, 372, 1747, 
           1365, 329, 1321, 1738, 1204, 1367, 330, 1349, 1741, 1205, 1379, 
           1524, 1542, 1206, 1000, 1543, 1207, 1001, 1544, 1208, 1002, 1756, 
           1413, 1429, 1755, 1421, 1420, 1430, 1759, 1003, 1545, 1209, 1004, 
           1386, 1546, 1210, 1399, 1526, 1547, 1415, 430, 1382, 1527, 1548, 
           1425, 1211, 1368, 1742, 408, 1403, 410, 1323}], 
          Line3DBox[{1005, 1289, 1324, 1431, 1723, 1369, 1371, 1290, 1326, 
           1432, 1724, 1370, 1372, 1291, 1328, 1433, 1725, 1006, 1322, 1549, 
           1212, 1007, 1550, 1213, 1008, 1551, 1214, 1009, 1552, 1215, 1010, 
           1553, 1434, 1634, 1011, 1435, 1635, 1012, 1436, 1636, 1013, 1554, 
           1216, 1014, 1536, 1555, 1217, 1423, 1760, 1422, 1218, 1015, 1751, 
           1402, 1219, 1404}], 
          Line3DBox[{1029, 1225, 1562, 1028, 1224, 1561, 1027, 1223, 1560, 
           1026, 1641, 1441, 1025, 1640, 1440, 1024, 1639, 1439, 1023, 1638, 
           1438, 1559, 1022, 1222, 1558, 1021, 1221, 1557, 1020, 1220, 1556, 
           1019, 1637, 1437, 1018, 1727, 1297, 1329, 1296, 1017, 1726, 1295, 
           1327, 1294, 1016, 1531, 1743, 1293, 1325, 1292, 1331}], 
          Line3DBox[{1031, 1298, 1330, 1299, 1728, 1030, 1300, 1332, 1301, 
           1729, 1032, 1333, 1350, 1334, 1739, 1033, 1442, 1642, 1034, 1443, 
           1643, 1035, 1563, 1226, 1036, 1564, 1227, 1037, 1565, 1444, 1644, 
           1038, 1445, 1645, 1039, 1446, 1646, 1040, 1447, 1647, 1041, 1448, 
           1648, 1042, 1566, 1228, 1043, 1567, 1229, 1044}], 
          Line3DBox[{1046, 1302, 1335, 1303, 1730, 1045, 1304, 1336, 1305, 
           1731, 1047, 1449, 1649, 1048, 1450, 1650, 1049, 1451, 1651, 1050, 
           1452, 1652, 1051, 1568, 1230, 1052, 1569, 1453, 1653, 1053, 1454, 
           1654, 1054, 1455, 1655, 1055, 1456, 1656, 1056, 1457, 1657, 1057, 
           1458, 1658, 1058, 1570, 1231, 1059}], 
          Line3DBox[{1063, 1308, 1340, 1740, 1232, 1061, 1339, 1571, 1233, 
           1065, 1572, 1234, 1067, 1573, 1235, 1069, 1574, 1236, 1071, 1575, 
           1237, 1073, 1576, 1238, 1075, 1578, 1579, 1239, 1077, 1580, 1240, 
           1079, 1581, 1241, 1081, 1582, 1242, 1083, 1583, 1243, 1085, 1584, 
           1244, 1087, 1585, 1245, 1089}], 
          Line3DBox[{1088, 1671, 1470, 1086, 1670, 1469, 1084, 1669, 1468, 
           1082, 1668, 1467, 1080, 1667, 1466, 1078, 1666, 1465, 1076, 1665, 
           1464, 1577, 1074, 1664, 1463, 1072, 1663, 1462, 1070, 1662, 1461, 
           1068, 1661, 1460, 1066, 1660, 1459, 1064, 1528, 1659, 1351, 1338, 
           1060, 1732, 1307, 1337, 1306, 1062}], 
          Line3DBox[{1091, 1309, 1352, 1471, 1733, 1090, 1418, 1419, 1758, 
           1246, 1092, 1586, 1247, 1093, 1587, 1248, 1094, 1588, 1249, 1095, 
           1589, 1250, 1096, 1590, 1251, 1097, 1591, 1472, 1672, 1098, 1592, 
           1252, 1099, 1593, 1253, 1100, 1594, 1254, 1101, 1595, 1255, 1102, 
           1596, 1256, 1103, 1597, 1257, 1104}], 
          Line3DBox[{1105, 1341, 1398, 1407, 1408, 1753, 1406, 1405, 1417, 
           1473, 1752, 1106, 1598, 1258, 1107, 1599, 1259, 1108, 1600, 1260, 
           1109, 1601, 1261, 1110, 1602, 1262, 1111, 1603, 1474, 1673, 1112, 
           1475, 1674, 1113, 1604, 1263, 1114, 1605, 1264, 1115, 1606, 1265, 
           1116, 1607, 1266, 1117, 1608, 1267, 1118}], 
          Line3DBox[{1119, 1397, 1476, 1748, 1410, 1409, 1477, 1754, 1120, 
           1478, 1675, 1121, 1609, 1268, 1122, 1610, 1269, 1123, 1611, 1270, 
           1124, 1612, 1271, 1125, 1613, 1479, 1676, 1126, 1480, 1677, 1127, 
           1481, 1678, 1128, 1614, 1272, 1129, 1615, 1273, 1130, 1616, 1274, 
           1131, 1617, 1275, 1132}], 
          Line3DBox[{1134, 1482, 1679, 1133, 1483, 1680, 1135, 1484, 1681, 
           1136, 1485, 1682, 1137, 1618, 1276, 1138, 1619, 1277, 1139, 1620, 
           1278, 1140, 1621, 1486, 1683, 1141, 1487, 1684, 1142, 1488, 1685, 
           1143, 1489, 1686, 1144, 1622, 1279, 1145, 1623, 1280, 1146, 1624, 
           1281, 1147}], 
          Line3DBox[{1149, 1490, 1687, 1148, 1491, 1688, 1150, 1492, 1689, 
           1151, 1493, 1690, 1152, 1494, 1691, 1153, 1625, 1282, 1154, 1626, 
           1283, 1155, 1627, 1495, 1692, 1156, 1496, 1693, 1157, 1497, 1694, 
           1158, 1498, 1695, 1159, 1499, 1696, 1160, 1628, 1284, 1161, 1629, 
           1285, 1162}], 
          Line3DBox[{1164, 1500, 1697, 1163, 1501, 1698, 1165, 1502, 1699, 
           1166, 1503, 1700, 1167, 1504, 1701, 1168, 1505, 1702, 1169, 1630, 
           1286, 1170, 1631, 1506, 1703, 1171, 1507, 1704, 1172, 1508, 1705, 
           1173, 1509, 1706, 1174, 1510, 1707, 1175, 1511, 1708, 1176, 1632, 
           1287, 1177}], 
          Line3DBox[{1191, 1344, 1722, 1530, 1190, 1721, 1523, 1189, 1720, 
           1522, 1188, 1719, 1521, 1187, 1718, 1520, 1186, 1717, 1519, 1185, 
           1716, 1518, 1633, 1184, 1715, 1517, 1183, 1714, 1516, 1182, 1713, 
           1515, 1181, 1712, 1514, 1180, 1711, 1513, 1179, 1710, 1512, 1178, 
           1529, 1709, 1342, 1343}]}, {
          Line3DBox[{447, 864, 948, 655, 1736, 448, 903, 904, 902, 939, 1747, 
           660, 464, 913, 914, 912, 1724, 670, 476, 854, 1726, 682, 491, 857, 
           1729, 697, 506, 859, 1731, 712, 521, 1659, 880, 727, 1571, 536, 
           985, 742, 1758, 551, 964, 1752, 757, 566, 967, 1754, 772, 581, 
           1680, 787, 596, 1688, 802, 611, 1698, 817, 626, 1710, 832, 641}], 
          Line3DBox[{449, 846, 895, 847, 1537, 898, 886, 866, 932, 867, 1542, 
           467, 673, 1550, 479, 685, 1556, 494, 1643, 700, 509, 1651, 715, 
           524, 1662, 730, 1574, 539, 745, 1588, 554, 760, 1600, 569, 775, 
           1610, 584, 790, 1618, 599, 1691, 805, 614, 1701, 820, 629, 1713, 
           835, 644}], 
          Line3DBox[{450, 961, 942, 944, 943, 1538, 451, 663, 1543, 468, 674, 
           1551, 480, 686, 1557, 495, 701, 1563, 510, 1652, 716, 525, 1663, 
           731, 1575, 540, 746, 1589, 555, 761, 1601, 570, 776, 1611, 585, 
           791, 1619, 600, 806, 1625, 615, 1702, 821, 630, 1714, 836, 645}], 
          Line3DBox[{452, 868, 869, 1539, 453, 664, 1544, 469, 675, 1552, 481,
            687, 1558, 496, 702, 1564, 511, 717, 1568, 526, 1664, 732, 1576, 
           541, 747, 1590, 556, 762, 1602, 571, 777, 1612, 586, 792, 1620, 
           601, 807, 1626, 616, 822, 1630, 631, 1715, 837, 646}], 
          Line3DBox[{454, 936, 937, 935, 1746, 870, 977, 975, 1756, 976, 470, 
           676, 1553, 482, 688, 1559, 497, 703, 1565, 512, 718, 1569, 527, 
           733, 1577, 1578, 542, 748, 1591, 557, 763, 1603, 572, 778, 1613, 
           587, 793, 1621, 602, 808, 1627, 617, 823, 1631, 632, 838, 1633, 
           647}], Line3DBox[{457, 945, 946, 658, 1540, 458, 667, 1545, 473, 
           1636, 679, 485, 1640, 691, 500, 1646, 706, 515, 1655, 721, 530, 
           1667, 736, 1581, 545, 751, 1593, 560, 766, 1604, 575, 1678, 781, 
           590, 1685, 796, 605, 1694, 811, 620, 1705, 826, 635, 1718, 841, 
           650}], Line3DBox[{460, 901, 849, 891, 850, 1541, 924, 888, 952, 
           960, 871, 951, 872, 1547, 982, 980, 981, 1555, 487, 693, 1560, 502,
            1648, 708, 517, 1657, 723, 532, 1669, 738, 1583, 547, 753, 1595, 
           562, 768, 1606, 577, 783, 1615, 592, 798, 1622, 607, 1696, 813, 
           622, 1707, 828, 637, 1720, 843, 652}], 
          Line3DBox[{461, 919, 873, 892, 874, 925, 1749, 889, 953, 875, 938, 
           876, 1548, 993, 994, 990, 992, 1760, 991, 488, 694, 1561, 503, 709,
            1566, 518, 1658, 724, 533, 1670, 739, 1584, 548, 754, 1596, 563, 
           769, 1607, 578, 784, 1616, 593, 799, 1623, 608, 814, 1628, 623, 
           1708, 829, 638, 1721, 844, 653}], 
          Line3DBox[{462, 877, 893, 921, 920, 1744, 949, 922, 923, 908, 963, 
           1742, 962, 959, 957, 1751, 958, 489, 695, 1562, 504, 710, 1567, 
           519, 725, 1570, 534, 1671, 740, 1585, 549, 755, 1597, 564, 770, 
           1608, 579, 785, 1617, 594, 800, 1624, 609, 815, 1629, 624, 830, 
           1632, 639, 1722, 882, 883, 884}], 
          Line3DBox[{640, 831, 881, 1709, 625, 816, 1697, 610, 801, 1687, 595,
            786, 1679, 580, 771, 1748, 968, 970, 969, 565, 756, 1753, 966, 
           965, 979, 978, 550, 741, 1733, 861, 535, 1740, 726, 1732, 860, 520,
            711, 1730, 858, 505, 696, 1728, 856, 490, 681, 915, 1743, 917, 
           916, 475, 669, 1723, 909, 911, 910, 463, 659, 1735, 905, 863, 446, 
           654, 1734, 862, 885}], 
          Line3DBox[{642, 833, 1711, 627, 818, 1699, 612, 803, 1689, 597, 788,
            1681, 582, 773, 1675, 567, 1598, 758, 552, 1586, 743, 537, 1572, 
           728, 1660, 522, 713, 1649, 507, 698, 1739, 879, 492, 683, 1727, 
           855, 477, 671, 1725, 853, 465, 1738, 661, 906, 851, 907, 928, 1737,
            927, 926, 897, 865, 947, 918}], 
          Line3DBox[{643, 834, 1712, 628, 819, 1700, 613, 804, 1690, 598, 789,
            1682, 583, 1609, 774, 568, 1599, 759, 553, 1587, 744, 538, 1573, 
           729, 1661, 523, 714, 1650, 508, 699, 1642, 493, 684, 1637, 478, 
           1549, 672, 878, 466, 1741, 662, 931, 852, 933, 934, 930, 1745, 929,
            894, 845, 941, 896}], 
          Line3DBox[{648, 839, 1716, 633, 824, 1703, 618, 809, 1692, 603, 794,
            1683, 588, 779, 1676, 573, 764, 1673, 558, 749, 1672, 543, 1579, 
           734, 1665, 528, 719, 1653, 513, 704, 1644, 498, 689, 1638, 483, 
           677, 1634, 471, 665, 1755, 987, 989, 988, 455, 656, 1757, 983, 972,
            974, 973, 887}], 
          Line3DBox[{649, 840, 1717, 634, 825, 1704, 619, 810, 1693, 604, 795,
            1684, 589, 780, 1677, 574, 765, 1674, 559, 1592, 750, 544, 1580, 
           735, 1666, 529, 720, 1654, 514, 705, 1645, 499, 690, 1639, 484, 
           678, 1635, 472, 666, 1759, 986, 456, 1761, 657, 971, 984}], 
          Line3DBox[{651, 842, 1719, 636, 827, 1706, 621, 812, 1695, 606, 797,
            1686, 591, 1614, 782, 576, 1605, 767, 561, 1594, 752, 546, 1582, 
           737, 1668, 531, 722, 1656, 516, 707, 1647, 501, 692, 1641, 486, 
           1554, 680, 474, 1546, 668, 950, 940, 956, 459, 955, 1750, 954, 890,
            848, 900, 899}]}, {}, {}}},
       VertexNormals->CompressedData["
1:eJxsunk01W/3/4+EhEJCUUpIKVEZIjtEpgopJUmRZEiEKBUNEkohUxkyk8gs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        "]],
      Axes->True,
      AxesLabel->{
        FormBox["\"Underlying Price\"", TraditionalForm], 
        FormBox["\"Time to\\nExpiration\"", TraditionalForm], 
        FormBox["\"Option\\nPrice\"", TraditionalForm]},
      BoxRatios->{1, 1, 0.4},
      ImageSize->{400, 400},
      Method->{"RotationControl" -> "Globe"},
      PlotRange->{All, All, All},
      PlotRangePadding->{Automatic, Automatic, Automatic}], 
     NCache[{210., Rational[-1203, 2]}, {210., -601.5}], 
     ImageScaled[{0.5, 0.5}], {400, 400},
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{432., 814},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512274459707191*^9, 3.512430268758951*^9},
 CellLabel->"Out[102]=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.509876628643591*^9, {3.5098772648108807`*^9, 3.509877291618779*^9}, 
   3.5122746739573593`*^9},
 CellLabel->"In[103]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmWc41o/3x424hUQkqaSEqCij7PMx01ZWg4iUmZHMlr0iCSFlZWYTWfe5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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->Medium,
  PlotRange->{{-3, 3}, {-26.99999669387769, 26.99999669387769}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274459895606*^9, 3.512430268984071*^9},
 CellLabel->"Out[103]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"strike", "=", "50"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"makeAdaptiveGrid", "[", 
        RowBox[{"strike", ",", "200", ",", "1"}], "]"}], ",", 
       RowBox[{"makeAdaptiveGrid", "[", 
        RowBox[{"strike", ",", "200", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"DataRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"2", "strike"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Dashed"}], "}"}]}], ",", 
     RowBox[{"PlotLegend", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<deg = 1\>\"", ",", "\"\<deg = 2\>\""}], "}"}]}], ",", 
     RowBox[{"LegendPosition", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.75"}], ",", "0.25"}], "}"}]}], ",", 
     RowBox[{"LegendSize", "\[Rule]", "0.5"}], ",", 
     RowBox[{"ImageSize", "->", " ", "Medium"}]}], "]"}]}], "]"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.509877361375132*^9, 3.509877384199389*^9}, 
   3.5122746756720667`*^9},
 CellLabel->"In[104]:="],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Thickness[Tiny], LineBox[CompressedData["
1:eJxtlglwVFUWhh8YAQcQEIZ96QBBCFnIHrL1n06nO3t6784MSjsQGBwJBKWQ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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJxt1glQk3caBvDgiUARFRBRaAClish9g+QJt5wht7RgxNsWnFXwFsNqq1Z0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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     ImageSize->Medium,
     PlotRange->{{0., 100.}, {0., 100.}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.7, 0.2}, {-0.2, 0.575}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{-0.75, 0.25}, {-0.25, 0.625}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"deg = 2\"\>", {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.67, 0.6, 0.6], Thickness[Tiny], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"deg = 1\"\>", {1.2100000000000002`, 1.74}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.75,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {-0.75, 0.25}, {
         Left, Bottom}, {0.5, 0.375}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Medium,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.5122744608950872`*^9, 3.51243027240991*^9},
 CellLabel->"Out[105]=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d414.9\:3000Black-Scholes\:30e2\:30c7\:30eb\:3092\:6709\:9650\
\:5dee\:5206\:6cd5\:3067\:5b9f\:73fe\:3059\:308b\
\>", "Section",
 CellMargins->{{0, 0}, {2, 12}},
 CellChangeTimes->{{3.473432187529505*^9, 3.473432188796928*^9}, {
   3.508116600340939*^9, 3.508116605255577*^9}, {3.508116657108075*^9, 
   3.508116704848421*^9}, 3.508128465110684*^9, {3.508196506034906*^9, 
   3.50819650992972*^9}, {3.512429953719591*^9, 3.512429955245801*^9}},
 CellTags->"Developing an Explicit Finite Difference Method"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"strike", "=", 
    RowBox[{"X", " ", "=", " ", "100."}]}], ";"}], " ", 
  RowBox[{
  "(*", "\:30aa\:30d7\:30b7\:30e7\:30f3\:6e80\:671f\:6642\:306e\:884c\:4f7f\
\:4fa1\:683c", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sigma", "=", 
    RowBox[{"\[Sigma]", " ", "=", " ", "0.2"}]}], ";"}], "    ", 
  RowBox[{
  "(*", "\:539f\:8a3c\:5238\:4fa1\:683c\:306b\:5bfe\:3059\:308b\:5909\:52d5\
\:7387", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tau", "=", 
    RowBox[{"\[Tau]", " ", "=", " ", "1.0"}]}], ";"}], "        ", 
  RowBox[{
  "(*", "\:30aa\:30d7\:30b7\:30e7\:30f3\:6e80\:671f\:307e\:3067\:306e\:6642\
\:9593", "*)"}], " "}], "\n", 
 RowBox[{"rate", "=", 
  RowBox[{"r", "   ", "=", " ", "0.05", 
   RowBox[{"(*", "\:30ea\:30b9\:30af\:629c\:304d\:91d1\:5229", "*)"}], 
   " "}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4740446579540443`*^9, 3.474044690140238*^9}, {
  3.47404487037957*^9, 3.474044885123125*^9}, {3.474215633124928*^9, 
  3.4742156789155416`*^9}, {3.5081052637255993`*^9, 3.5081052874734907`*^9}, {
  3.508114504137198*^9, 3.508114523490692*^9}, {3.5081187213352413`*^9, 
  3.508118780276688*^9}, {3.508118839699026*^9, 3.5081189102077303`*^9}},
 CellLabel->"In[106]:="],

Cell[BoxData["0.05`"], "Output",
 CellChangeTimes->{3.512274461023796*^9, 3.5124302725949917`*^9},
 CellLabel->"Out[109]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", " ", "=", " ", "20"}], ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[110]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]S", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "X"}], ")"}], "/", "n"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"S", " ", "=", " ", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#1", " ", "+", " ", "\[Delta]S"}], " ", "&"}], " ", ",", " ", 
      "0", ",", " ", "n"}], "]"}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"V", " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Max", "[", 
        RowBox[{
         RowBox[{"#1", " ", "-", " ", "X"}], ",", " ", "0"}], "]"}], " ", 
       "&"}], " ", ")"}], " ", "/@", " ", "S"}]}], ";"}], " "}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.474045141720789*^9, 3.4740451423150797`*^9}, {
  3.508105303684724*^9, 3.5081053110743647`*^9}},
 CellLabel->"In[111]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nt", " ", "=", " ", 
    RowBox[{
     RowBox[{"Floor", "[", 
      RowBox[{"\[Tau]", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Delta]S", "/", 
          RowBox[{"(", 
           RowBox[{"2", "*", "X", "*", "\[Sigma]"}], ")"}]}], ")"}], "^", 
        "2"}]}], "]"}], " ", "+", " ", "1"}]}], ";"}], " "}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[114]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]t", " ", "=", " ", 
   FractionBox["\[Tau]", "nt"]}], ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[115]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"pricingFunc", "[", 
   RowBox[{
   "X_", ",", " ", "r_", ",", " ", "t_", ",", " ", "\[Sigma]_", ",", " ", 
    "n_"}], "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\[CapitalDelta]", ",", " ", "\[CapitalGamma]", ",", " ", "s", ",", " ", 
      "v", ",", " ", "V", ",", " ", "S", ",", " ", "\[Delta]S"}], "}"}], ",", 
    " ", 
    RowBox[{
     RowBox[{"\[Delta]S", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "*", "X"}], ")"}], "/", "n"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"S", " ", "=", " ", 
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#1", " ", "+", " ", "\[Delta]S"}], " ", "&"}], " ", ",", 
        " ", "0", ",", " ", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"V", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{
           RowBox[{"#1", " ", "-", " ", "X"}], ",", " ", "0"}], "]"}], " ", 
         "&"}], " ", ")"}], " ", "/@", " ", "S"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalDelta]", " ", "=", " ", 
         RowBox[{
          RowBox[{"ListConvolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", " ", "0", ",", " ", 
              RowBox[{"-", "1"}]}], "}"}], ",", " ", "V"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", "*", "\[Delta]S"}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[CapitalGamma]", " ", "=", " ", 
         RowBox[{
          RowBox[{"ListConvolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", " ", 
              RowBox[{"-", "2"}], ",", " ", "1"}], "}"}], ",", " ", "V"}], 
           "]"}], "/", 
          RowBox[{"\[Delta]S", "^", "2"}]}]}], ";", " ", "\n", "      ", 
        RowBox[{"s", " ", "=", " ", 
         RowBox[{"Take", "[", 
          RowBox[{"S", ",", " ", 
           RowBox[{"{", 
            RowBox[{"2", ",", " ", 
             RowBox[{"-", "2"}]}], "}"}]}], "]"}]}], ";", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"v", " ", "=", " ", 
         RowBox[{"Take", "[", 
          RowBox[{"V", ",", " ", 
           RowBox[{"{", 
            RowBox[{"2", ",", " ", 
             RowBox[{"-", "2"}]}], "}"}]}], "]"}]}], ";", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"V", " ", "=", " ", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"{", "0", "}"}], ",", " ", 
           RowBox[{"v", " ", "+", " ", 
            RowBox[{"\[Delta]t", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "/", "2"}], ")"}], "*", 
                RowBox[{"\[Sigma]", "^", "2"}], "*", 
                RowBox[{"s", "^", "2"}], "*", "\[CapitalGamma]"}], " ", "+", 
               " ", 
               RowBox[{"r", "*", "s", "*", "\[CapitalDelta]"}], " ", "-", " ", 
               RowBox[{"r", "*", "v"}]}], ")"}]}]}], ",", " ", "\n", 
           "        ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Last", "[", "S", "]"}], " ", "-", " ", 
             RowBox[{"X", "/", 
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{"r", "*", "i", "*", "\[Delta]t"}], ")"}]}]}]}], 
            "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "nt"}], "}"}]}], "\[IndentingNewLine]", "]"}], 
     ";", " ", "\[IndentingNewLine]", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"S", ",", " ", "V"}], "}"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[116]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pf", " ", "=", 
   RowBox[{"pricingFunc", "[", 
    RowBox[{"X", ",", "r", ",", "\[Delta]t", ",", "\[Sigma]", ",", "nt"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S0", " ", "=", " ", "100."}], ";"}], "   ", 
  RowBox[{
  "(*", "\:30aa\:30d7\:30b7\:30e7\:30f3\:8a55\:4fa1\:6642\:306e\:682a\:4fa1", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"pf", "[", "S0", "]"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4734327952402267`*^9, 3.4734327981075583`*^9}, {
  3.508105327861136*^9, 3.508105330153842*^9}, {3.508124725403747*^9, 
  3.508124740200575*^9}},
 CellLabel->"In[117]:="],

Cell[BoxData["10.507562295322376`"], "Output",
 CellChangeTimes->{3.5122744611733303`*^9, 3.5124302727780113`*^9},
 CellLabel->"Out[119]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "S", ",", " ", "\[Delta]S", ",", " ", "t", ",", " ", "\[Delta]t", ",", " ",
     "\[Sigma]", ",", " ", "r", ",", " ", "V"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"pde", " ", "=", " ", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"V", "[", 
         RowBox[{"S", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}]}], " ", "==",
      " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}], "*", 
       RowBox[{"\[Sigma]", "^", "2"}], "*", 
       RowBox[{"S", "^", "2"}], "*", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{"S", ",", " ", "t"}], "]"}], ",", " ", "S", ",", " ", "S"}],
         "]"}]}], " ", "+", " ", 
      RowBox[{"r", "*", "S", "*", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{"S", ",", " ", "t"}], "]"}], ",", " ", "S"}], "]"}]}], " ", 
      "-", " ", 
      RowBox[{"r", "*", 
       RowBox[{"V", "[", 
        RowBox[{"S", ",", " ", "t"}], "]"}]}]}]}]}], ";"}], " "}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.474215736554142*^9, 3.474215741015581*^9}},
 CellLabel->"In[120]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rls", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"V", "[", 
         RowBox[{"S", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}], " ", "->",
       " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{"S", ",", " ", 
           RowBox[{"t", " ", "-", " ", "\[Delta]t"}]}], "]"}], " ", "-", " ", 
         
         RowBox[{"V", "[", 
          RowBox[{"S", ",", " ", "t"}], "]"}]}], ")"}], "/", "\[Delta]t"}]}], 
     ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"V", "[", 
         RowBox[{"S", ",", " ", "t"}], "]"}], ",", " ", "S"}], "]"}], " ", "->",
       " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{
           RowBox[{"S", " ", "+", " ", "\[Delta]S"}], ",", " ", "t"}], "]"}], 
         " ", "-", " ", 
         RowBox[{"V", "[", 
          RowBox[{
           RowBox[{"S", " ", "-", " ", "\[Delta]S"}], ",", " ", "t"}], 
          "]"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "*", "\[Delta]S"}], ")"}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"V", "[", 
         RowBox[{"S", ",", " ", "t"}], "]"}], ",", " ", "S", ",", " ", "S"}], 
       "]"}], " ", "->", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{
           RowBox[{"S", " ", "+", " ", "\[Delta]S"}], ",", " ", "t"}], "]"}], 
         " ", "-", " ", 
         RowBox[{"2", "*", 
          RowBox[{"V", "[", 
           RowBox[{"S", ",", " ", "t"}], "]"}]}], " ", "+", " ", 
         RowBox[{"V", "[", 
          RowBox[{
           RowBox[{"S", " ", "-", " ", "\[Delta]S"}], ",", " ", "t"}], 
          "]"}]}], ")"}], "/", 
       RowBox[{"\[Delta]S", "^", "2"}]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{" ", 
  RowBox[{"prox", " ", "=", " ", 
   RowBox[{"pde", " ", "/.", " ", "rls"}]}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.474045217513685*^9, 3.474045237023604*^9}},
 CellLabel->"In[122]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      RowBox[{"V", "[", 
       RowBox[{"S", ",", "t"}], "]"}]}], "+", 
     RowBox[{"V", "[", 
      RowBox[{"S", ",", 
       RowBox[{"t", "-", "\[Delta]t"}]}], "]"}]}], "\[Delta]t"]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    RowBox[{"V", "[", 
     RowBox[{"S", ",", "t"}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"r", " ", "S", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"V", "[", 
         RowBox[{
          RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}]}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Delta]S"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["S", "2"], " ", 
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"V", "[", 
         RowBox[{"S", ",", "t"}], "]"}]}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}]}], ")"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Delta]S", "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.5122744612236557`*^9, 3.512430272859692*^9},
 CellLabel->"Out[123]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      RowBox[{"V", "[", 
       RowBox[{"S", ",", "t"}], "]"}]}], "+", 
     RowBox[{"V", "[", 
      RowBox[{"S", ",", 
       RowBox[{"t", "-", "\[Delta]t"}]}], "]"}]}], "\[Delta]t"]}], "==", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    RowBox[{"V", "[", 
     RowBox[{"S", ",", "t"}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"r", " ", "S", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"V", "[", 
         RowBox[{
          RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}]}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Delta]S"}]], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Delta]S", "2"]}]], 
    SuperscriptBox["S", "2"], " ", 
    SuperscriptBox["\[Sigma]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"V", "[", 
        RowBox[{"S", ",", "t"}], "]"}]}], "+", 
      RowBox[{"V", "[", 
       RowBox[{
        RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}], "+", 
      RowBox[{"V", "[", 
       RowBox[{
        RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.51086707037136*^9, 3.510867078977586*^9}, 
   3.510867253465741*^9},
 CellLabel->"In[124]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      RowBox[{"V", "[", 
       RowBox[{"S", ",", "t"}], "]"}]}], "+", 
     RowBox[{"V", "[", 
      RowBox[{"S", ",", 
       RowBox[{"t", "-", "\[Delta]t"}]}], "]"}]}], "\[Delta]t"]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    RowBox[{"V", "[", 
     RowBox[{"S", ",", "t"}], "]"}]}], "+", 
   FractionBox[
    RowBox[{"r", " ", "S", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"V", "[", 
         RowBox[{
          RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}]}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Delta]S"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["S", "2"], " ", 
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"V", "[", 
         RowBox[{"S", ",", "t"}], "]"}]}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}], "+", 
       RowBox[{"V", "[", 
        RowBox[{
         RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}]}], ")"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Delta]S", "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.512274461257509*^9, 3.512430272915284*^9},
 CellLabel->"Out[124]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prox", " ", "=", " ", 
  RowBox[{"prox", " ", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"V", "[", 
       RowBox[{"S", ",", "t"}], "]"}], " ", "\[Rule]", " ", 
      SubscriptBox["V", 
       RowBox[{"j", ",", "i"}]]}], ",", 
     RowBox[{
      RowBox[{"V", "[", 
       RowBox[{"S", ",", 
        RowBox[{"t", "-", "\[Delta]t"}]}], "]"}], " ", "\[Rule]", " ", 
      SubscriptBox["V", 
       RowBox[{"j", ",", 
        RowBox[{"i", "-", "1"}]}]]}], ",", 
     RowBox[{
      RowBox[{"V", "[", 
       RowBox[{
        RowBox[{"S", "+", "\[Delta]S"}], ",", "t"}], "]"}], " ", "\[Rule]", 
      " ", 
      SubscriptBox["V", 
       RowBox[{
        RowBox[{"j", "+", "1"}], ",", "i"}]]}], ",", 
     RowBox[{
      RowBox[{"V", "[", 
       RowBox[{
        RowBox[{"S", "-", "\[Delta]S"}], ",", "t"}], "]"}], " ", "\[Rule]", 
      " ", 
      SubscriptBox["V", 
       RowBox[{
        RowBox[{"j", "-", "1"}], ",", "i"}]]}]}], "}"}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[125]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "i"}]}]], "-", 
     SubscriptBox["V", 
      RowBox[{"j", ",", "i"}]]}], "\[Delta]t"]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    SubscriptBox["V", 
     RowBox[{"j", ",", "i"}]]}], "+", 
   FractionBox[
    RowBox[{"r", " ", "S", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["V", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], ",", "i"}]]}], "+", 
       SubscriptBox["V", 
        RowBox[{
         RowBox[{"1", "+", "j"}], ",", "i"}]]}], ")"}]}], 
    RowBox[{"2", " ", "\[Delta]S"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["S", "2"], " ", 
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ",", "i"}]], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["V", 
         RowBox[{"j", ",", "i"}]]}], "+", 
       SubscriptBox["V", 
        RowBox[{
         RowBox[{"1", "+", "j"}], ",", "i"}]]}], ")"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Delta]S", "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.5122744612907248`*^9, 3.512430272966255*^9},
 CellLabel->"Out[125]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "i"}]}]], "-", 
     SubscriptBox["V", 
      RowBox[{"j", ",", "i"}]]}], "\[Delta]t"]}], "==", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    SubscriptBox["V", 
     RowBox[{"j", ",", "i"}]]}], "+", 
   FractionBox[
    RowBox[{"r", " ", "S", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["V", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], ",", "i"}]]}], "+", 
       SubscriptBox["V", 
        RowBox[{
         RowBox[{"1", "+", "j"}], ",", "i"}]]}], ")"}]}], 
    RowBox[{"2", " ", "\[Delta]S"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["S", "2"], " ", 
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ",", "i"}]], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["V", 
         RowBox[{"j", ",", "i"}]]}], "+", 
       SubscriptBox["V", 
        RowBox[{
         RowBox[{"1", "+", "j"}], ",", "i"}]]}], ")"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Delta]S", "2"]}]]}]}]], "Input",
 CellChangeTimes->{{3.5108672298750277`*^9, 3.5108672299405737`*^9}},
 CellLabel->"In[126]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "i"}]}]], "-", 
     SubscriptBox["V", 
      RowBox[{"j", ",", "i"}]]}], "\[Delta]t"]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    SubscriptBox["V", 
     RowBox[{"j", ",", "i"}]]}], "+", 
   FractionBox[
    RowBox[{"r", " ", "S", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["V", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], ",", "i"}]]}], "+", 
       SubscriptBox["V", 
        RowBox[{
         RowBox[{"1", "+", "j"}], ",", "i"}]]}], ")"}]}], 
    RowBox[{"2", " ", "\[Delta]S"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["S", "2"], " ", 
     SuperscriptBox["\[Sigma]", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ",", "i"}]], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["V", 
         RowBox[{"j", ",", "i"}]]}], "+", 
       SubscriptBox["V", 
        RowBox[{
         RowBox[{"1", "+", "j"}], ",", "i"}]]}], ")"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Delta]S", "2"]}]]}]}]], "Output",
 CellChangeTimes->{3.512274461323925*^9, 3.512430273014917*^9},
 CellLabel->"Out[126]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prox", " ", "=", " ", 
  RowBox[{"prox", " ", "/.", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["V", 
         RowBox[{
          RowBox[{"j", "+", "1"}], ",", "i"}]], "-", 
        RowBox[{"2", " ", 
         SubscriptBox["V", 
          RowBox[{"j", ",", "i"}]]}], "+", 
        SubscriptBox["V", 
         RowBox[{
          RowBox[{"j", "-", "1"}], ",", "i"}]]}], 
       SuperscriptBox["\[Delta]S", "2"]], "\[Rule]", " ", 
      SubscriptBox["\[CapitalGamma]", 
       RowBox[{"i", ",", "j"}]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["V", 
         RowBox[{
          RowBox[{"j", "+", "1"}], ",", "i"}]], "-", 
        SubscriptBox["V", 
         RowBox[{
          RowBox[{"j", "-", "1"}], ",", "i"}]]}], 
       RowBox[{"2", "\[Delta]S"}]], "\[Rule]", " ", 
      SubscriptBox["\[CapitalDelta]", 
       RowBox[{"i", ",", "j"}]]}]}], "}"}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[127]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "i"}]}]], "-", 
     SubscriptBox["V", 
      RowBox[{"j", ",", "i"}]]}], "\[Delta]t"]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    SubscriptBox["V", 
     RowBox[{"j", ",", "i"}]]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox["S", "2"], " ", 
    SuperscriptBox["\[Sigma]", "2"], " ", 
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"i", ",", "j"}]]}], "+", 
   RowBox[{"r", " ", "S", " ", 
    SubscriptBox["\[CapitalDelta]", 
     RowBox[{"i", ",", "j"}]]}]}]}]], "Output",
 CellChangeTimes->{3.5122744613578663`*^9, 3.512430273066844*^9},
 CellLabel->"Out[127]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "i"}]}]], "-", 
     SubscriptBox["V", 
      RowBox[{"j", ",", "i"}]]}], "\[Delta]t"]}], "==", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    SubscriptBox["V", 
     RowBox[{"j", ",", "i"}]]}], "+", 
   RowBox[{"r", " ", "S", " ", 
    SubscriptBox[
     TagBox[
      FormBox[
       RowBox[{"{", "z", "}"}],
       TraditionalForm],
      TraditionalForm,
      Editable->True], 
     RowBox[{"i", ",", "j"}]]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox["S", "2"], " ", 
    SuperscriptBox["\[Sigma]", "2"], " ", 
    SubscriptBox[
     TagBox[
      FormBox[
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["V", "1"], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["V", "2"]}], "+", 
           SubscriptBox["V", "3"]}], 
          SuperscriptBox["\[Delta]S", "2"]], ",", 
         FractionBox[
          RowBox[{
           SubscriptBox["V", "2"], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["V", "3"]}], "+", 
           SubscriptBox["V", "4"]}], 
          SuperscriptBox["\[Delta]S", "2"]], ",", 
         FractionBox[
          RowBox[{
           SubscriptBox["V", "3"], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["V", "4"]}], "+", 
           SubscriptBox["V", "5"]}], 
          SuperscriptBox["\[Delta]S", "2"]], ",", 
         FractionBox[
          RowBox[{
           SubscriptBox["V", "4"], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["V", "5"]}], "+", 
           SubscriptBox["V", "6"]}], 
          SuperscriptBox["\[Delta]S", "2"]]}], "}"}],
       TraditionalForm],
      TraditionalForm,
      Editable->True], 
     RowBox[{"i", ",", "j"}]]}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.5084647446140423`*^9, 3.508464769846519*^9}, 
   3.510867231360318*^9},
 CellLabel->"In[128]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"j", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "i"}]}]], "-", 
     SubscriptBox["V", 
      RowBox[{"j", ",", "i"}]]}], "\[Delta]t"]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "r"}], " ", 
    SubscriptBox["V", 
     RowBox[{"j", ",", "i"}]]}], "+", 
   RowBox[{"r", " ", "S", " ", 
    SubscriptBox[
     RowBox[{"{", "z", "}"}], 
     RowBox[{"i", ",", "j"}]]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox["S", "2"], " ", 
    SuperscriptBox["\[Sigma]", "2"], " ", 
    SubscriptBox[
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["V", "1"], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["V", "2"]}], "+", 
         SubscriptBox["V", "3"]}], 
        SuperscriptBox["\[Delta]S", "2"]], ",", 
       FractionBox[
        RowBox[{
         SubscriptBox["V", "2"], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["V", "3"]}], "+", 
         SubscriptBox["V", "4"]}], 
        SuperscriptBox["\[Delta]S", "2"]], ",", 
       FractionBox[
        RowBox[{
         SubscriptBox["V", "3"], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["V", "4"]}], "+", 
         SubscriptBox["V", "5"]}], 
        SuperscriptBox["\[Delta]S", "2"]], ",", 
       FractionBox[
        RowBox[{
         SubscriptBox["V", "4"], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["V", "5"]}], "+", 
         SubscriptBox["V", "6"]}], 
        SuperscriptBox["\[Delta]S", "2"]]}], "}"}], 
     RowBox[{"i", ",", "j"}]]}]}]}]], "Output",
 CellChangeTimes->{3.5122744613906097`*^9, 3.512430273115197*^9},
 CellLabel->"Out[128]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"diff", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"prox", ",", 
       SubscriptBox["V", 
        RowBox[{"j", ",", 
         RowBox[{"i", "-", "1"}]}]]}], "]"}], " ", "//", " ", "Simplify"}], 
    " ", "//", " ", "First"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"diff", " ", "//", " ", "TraditionalForm"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[129]:="],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"j", ",", 
      RowBox[{"i", "-", "1"}]}]], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]t", " ", "r"}], "+", "1"}], ")"}], " ", 
      SubscriptBox["V", 
       RowBox[{"j", ",", "i"}]]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", "\[Delta]t", " ", "S", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "r", " ", 
         SubscriptBox["\[CapitalDelta]", 
          RowBox[{"i", ",", "j"}]]}], "+", 
        RowBox[{
         SuperscriptBox["\[Sigma]", "2"], " ", "S", " ", 
         SubscriptBox["\[CapitalGamma]", 
          RowBox[{"i", ",", "j"}]]}]}], ")"}]}]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.51227446142441*^9, 3.51243027316521*^9},
 CellLabel->"Out[130]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"V", ",", "\[Delta]S"}], "]"}], ";"}], "\n", 
 RowBox[{"v", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    SubscriptBox["V", "j"], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "6"}], "}"}]}], "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[131]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["V", "1"], ",", 
   SubscriptBox["V", "2"], ",", 
   SubscriptBox["V", "3"], ",", 
   SubscriptBox["V", "4"], ",", 
   SubscriptBox["V", "5"], ",", 
   SubscriptBox["V", "6"]}], "}"}]], "Output",
 CellChangeTimes->{3.51227446145726*^9, 3.512430273198081*^9},
 CellLabel->"Out[132]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "0", ",", " ", 
        RowBox[{"-", "1"}]}], "}"}], ",", " ", "v"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Delta]S"}], ")"}]}], " ", "//", " ", 
   "TraditionalForm"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[133]:="],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SubscriptBox["V", "3"], "-", 
      SubscriptBox["V", "1"]}], 
     RowBox[{"2", " ", "\[Delta]S"}]], ",", 
    FractionBox[
     RowBox[{
      SubscriptBox["V", "4"], "-", 
      SubscriptBox["V", "2"]}], 
     RowBox[{"2", " ", "\[Delta]S"}]], ",", 
    FractionBox[
     RowBox[{
      SubscriptBox["V", "5"], "-", 
      SubscriptBox["V", "3"]}], 
     RowBox[{"2", " ", "\[Delta]S"}]], ",", 
    FractionBox[
     RowBox[{
      SubscriptBox["V", "6"], "-", 
      SubscriptBox["V", "4"]}], 
     RowBox[{"2", " ", "\[Delta]S"}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.512274461490889*^9, 3.512430273248657*^9},
 CellLabel->"Out[133]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalGamma]", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", 
        RowBox[{"-", "2"}], ",", " ", "1"}], "}"}], ",", " ", "v"}], "]"}], 
    " ", "/", " ", 
    RowBox[{"(", 
     RowBox[{"\[Delta]S", " ", "^", " ", "2"}], ")"}]}], " ", "//", " ", 
   "TraditionalForm", " "}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[134]:="],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SubscriptBox["V", "1"], "-", 
      RowBox[{"2", " ", 
       SubscriptBox["V", "2"]}], "+", 
      SubscriptBox["V", "3"]}], 
     SuperscriptBox["\[Delta]S", "2"]], ",", 
    FractionBox[
     RowBox[{
      SubscriptBox["V", "2"], "-", 
      RowBox[{"2", " ", 
       SubscriptBox["V", "3"]}], "+", 
      SubscriptBox["V", "4"]}], 
     SuperscriptBox["\[Delta]S", "2"]], ",", 
    FractionBox[
     RowBox[{
      SubscriptBox["V", "3"], "-", 
      RowBox[{"2", " ", 
       SubscriptBox["V", "4"]}], "+", 
      SubscriptBox["V", "5"]}], 
     SuperscriptBox["\[Delta]S", "2"]], ",", 
    FractionBox[
     RowBox[{
      SubscriptBox["V", "4"], "-", 
      RowBox[{"2", " ", 
       SubscriptBox["V", "5"]}], "+", 
      SubscriptBox["V", "6"]}], 
     SuperscriptBox["\[Delta]S", "2"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.512274461523703*^9, 3.512430273298623*^9},
 CellLabel->"Out[134]//TraditionalForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d414.10\:3000\:30a2\:30e1\:30ea\:30ab\:30f3\:30aa\:30d7\:30b7\
\:30e7\:30f3\:8a55\:4fa1\:95a2\:6570\:3092\:30b3\:30f3\:30d1\:30a4\:30e9\:306b\
\:3088\:3063\:3066\:9ad8\:901f\:5316\:3059\:308b\
\>", "Section", "TopOfPage",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 CellChangeTimes->{{3.50812907697441*^9, 3.5081290943030043`*^9}, {
  3.508129132418654*^9, 3.508129156914138*^9}, {3.508196243313118*^9, 
  3.508196247575536*^9}, {3.512429979607463*^9, 3.512429981302279*^9}},
 CellTags->"Compiling Trinomial Fast Pricer"],

Cell[BoxData[
 RowBox[{
  RowBox[{"americanPutCompiled", "=", 
   RowBox[{"Compile", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kk", ",", "r", ",", "sigma", ",", "tt"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "=", "5"}], ",", 
         RowBox[{"nn", "=", "100"}], ",", 
         RowBox[{"mm", "=", "20"}], ",", 
         RowBox[{"tt0", "=", 
          RowBox[{
           RowBox[{"sigma", "^", "2"}], " ", 
           RowBox[{"tt", "/", "2"}]}]}], ",", 
         RowBox[{"k", "=", 
          RowBox[{"2", " ", 
           RowBox[{"r", "/", 
            RowBox[{"sigma", "^", "2"}]}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"alpha", ",", 
           RowBox[{"h", "=", 
            RowBox[{"2", " ", 
             RowBox[{"a", "/", "nn"}]}]}], ",", 
           RowBox[{"s", "=", 
            RowBox[{"tt0", "/", "mm"}]}], ",", "x", ",", "ss", ",", "tmax", 
           ",", "f", ",", "pp0", ",", "u", ",", "z"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"alpha", "=", 
           RowBox[{"s", "/", 
            RowBox[{"h", "^", "2"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"x", "=", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "a"}], ",", "a", ",", "h"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ss", "=", 
           RowBox[{"kk", " ", 
            RowBox[{"Exp", "@", "x"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"tmax", "=", 
           RowBox[{"MapThread", "[", 
            RowBox[{"Max", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"{", 
                  RowBox[{"nn", "+", "1"}], "}"}]}], "]"}], ",", 
               RowBox[{"1", "-", 
                RowBox[{"Exp", "@", "x"}]}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"f", "=", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"1", "/", "2"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"k", "-", "1"}], ")"}], " ", "x"}], "+", 
                RowBox[{
                 RowBox[{"1", "/", "4"}], " ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"k", "+", "1"}], ")"}], "^", "2"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"#", "-", "1"}], ")"}], " ", "s"}]}], "]"}], " ", 
              "tmax"}], "&"}], "/@", 
            RowBox[{"Range", "[", 
             RowBox[{"mm", "+", "1"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"pp0", "=", 
           RowBox[{
            RowBox[{
             RowBox[{"Max", "[", 
              RowBox[{"0", ",", 
               RowBox[{"kk", "-", "#"}]}], "]"}], "&"}], "/@", "ss"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"u", "=", 
           RowBox[{
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], " ", 
              RowBox[{"(", 
               RowBox[{"k", "-", "1"}], ")"}], " ", "x"}], "]"}], " ", 
            RowBox[{"pp0", "/", "kk"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"z", "=", 
              RowBox[{
               RowBox[{"alpha", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Take", "[", 
                   RowBox[{"u", ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", 
                    RowBox[{"nn", "+", "1"}]}], "}"}]}], "]"}], "+", 
                  RowBox[{"Take", "[", 
                   RowBox[{"u", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"nn", "-", "1"}]}], "}"}]}], "]"}]}], ")"}]}], 
               "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "alpha"}], "-", "1"}], ")"}], " ", 
                RowBox[{"Take", "[", 
                 RowBox[{"u", ",", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", "nn"}], "}"}]}], "]"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"z", "=", 
              RowBox[{"Append", "[", 
               RowBox[{
                RowBox[{"Prepend", "[", 
                 RowBox[{"z", ",", 
                  RowBox[{
                   RowBox[{"alpha", " ", 
                    RowBox[{"u", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "-", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", "alpha"}], "-", "1"}], ")"}], " ", 
                    RowBox[{"u", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "+", 
                   RowBox[{
                    RowBox[{"alpha", "/", "kk"}], " ", 
                    RowBox[{"Exp", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", "1"}], ")"}], " ", "a"}], "+", 
                    RowBox[{
                    RowBox[{"1", "/", "4"}], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "+", "1"}], ")"}], "^", "2"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"j", "-", "1"}], ")"}], " ", "s"}]}], "]"}]}]}]}],
                  "]"}], ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"u", "=", 
              RowBox[{"MapThread", "[", 
               RowBox[{"Max", ",", 
                RowBox[{"{", 
                 RowBox[{"z", ",", 
                  RowBox[{"f", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", "mm"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ss", ",", 
            RowBox[{"kk", " ", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1"}], "/", "4"}], " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "+", "1"}], ")"}], "^", "2"}], " ", "tt0"}], 
              "]"}], " ", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1"}], "/", "2"}], " ", 
               RowBox[{"(", 
                RowBox[{"k", "-", "1"}], ")"}], " ", "x"}], "]"}], " ", 
             "u"}]}], "}"}]}]}], "]"}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.46979083337514*^9, 3.469790835132484*^9}},
 CellLabel->"In[135]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", "pricing"}], "}"}], " ", "=", 
   RowBox[{"Timing", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"Transpose", "@", 
         RowBox[{"americanPutCompiled", "[", 
          RowBox[{"strike", ",", "0.05", ",", "0.4", ",", "1"}], "]"}]}], ",",
         "60"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"strike", ",", "50", ",", "100", ",", "5"}], "}"}]}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"pricing", ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"ToString", "[", 
      RowBox[{"time", "*", 
       RowBox[{"10", "^", "3"}]}], "]"}], " ", "<>", " ", 
     "\"\< millisecs\>\""}]}]}], "]"}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.474215833823244*^9},
 CellLabel->"In[136]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdxQ0w1HkAh/HFEU6iuNBdZyO3KKdtbeet39dau//VWc7G3BHryBC5urzs
zHq7JuZW5Zxq0pwRGSTjCCMrEkahc5ZsdAib1suWcjXOW8e9PDOfeeiRpwKj
tWk0mse//jvrhOFsc94ToudTufxxF4WXOsmVnsoRkpa6vHn1PoXeSrGRImiU
vDL/nhTcpTCXTsb+sHpGrpR8PmvSSCG9bZ/Y3XyK+CYlK5ZqKDC19jYdfqgi
RqxYEbuSguu0LLqvbJoUKtcZHSUUijfzZTWNasJNq2Cdu0ah4MF+pvPGLFG3
xH8dk0fBNGV82SFLQ3LrOzyDsyl4vml4Yy5cIKOpDyzZUgpuhSnWFw4sEmbj
3nhNAoWcfnazTP0nedxjWSeKoNCYZTkU0f2OhExWWfl/RUGpal1Tjy2RL6sy
998BBdnsmcsnGSvEUMqLCneioLClZT6tXyOh+h2tFlYUbq/SXKrP/k20BkIE
dToU/N/7y42ENAwlmJe+1vCRmVatMNDVRr55SnC+gg8DqZY1U6ODWmpdIKrj
462dfUOEth4Mj0lps3l85Lt4Cd8F6kN18drIX3F8ML0SDzxVGcJ4I9LRlsMH
/b1GUNS4FRLJUJSeOR/3wpMy2uNMUF6qnLOf5mGwKDW003Y7xIyda8bVPMyP
xDZhqxl4z9pjGKd4CHrrzfjU/iNMHKtljDry4CaUqrvSLXCH1D6SqHygcBsr
djDdhaTim3JOng/KBv365+c/wYjKLzCW5YPVWtffKn60hlFjxsCmgovhRG5b
PXcPFi8/WdzyLRc6QSzdXGdbRLadjzw+443lSd9BeoAduOMbC6Ph3pC5zIyr
KhnQVd/yN+nl4CV9PHQAjqguDG/LsuEg497uqEu7ncDZXNvx80kvDIflL98v
c4ZHQM1PYaXACytRyNhxJspuzpH+bIIPr+ql7DzKQqforHSqwBNZiX52JyRs
kME9vrQUd/yiYTX7Kr9AnHHyjiYrV1TEWK30nnbH+u0Im/VMNk6HfFdVIDoM
l9UutnXxQXjEGoQZdQK9dONXLe3OUMtLLnlkczB2pDc9atER29O8JFMSLiyl
FRN1tXboyXEqWbrOQ1HD85wuFR20/xNAXP7D8yzeLghveOhb3DiC8zOmV8Tb
zHA9N46/JhNCHj18bjPUCD1JvwddnAzAQobOtoqDOpj/VflouDwQearM8oTH
K8QheYtkrvAodiu1gtqzX5PuvnJ598NgpA+ERbf2qMgLdt8h7X3fIF4QdeZC
3hAZFC5YtwyGQiyQf+B0qIvcSouYuNsWDvpnpTZmsgbyDxAEtZE=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAuXOL5LK31z+8GDndHz5LQOgd59JD
Nto/CDuQGSY5S0CqOWla/ffcP1HLYl+mM0tAc7gv0vcB4D8Kl+eXki1LQIrR
SoL0sOE/HzMBMdsmS0CEtKj8RI3jPw8GWfVuH0tAWGDjoq2b5T+qNkjgOhdL
QGLM0y9z4ec/sYgd7SkOS0BZWTI3aGTqP65OQ+EkBEtAE7WlEPwq7T+bd7sQ
EvlKQGKQPKolHvA/cTtZHNXsSkAmERwKGdDxP+zgD6lO30pAynzv/q+v8z/n
XJwPXNBKQPoRnE63wfU/r/W7A9e/SkCcKzb6fAv4P4huDDKVrUpAfMtk1d2S
+j8LU5rTZ5lKQLBbs4tUXv0/MYkHNhuDSkC67yYdhToAQAEYFzd2akpA8ftX
ZHTvAUCcxUqyOU9KQIsipJdX0gNAH34b3x8xSkDWnwHwA+gFQCcDLp7bD0pA
16oTxdA1CECly7mzF+tJQB/uejylwQpAKs4n7XXCSUBRYZhpB5INQBCxuS+O
lUlA3z1BghZXEEBqA89t7WNJQNABgPEGDxJAUBkdgBQtSUDMYG4xPPUTQANG
5t928EhA51Pz/JMOFkAzwO0+ea1IQCsksRJvYBhA9bKN+W9jSECm72z8vvAa
QEn5816dEUhAFydxSRXGHUAAyR7LL7dHQLSZdzHacyBABhK8jT9TR0DFdL8S
0S4iQMFgi5jM5EZAn7KxN14YJEDvVVHvu2pGQB33H+xnNSZAbdHL0tTjRUAp
wzhmWIsoQH8lZZ+9TkVAFm4wpisgK0C5SKFX+KlEQE8lcst++i1ApBFo0d7z
Q0A46FCD0JAwQJblYHyeKkNABbTsKdNOMkB2i4y2M0xCQJSdjha+OzRANFwm
o2RWQUClPgc1gFw2QBLuk3a7RkBAq5i7Q422OED6soxRADU+QEM1usvrTztA
24/N+2KdO0Bq2OmQRC8+QEdc6qb6vzhA8eTv0PmtQEAgEj88cJU1QA9ZipkN
b0JAKiWpg5ttMkCV/uM6XF9EQKUG96Oguy5Arjv7T92DRkCDuVDbdvQoQCgx
MzAO4khALF95ZIurI0AAAAAAAIBLQLaCjV/FAB5AcLFCPGdkTkCZfeAi6RAW
QEo0FHRWy1BATNZrd/8xD0DcZsjEgI9SQARyHao2HwVA5lhQEjmDVEAeeNkC
3037P67NIbZ/q1ZAdwHBLpDJ8D8OLoOx2w1ZQLzLgG8CkOM/Yjz61miwW0Aq
N22XTITVP+YJBXHnmV5AHrfKnrI8xj/DdxvH5uhgQD9eMicWfLU/knmlFA==

     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwdinlM03cAR4sgBCj3OeScgFxzBBrK6fdDKdhCf44Qxj2oHNMZUo5BBYlC
1Mw4ECZyjjlIOIYb0BRBIOKsKAyKxDEGOOWmHM56UGTjHHN7ycv759kkpoWl
HKDRaL7v/a/kAn3hp9k/iEA+1PdhN4VlZvQet2qKlG87uHe2UyiUZjY7fztL
OgvC8ztbKCjE9+9cFM6TC9dqOYZNFCpkpxtbeYtEsVZUKvmewsQpF1ZI+BLR
ecqt/KGCQs6031xx6QrpqSqr7LhGwa7aaJKp9SexKi9r/PUSBfNXHr51UjnJ
mTc7s5BDweidwHFk9A255du5OJL6/nesjUP5GlHdkVtmJVDQv/JgvUmwThro
28vtoRQ0nZvZk7kbZPetpSAZFFBrKdXq/Zuo0Efk8UcpJGeLtgx8tkmfW7VH
lhmFdFGEySd7u4Tu8jogQ4UCl+vOW1WhQVXjhMhCzsPNxBErRocSlPhjtj6j
PNzYSdCd+kYZSRYFfZdv81A1WJPQWHsQrcuSU22lPDT0K0nGl9RQe4+vSBLw
0Hv0nwl8oQH4bH3OCeKhranDKdJVC1k6XQc2PuChWzITeshGF7rJuozN1RC0
7hUlxI/pIa5Eevb39hAsNhQmU7cNsF2SYrIvDMHg4ZNqd/qN0JjU2T/DCIHs
yXnWio4prOvNjKUvg0GLsNz7udIMmuqp0oM1wTC4nmDQk2SB5+2e633+wRBd
vbSV72eNQkX5tPksFxXBg3n3FTZgsJyGjDO5uO4VGLMzfhhCehW/eouD02uW
YnW5HV6ZjLxKy+LAo1pzjOXtAKGMHhA4fxyxTfY7xQNO6BYMh9YdO46GpnNp
2ZUfIbWlKmHu6yDEGF6+aRzjiporGTLPR4Foz9Afj9R3w4vhAVnLKhsMDU7c
8qY72gbOzKj/FQC2tfS3On0PVCRH2S+8YAErau9Wkz3h77Yi+uqBP0bvOZ4U
b3gjOjjPhXYOkOeTmaJhP/D07GXa1sdQ2TBVNisEytSynLb3vXHru+bHR9xY
oDv3+EsKmVjgak5om7NR6MA+lGfGQBD7yGKeVxC6+PpLgoeu4O50ODwr4eDl
5vakj5czrj5lSuztQnBXQ5eEZduB9j8noOpKvb74mTWG+Laez2+EoslQJM7U
N0W/zZePPg4LQ1p9Qee+sh7eRj10zybhME9hBv6ioQaZ8uPoGn4EWrTd+aFD
e8TN3nfD+G4UZk2V3BGqIJ+W8H98Ex6L3YH6XE7kEpn1dxA+YcRj1fZsr1bu
JDmfWDynLubjme20J5M1SNzEqlbpmYmILe9zMk3vIv8C0+usUQ==
     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVi3lM03cAR1uUa1KOonLVozAsIriKODsofj8MoZz9/VpkMITByuUc95yK
GZdMkUMhYoQNGCkgbpIhAekQNq9tyBiZSRG0cZwSKQgCMo5yOX3Jy/vrcWVJ
0hgtBoMhfOu7/nHh4mCt7r+EHen4mG1BY1TyN49eHiAm/ZG7rLfSUDgeWnHY
PkxYVjXUCJtGcj1Vzno5Qpbv16/6GtGoXjzfGaseJVEhBsvSTTR4Vo25Eqsx
oh9UyZnRoVEaWrYtOW+cxKQn88y0aKhjgjNWBZOkUL7ps1MaCgNZru5P+dPE
48Tr11VTFAosOFxKOEtamTcVeUMU1PeZRkcN5khlWxbXVElhfTW235k1T8IE
o++bPaDgr4rMX/dYJCbn5N3xjRTOOcg9oxUaEmo90PuigoLjXTvNjeOrZH3B
1jUwl0J0ifen9+LeEJb2x7fOJFFoGy2U1oUy0Z9/xW5nEIXM3q+snztugNaP
RWyGgILzStyvHk7a2PN1i/KRGYVriSW8uXhduFGxM8L/xEh9ySy+/lwf5qdL
vCa7xZA3qdWNFQZ4dkNgmSYXQxjxyly/ygh3aC/zEyliPKRnJ53STGBqFieQ
CcX45renwjrKFLRVR3Y7U4wFUemTkuAtqNVpaBi/F4DfXwT2f3DVDD7Z39Z7
pQVgxE/vgouJJQzPi6Ys7QPQm1swZviIA26Eb3m50h+ZTlL75r4dSIhPz1Wn
+KMnUyyeL+XCjMOa0df1x6kV847aFBtEp5ZtfFXsh/D1Lrltui3sW2vtYg39
wOcX2rfc5WFC5T1pk+EL2nXx9jZij+zFgOaWAR9czNtc/CfTEXO/7NPK2euD
75JkFRG6fHCNi+M6v/SGwVaqd0qxDyVrZxYvXxHBYaVn12DJfrg1OQS013kh
KrLmkqb6ANRMH52hKk/MV2sX5YwfxFJ8/k8R6YfxrEivWZLggtSTLuMSoQeW
Rkozep3d8KErn5+lcodvjGzpqg0Q4UNiwyWAJuzwMKfPHcNNaz9riBtkRz7v
DFK8/Tz2i4zPfoQWl0K28V+emNwz2BT68AAW8o4XlJt6g3No92nWbieMtiUy
n5T74ojg2mNGhiMmMoU0ORYAP0WdhQXhgfEO0Gj6ocehpo0L1TGe8uy8BLfq
07FqagkYKTfrqwLRetTv5ptENjb63an+YjoIziGSoeAFPYw0iORrbiGolHYM
RFozoMj4xLmhKxQivvvBmb45UjHjVrOhIhzCBx05l7aPkQab+vfKwyJxnZ09
/E+Ciujhe72dW2QouzytbBd1EfnE7EnNShTSuqV7LaNvk/8B77aksA==
     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAASZMO3Z0v3j/syfVGFFZRQPG1Hikr
ruA/2Dwts+lSUUAn9kIiRG/iP8D1m99pT1FA76Tff5hf5D81vQfVi0tRQK8K
pesfhOY/zTfSqkVHUUB5zjPNV+LoPwm+lW2MQlFAttfyWlGA6z9trhYDVD1R
QKwymSXBZO4//VZBC483UUBQCiAjiMvwP4cD5b0uMVFADLmArbeP8j9jY9TE
IipRQKtaZMF1g/Q/Gj0KElkiUUDqcgzHwqv2PwsyZ7G9GVFAjYcZ0CUO+T+U
DJKVOhBRQMq5I8G6sPs/WZx3X7cFUUD1CKL4QZr+P51d2R8Z+lBArDudzRjp
AEAH70oSQu1QQCqA5lhksAJA2oXtUBHfUEBhSBolkqcEQAH4JYBiz1BA1vpv
aKvTBkB7ZnVxDb5QQLEUi+9AOglA5tuFvOWqUEA/EQJgeeELQEgZY026lVBA
hjbT+iDQDkA7DbzmVH5QQOULlIPdBhFABMnqlnlkUEDW4AOJStESQArlXh7m
R1BASn0kGu7LFECh0+BFUShQQAjrokra+xZAqD77ImoFUEC+qUazqWYZQOye
U5GuvU9A4MeSzY0SHED8aHTEa2hPQKu5+NFeBh9AOLUobDEKT0D2aaKg1iQh
QAEmwhsOok5A93UZo2ryIkCjRYQC9y5OQFmsaRCK8CRAk6IGQMWvTUApw1Dp
TyQnQN9jsfAyI01A+W75o2CTKUDpm8Tq14dMQGrd4qD4QyxAiwqPIybcS0DA
bAIl/DwvQC0BmLNlHktA34sHgQRDMUDUc4dvsExKQL4XGg3FEzNAi3OECu1k
SUClhJV4ZhU1QJGYkrXJZEhAkrb+wAxNN0AiPScutklHQKUlQUtmwDlAW3W8
LN0QRkB1OAlyunU8QKO6jSIdt0RAHwgGnPlzP0ATLOUzADlDQJ8KpYFnYUFA
GIprWrOSQUBaFawtWjVDQC1ehzH5fz9AGwwaxIM6RUDkXK1MYHg7QIgrDU8R
dkdATS96Sjp0N0Cnz60zu+1JQIAbQAusjjNAgHoo2tOnTEC9d0/RxcIvQEsn
QeBXq09A3GE99N8IKUAAAAAAAIBRQF0NWmvDFyNA6nAqbCpXU0DCQkzPhRUc
QLv8MGXiX1VAAhQWqf/ZE0AYPbkRXp9XQExLa3vo4QpA31nD6F8bWkDlHXON
GWABQDvXcHNF2lxAsEeBO6Bd9T/jURucF+NfQHy96Y3U5eg/bSZCWs6eYUBk
AIsGkGLbP5IdpjA2eWNAUwACbUBNzD8QJN3OgoVlQJUD4zEcWLs/gOea1Q==

     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXsw1AkAx5ccJa/D6rTWYxWVFMor2t/3nNr13t/vzKrdrDmJaU5WpSO3
UdHpcrQd4Qo1rnN2Qri7IY/1CNehnZ3lDqcNebvTMHJepavPzGc+f35sIsXU
KU0ajeb93g+dUnDOdDuMEJ0H5I/pORTm28LY+4ZHiaLCVaL6JoV8OcdP2DJG
nFXmihcyKcQVi6Ns+yYIcd3Jip4MCo3MJwaDVtOE+7YCoUcahe4rtcYi2Syh
a58t35VC4c/QoAKXxDkiYbjxhTSJQm3qmUkf7jxxQC2JiTxHwTm0ZOeDjQXi
nx7e1awvKWQdm/C0HlskZo6QlbSo97/FzvPStSVi3CI0p0xIoX+6uornv0JM
cU4oxRQFhauKHjSwRhTxe9vZXApGnFLvjx++JdLtaaHr3hQiZPqSf6NoeNxs
VXLdiUKpY14caamJjKGErk4WhbsMRLC0tXCkU5r1vQkF34YW+09ttKFhobXc
rkkhcS3R1OTCZoiMpasu8yTk9Vdrs3W2wlE6QKsYIqHvrukUMKyPtK8kiRvt
JNzUom+eXjGCTocQcw9JOE5XJbuxjSE7XWPjKSUxGW+2M3K3KW6wb1jfPUvC
/HD8sivXDHd+eNHVHkKCkV3ZZH3/E7y9eC8uYg+J+ljPb23dGeCIbnlt1SCh
/oxpMmpiiaWflEGiXh5allxE/cXW+PlaWvHYfR7K6xnln4tY+EO8acD8NA+M
2PHl4cAdyK+9pHvOgQev8HqBWGyHNlXC14WKECxl/OWU3L0LuYbyunfuIWit
iGbqxThgKhwzmbeCkZ6qyOjl7sNtpjInbzAIq/YrJ8wbnRDtvxHFNQiCXVn5
KVmKCzL6UxILHAMRbz7hWxh/EFdnspgc1wBYGoR1zeW5YTxlhTnA8kernmDR
atkDgqSP+N8tcsEvk+j45Xuh4dKrR4IHHBiNbnG2TWFDtTEinHY+ih/N6p9n
DwLzFnfcLxf44vWjKV2Pez5QduUHb+nzQeMzk+T8XF80pV8XvBkG+p6omqvl
R6G4YE9VxR2GwCI709jWD5Uu9JfmNp4Ioy8M/f17ACZX+MX+rw+CcehljfKX
YOQMvYnu2OQM/hTLw2OZh1j9PkWpag9oH2ihsFkyIhtL2IH1JEdtVV0olIPb
RYbbLOE2e/O3hkk+AnpGSt750rF3/6+XqZDjOMm+ZnbxmR7UWoRT24oQe2es
vFVFmmjen1nzfEYEs4hWgjf+H3H7uKSLTv8CDXV6BdsrZgmH3YMyjdFIsF7l
OpBhaoK5Xn0sUB0FgzhTnQ5KQaSGP7XTM4xBzaHzrpaBTcT/zNWsYg==
     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAKlQI7Mc/4T+fnYYsF9BTQO/PkFMx
EOM/Y/zFzHjMU0AIh0xwchHlPyOrjf94yFNA7Zf/SK5I5z+ps7+FDcRTQMgw
4TGSu+k/ofZdDCu/U0AdNTtYZHDsPwqQhg/FuVNA9dGn1RNu7z97EGO6zbNT
QBlmDjolXvE/amO4wzWtU0ASniQowDHzP1CWvEbspVNADvhJxog29T9wKM6X
3p1TQDGMKSarcfc/r/ydFPiUU0DDXlea3uj5P8JdUe8hi1NADuSKW3Si/D+o
oBT0QoBTQFXUKLhnpf8/rrKISD90U0BDTsr7t3wBQNYhZiT4ZlNAoB+PD4pT
A0AIyJ6CS1hTQAy3mWXgWwVArwY0yhNIU0AmLmcq8JoHQAFA4m0nNlNAGfp/
wHoWCkBCvqqBWCJTQMpgen/c1AxAc0QrRXQMU0DbXAIAHd0PQL/TlaFC9FJA
KB9Uj4CbEUDVfPuZhdlSQHTEzXGPdRNATQp6rPi7UkD1ACnBeYEVQAuYtSJQ
m1JA5/y71H3EF0CTX9xPOHdSQC4xujBnRBpAUbVDulRPUkC1LyxfnQcdQBnt
eC4/I1JA7t9TLJoKIEBrF2e5hvJRQKuOaVN/uiFAsrDyhq68UUBiC5W30Jcj
QJLMJaIsgVFAP2KvTFWnJUBdTLmTaD9RQB0OC6VU7idAeIFx27n2UEDBTFx4
pHIqQKRdZUBmplBAiuzTlrc6LUDzD97zn01QQM8QXTfXJjBAnTARBAfXT0CS
GW+ntNkxQJ+TZBYr/k5AbcRRSk66M0A7O3Z/gA5OQCIbsHxzzTVAeV+XMKEF
TUCYlxgcdRg4QDdlXobm4EtA8GK1JTOhOkCTs+N9Yp1KQAYruMMrbj1AHYYg
M9g3SUDVRAX4RUNAQAJDNJWzrEdANilx6yD5QUDNDU87APhFQEhVKpQI3UNA
iAvEQl8VREAehnvG1PNFQGJaTRz8/0FAjHuLu99CSEC6jqFXAGU/QC0ND8gT
0EpADjawefnNOkAIWzSE+qFNQEnWbTHpWTZA2/zNxeZfUEBH+1HlJyYyQAY7
JYDEGFJA+7hqqW2cLEAAAAAAAABUQLPqZugD0iVADIEwoHkaVkBvuHR2TAwg
QLLX7gWVbVhAlISrnP+vFkBAIa/vRv9aQHoxn7EJuQ5A2q+6dyTWXUBztMzq
itsDQCLE0vi5fGBAfnYBRABr+D84CuvGnzhiQPqzL6JgdOw/6itw+TQjZEDg
255QEkzfP6fYvYBiQWZA522T0CQs0D/ulrN+lZhoQNBxAzkgQL8/YvKlCw==

     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwViXsw1AkAx1d5zHKMdd2d1zIbtSh6cInlft+dTYulZfe3yd1eEi5pcVNN
8izjsbaxGeZUemhdpRKtQzgnumPnVHfUtZ630wm1e7pYLY44rj4zn/n88WEc
TBUkrKFQKAHv/VDJcE9St3CMSDfjX7W1FGFK8zDRhz1BeIjLokEV4SQ/8rzs
4CtisKCwhGIigqS0xNPvvo6YuOuwfw9FBDVnleRFvSY+GnC5T18ikarruJLk
O0VYLOYciJ0jcYaZK8to0BP5bOo582kSGWFKudnxt0TV3wZnqo7ErLbaQxM/
SzTHuFnwRkmUnL8rmJHNEwvmvNz2wffftXhIpVsgMjXacm4vCaV6OU8iXSIU
x3ZbqbtI8Ms4VZckK0TjpMiF20ri9/p+u7/6KBgJpAXm3SHBNBRm5n23BnN5
tdWHrpC4SCuq/6XIGLKmHv8nchLZAsORyh9M4cAdNC3PIkGtsvS8uo4Ko/gH
E7LDJNoWpZKxFgswk1TUHJLEoOlRrsf3VmhfyJaxAkmQbKPEtDfWWN6qfFzo
QsIhNuTCzns2uOZzyUA3I/GTYjJRV7sOhhq2b6tWCONS1telw5+ieGbU1UQl
RHO7WYMKdpBvGFHfqRSCrVZdq9M54KZeaxJ6XIj6t06ffzbkhNeZBxjHgoT4
h27Xx7FgYLzoP1clTYhypiKYObAeHX/GpqYPCWArtuoKf+oKsXuwhKgQIG5f
RtUjIyZcXsw6xggFWO34atov2R2lFW7pG0wFkNPGOnvtNiOn8cj13+ojIdzE
to6z2gKD3sGQLoiE5sUfNbvct0HNcG9jTUZgk8WrGf6/25GS8nLcNC0CTaPz
XoY5H+grk6WJ03z0O2Y2hXr44mi/grPUvwc2jJHk5Qo/FPO6p2Yrw+H8o/W+
3bwA9E79fGMnNwzNdYZTVkEEcs8KmkWPQ+FSURCVwWXDWyrtzWGG4BHL7V2D
LQc1K2uJ01FcXH4noQ/bB4Edpt9xb28QTn8xbmMj5MJ8q83zJWcOgrx3tVj+
GoJnz+Ret+oAykqJ8SfZYfjWj0cbzghAqyJts30WH8rG/G5ppy9uazy2v0yI
xLL9zbgzwd5oOcvsifAXojjeKN/nGy9QPgARYqLfbHTdwoSjzNufkRWF+bWa
QJolA56q8L0ps9F4HnDi3Kq9LUQf1+xnKcUILRNvDBdYY+jLHZ2FjTFoO5Ve
wbEzQbw+5kJBfiy0cnZw/cwioWmL7nIXxyFAKaitZk0Rt73MQhITEtAXr247
rBgltjU/vHXyxiGorl+ma72eEuInlQNO65NwQh3iRLv4gPgfPBOrzQ==
     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxQlMUwcAh3EOoRyC3DhAroWrBKHKQC7fn7u2UKDte9CUa2xKhCnXJmYe
QBQKWEECEbQLXuMSlFDZMBMm28xEDAhj0MTJuDZGaUEKohzFbX7JL59TRg73
qJaGhkbw/z68M7VC3p85R/DzrM1sWBSW5Frn/fP/JlSPUudpURQWrKkfbz74
hyhPL3IoD6WwWOlg9oSxSNjfLfSrDqYwQ+07vWtNSZz6Tn7CxJ9CvyRsLvf9
a2J3RmHXjg8Fm2P73RX3VIQ4vzMvmk7h1YH4GXnFGiHL8T77ypnCOMPDa6N+
nbD1qHvRZkNhj7/5lGDyHVG09DTruimFnr7lyum0LSKyl2FdT6MgYd0+seWy
Q5ypCPIqU5NgOp4v+NRWA32+9Vz2Concd1cTDYY0sevZNcbTWRKGDeHbnA5t
mM2vusvGSNRplyRs9+lA/9bqKv8XEstLMfnJND2Uir4Ot+oioTDv9uZUGUCz
vFGo/IZE8mb1XpbACIZW0zV3ykjkT3TTev1NoHVvZEjrJIkgvmZ8utIU/lUD
64NcEkZ3Dt9aGTZHrjIw9ntfElrnaOmhf1minq3/c6E5CQsnzmYrYy+M2Lvd
fljm4+JZXrVRnw3KFDKBw6988AtHrd6I92HbU5xAXONj4mV5KZPviD4DpkVL
Jh8K4Z95S4bOEGzVXpH58FHcPxHyQvUxnumOJka84WG4QzQ8aOAKl7IsP24X
DyJO5Fsi2R3yr3yayUwepnM6AhyUdLR0TVnVWPIgmMikbfZ7IUk/X+/gIy6M
P5FF0PJ8oBoVrPISuZBLmfZSzwMQtB9ZXVtIwBN1crDCwheGtQ3BGycTsK2W
mDcw/MAtkUa7L8RDZB+ldBIdQrcL2U7nxePSXcnjC7ZBmGbQE7VT4sDZ80Wl
YD0EuvSbQ8aqWBxssG7cuAzMXL0YMJYag9wlnZ777DB89vwljXWbhRTOlF7k
oQiUvX4YptHDhOpGZ3NbUhQ2xXaehg1RmH3LSouTMtGpI7uxTUTg/aJaGsRm
48g0izHSGoqxZZNQKzoHo8HzrQ/dDsO3IGXRrj0e5jWSRFeXABT2ihrnsrno
ClTPKLN8kTnrYTIp5MNYL6Zzx9oHGh8qpmAwUHA0QuwOrxq/3wcmk3AuLlxn
wsgZrdKO5ugzQrit48q/pR/huE7TkHdaKsYvyQssmaZQaAkufDmQDk22K1NN
6aLZbsk/QZyBuKaSmPTT20Rx9sDjB0WfI2Q8UHhKc4XIZDQ2SFqO4b5QEDt4
fYborR0fqdI/jm//aMpqY/xGPNev3N/ang2dFVNHs7qfiP8ALsSlAQ==
     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA8uNJaL175D8t29+EG4dXQOz2O5M6
o+Y/thsrc8+CV0BZ4FrltwTpPzo7eK8PfldAaYSv9k6m6z9ZpdMO0HhXQO5p
O5u9ju4/4JSvHgNzV0CJJ2OUu+LwPwzLbwKabFdAqaTbxlup8j+To1VNhGVX
QD4Z8TTMn/Q/DvZq2K9dV0C2e6svFMv2P4Dy/5MIVVdAkNZ3a8Iw+T8G0ERU
eEtXQHpWUT371vs/EJx7mOZAV0CHwEdXiMT+P1efMEw4NVdAaXdaFnUAAUDH
ftiBTyhXQBI+WJU1ygJAL1QiJgsaV0DvPAB7GsQEQC9IOatGCldAjvV58jPz
BkCJjRyr2fhWQF6JpngaXQlA8McdgJflVkDNhloy/QcMQAGsfNJO0FZA/fiX
xLH6DkDvwfoZybhWQHipsOtiHhFASWEjEsqeVkAiZwE4SesSQHPr4R8PglZA
AOUzqqjoFEA9pNqmTmJWQElZJFeaGxdAPOzQTDc/VkAjsWCVwIkZQI2kNylv
GFZAUzyfbFU5HEB/sdXeku1VQGca3Yk6MR9AUGcwnTS+VUBTPIJwhTwhQI6Z
LwfbiVVA6pmjFJcMI0DPayr8/09VQGtZDTN3DSVA1DFAQA8QVUCE/QDaR0Qn
QO7ijABlyVRAq0QQS7W2KUCuCmwvTHtUQMIg/YMEayxAv8mWtPwkVEAlm+1O
I2gvQDJfeGyZxVNActSNAd1aMUDwspfxLVxTQPaDvpEfLjNA3TRqKqznUkBe
7tOGhjI1QKe3S5XpZlJAQhlB+DxtN0ArM65LnNhRQDkgEST54zlAsODZtFc7
UUAENF0RC508QBgMyN+IjVBAfWXHvGyfP0A/ZX715JpPQIxZNfxpeUFAQp+2
vFDyTUC9QYYW409DQJMPLkEVHUxA8GCWF9dXRUBj4G1GgBZKQEZF8i96lkdA
sc1IH2HZR0BEr7KrjBFKQFXbm2H7X0VAt6K1rmnPTEC/7Ac0+KNCQKbfkX0X
109AMUCBQJjUP0AMFn++LJhRQHhusurEijpARZzkCuJxU0BkWlFgT401QBc2
LFhpfVVA1V2XHOH8MEAAAAAAAMBXQLU2+qNk6SlAPpk5bnA/WkAEm6rMmg4j
QCOgC/cgAl1AcK0Liv/wGkC++08ekgdgQGGFdsHdPRJAatgWpyW3YUBJFtP2
tJQHQOhIetcclGNAt7zBUBD//D8jHDe8PaNlQN1STGAZ5fA/JjQ16M7pZ0CN
Ut7fKpXiP0Zx4fikbWpAgxKvt2s00z86Q3WGMTVtQJML2iETjsI/rb6lVw==

     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwdxQ041AcAx/HDCJPIbnFPMxfZIcbtXMtL/x+ZhTm6c3f/EWde5i3V8nLP
c97WE0+nMlM96ZlH5EHyGOG5nEiYQjPncqNhdOm8laV67IbGXr7P83m+9JgT
3HhdCoXi9a//zkoynm8v1hAGn9Vpd/eReK6XUeetmieys7RbV+6RGKwTmSj4
S8QL6jdE6R0SCznE5G+0ZeJy5cfzZjISOV37RJ7UFSIwPUOx2kiCqbO37eCD
V4QJK5HHriNxYFYaP1T9hihTbTB6KklUbJVIG2WrhF92LevMVRKl952Zrpta
QtORQiYUkzDPnNI65q8TRS093oICEt4vW19SOX8TE1n3rdgSEh5lmTbn3Shg
yvamLKWSKBxmt0s1Ong0YNXMiyYhy7caje7XQ/hMPS3kCAmVunNdM6mPL+rz
nG+DhHT+1KVjDEMYS/xjo1xIKOwoeY9bjBFh2NNpSSNxa43i3nB6O3RGwgOa
9UiEvA2Rm3DMMJpKrfpjSYi87AaFkf5OlFAzBSUKIYwkOjbMJQs0Hd4I4DUL
8dreoTVa930YH5VQ5ouFKHH34bzhWkJ94er4n8lCMH3S3B6raTDdjHGy8xWC
/nYpoFz2AcTi0VgDqhB3o9Jzu5NtUFOlWnCYFUBZnhXRa7cHIsauddMGARbH
E9uw3Q7+v3cnME4IwH99iPGhgz2mjzYxJpwE8OBINH05DNwmmh6K1XwoPCYr
HM2dkF5xQ+5bzEe1Mnh4cdEZ4+pgbiKLj7WmAz/XnnWFiSx3ZEsRhrE0v64W
PyZWLv26su2rMOjxWfpFrizEdJ2LiZvjQTsTqKSHsuE3tbk8EcWD1H1uSl33
KfQ1N0PMBrl4Tp+KGIEnGsqiuvJtuci9ax170fogfLfWLb4/dgRjkSXae9WA
V2jjd5FVoXhG44VPxvmi+sYCMVwQgnevGGTuCvNDL++05ElpMPLTgu2TxP4g
lHsCKZlB+GGJ1R6oOoxk0wyLNloAahNofw2eDMLGrWjbjTx/nAw/Xl/K48B9
rY9tU3EIXolGkSa9oRikm77o6AY08sqLXgVcTAYN5sSueGJnto/4iTgMVpLa
6eYmNgYKXSpXrwlQ3vq0sE/tBsr/fQlRzbdP8/2dwLnuZWh5PQLn5swvi3bY
4VpR8ufr0ijI48fObEXsxkD6L/wLM9FYztXbUfuJBRZ/VD0cq4lBsTqvJvWR
IRwztokXyuJgrdLhdxdsEv1DNfL+B18jZyQyvnPgFfGMPbRfd18SUgJiT50v
niWUnGWbDmUKRAHyd1z2q4ib2dHTd7qOg/5Rle170p+IfwDc27UZ
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotLabel->FormBox["\"4.602 millisecs\"", TraditionalForm],
  PlotRange->{{0., 164.65969678262206`}, {0., 99.06426803047734}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.51227446159198*^9, 3.512430273377181*^9},
 CellLabel->"Out[137]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteCases", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{"americanPutCompiled", "[", 
     RowBox[{"[", "4", "]"}], "]"}], "]"}], ",", 
   RowBox[{"_", "?", "NumericQ"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[138]:="],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.512274461623564*^9, 3.512430273410041*^9},
 CellLabel->"Out[138]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:30ec\:30b7\:30d414.11\:3000\:30e2\:30f3\:30c6\:30ab\:30eb\:30ed\:3092\:4f7f\
\:3044\:30dd\:30fc\:30c8\:30d5\:30a9\:30ea\:30aaVaR\:6307\:6a19\:3092\:30e2\
\:30c7\:30eb\:5316\:3059\:308b\
\>", "Section",
 CellMargins->{{0, 72}, {2, 14}},
 CellChangeTimes->{
  3.473435872800674*^9, {3.4766215709854507`*^9, 3.476621571250955*^9}, {
   3.5081348739318533`*^9, 3.508134924135915*^9}, {3.508196371039966*^9, 
   3.508196374845196*^9}, {3.51242999227304*^9, 3.512429993910221*^9}},
 CellTags->
  "Modeling the Value-at-Risk of Portfolio Using Monte Carlo and other \
Methods"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"portfolio", "=", 
      RowBox[{"10", "^", "7"}]}], ",", 
     RowBox[{"return", " ", "=", " ", "0.085"}], ",", 
     RowBox[{"stddev", " ", "=", " ", "0.26"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"portfolio", " ", "*", " ", 
          RowBox[{"(", 
           RowBox[{"1.0", " ", "+", " ", "return"}], ")"}]}], ",", " ", 
         RowBox[{"portfolio", " ", "*", "stddev"}]}], " ", "]"}], ",", "x"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", " ", "portfolio"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "->", "Medium"}]}], "]"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.510728632848484*^9, 3.5107286340707407`*^9}, {
   3.510728665555915*^9, 3.51072870079224*^9}, 3.512274684303031*^9},
 CellLabel->"In[139]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnc81f8Xx2VTyJ7ZGVmFZPQ5HJGZFZGRda9Rxr2XKNkuMjJK0RAqKqlU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->Medium,
  PlotRange->{{0, 20000000}, {0., 1.5343917003555684`*^-7}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.512274461661901*^9, 3.5124302734647923`*^9},
 CellLabel->"Out[139]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"portfolio", "=", "10000000"}], ",", 
     RowBox[{"return", " ", "=", " ", "0.085"}], ",", 
     RowBox[{"stddev", " ", "=", " ", "0.26"}], ",", 
     RowBox[{"loss", " ", "=", " ", "0.25"}]}], "}"}], ",", 
   RowBox[{"CDF", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{
       RowBox[{"portfolio", " ", "*", " ", 
        RowBox[{"(", 
         RowBox[{"1.0", " ", "+", " ", "return"}], ")"}]}], ",", " ", 
       RowBox[{"portfolio", " ", "*", "stddev"}]}], " ", "]"}], ",", " ", 
     RowBox[{"portfolio", "  ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "loss"}], ")"}]}]}], "]"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[140]:="],

Cell[BoxData["0.09879267452558436`"], "Output",
 CellChangeTimes->{3.512274461728072*^9, 3.5124302735582533`*^9},
 CellLabel->"Out[140]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"valueAtRisk", "[", 
   RowBox[{
   "startingValue_", ",", "meanReturn_", ",", " ", "var_", ",", " ", 
    "level_"}], "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"expected", " ", "=", 
      RowBox[{"startingValue", "*", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", " ", "meanReturn"}], ")"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"startingValue", " ", "-", "  ", 
     RowBox[{"Quantile", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"expected", ",", 
         RowBox[{"startingValue", "*", "var"}]}], "]"}], ",", "level"}], 
      "]"}]}]}], "]"}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[141]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"portfolio", "=", "10000000"}], ",", 
      RowBox[{"meadReturn", " ", "=", " ", "0.085"}], ",", 
      RowBox[{"stddev", " ", "=", " ", "0.26"}], ",", 
      RowBox[{"loss", " ", "=", " ", "0.25"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"valueAtRisk", "[", 
     RowBox[{
     "portfolio", ",", " ", "meadReturn", ",", "stddev", ",", "0.01"}], 
     "]"}]}], "]"}], " "}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[142]:="],

Cell[BoxData["5.198504472506186`*^6"], "Output",
 CellChangeTimes->{3.512274461773574*^9, 3.512430273624217*^9},
 CellLabel->"Out[142]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "valueAtRisk", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valueAtRisk", "[", 
   RowBox[{
   "startingValue_", ",", "mean_", ",", " ", "var_", ",", " ", "level_", ",", 
    " ", "days_", ",", 
    RowBox[{"tradingDays_:", "365"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  "\t", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"T", " ", "=", " ", 
      RowBox[{"days", "/", "tradingDays"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"startingValue", " ", "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"Quantile", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Log", "@", "startingValue"}], "+", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"mean", " ", "-", " ", 
              RowBox[{
               RowBox[{"var", "^", "2"}], "/", "2"}]}], ")"}], "*", "T"}]}], 
          ",", 
          RowBox[{"var", "*", "T"}]}], "]"}], ",", "level"}], "]"}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[143]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"portfolio", "=", "10000000"}], ",", 
      RowBox[{"return", " ", "=", " ", "0.085"}], ",", 
      RowBox[{"stddev", " ", "=", " ", "0.26"}], ",", 
      RowBox[{"loss", " ", "=", " ", "0.25"}], ",", 
      RowBox[{"days", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"valueAtRisk", "[", 
     RowBox[{
     "portfolio", ",", " ", "return", ",", " ", "stddev", ",", "0.01", ",", 
      "days", ",", "250"}], "]"}]}], "]"}], " "}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[145]:="],

Cell[BoxData["22121.513676967472`"], "Output",
 CellChangeTimes->{3.512274461823838*^9, 3.512430273691043*^9},
 CellLabel->"Out[145]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30ec\:30b7\:30d414.12\:3000\:91d1\:5229\:611f\:5fdc\:5546\:54c1\:306b\
\:5bfe\:5fdc\:3059\:308b\:30e2\:30c7\:30eb\:6728\:3092\:53ef\:8996\:5316\:3059\
\:308b", "Section",
 CellChangeTimes->{
  3.4675827413052*^9, {3.473440696113306*^9, 3.473440700483873*^9}, 
   3.474215885689906*^9, {3.508126968803434*^9, 3.5081269831368103`*^9}, {
   3.508148375264352*^9, 3.508148380000128*^9}, {3.508148553629696*^9, 
   3.508148571729382*^9}, 3.5081490576808767`*^9, {3.508196431029893*^9, 
   3.508196435410542*^9}, {3.5124300049346046`*^9, 3.512430006285537*^9}},
 CellTags->"Visualizing Trees"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"path", "[", "j_", "]"}], " ", ":=", 
  RowBox[{"j", "+", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"path", "[", 
   RowBox[{"j_", " ", "/;", " ", 
    RowBox[{"j", " ", "==", "nmax"}]}], "]"}], " ", ":=", 
  RowBox[{"j", "-", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"path", "[", 
   RowBox[{"j_", " ", "/;", " ", 
    RowBox[{"j", " ", "==", 
     RowBox[{"-", "nmax"}]}]}], "]"}], " ", ":=", 
  RowBox[{"j", "+", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2"}], "}"}]}]}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{3.510867233621566*^9},
 CellLabel->"In[146]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"grpath", "[", 
   RowBox[{"pt", ":", 
    RowBox[{"{", 
     RowBox[{"i_", ",", "j_"}], "}"}]}], "]"}], " ", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{"pt", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"i", "+", "1"}], ",", "#"}], "}"}]}], "}"}], "]"}], "&"}], 
   " ", "/@", " ", 
   RowBox[{"path", "[", "j", "]"}]}]}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[149]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"nmax", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"grpath", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", "\"\<Unbounded\>\""}]}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"grpath", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", "nmax"}], "}"}], "]"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", "\"\<Upper Boundary\>\""}]}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"grpath", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "nmax"}]}], "}"}], "]"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", "\"\<Lower Boundary\>\""}]}], 
           "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", " ", "\[Rule]", "0.3"}], ",", 
       RowBox[{"ImageSize", "->", " ", "Medium"}]}], "]"}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"Line", "\[Rule]", "Arrow"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.4761169223814297`*^9, 3.476116922653179*^9}, 
   3.5098793656746902`*^9, {3.509879444210099*^9, 3.5098795011957617`*^9}, 
   3.512274689855598*^9},
 CellLabel->"In[150]:="],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{ArrowBox[{{0, 1}, {1, 2}}], ArrowBox[{{0, 1}, {1, 1}}], 
       ArrowBox[{{0, 1}, {1, 0}}]},
      PlotLabel->FormBox["\"Unbounded\"", TraditionalForm]], {193.5, -378.}, 
     ImageScaled[{0.5, 0.5}], {360., 720.}], InsetBox[
     GraphicsBox[{ArrowBox[{{0, 2}, {1, 2}}], ArrowBox[{{0, 2}, {1, 1}}], 
       ArrowBox[{{0, 2}, {1, 0}}]},
      PlotLabel->FormBox["\"Upper Boundary\"", TraditionalForm]], {580.5, -378.},
      ImageScaled[{0.5, 0.5}], {360., 720.}], InsetBox[
     GraphicsBox[{ArrowBox[{{0, -2}, {1, -2}}], ArrowBox[{{0, -2}, {1, -1}}], 
       ArrowBox[{{0, -2}, {1, 0}}]},
      PlotLabel->FormBox["\"Lower Boundary\"", TraditionalForm]], {967.5, -378.},
      ImageScaled[{0.5, 0.5}], {360., 720.}]}, {}},
  AspectRatio->0.3,
  ContentSelectable->True,
  ImageSize->Medium,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.512274461952804*^9, 3.512430273988147*^9},
 CellLabel->"Out[150]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"nmax", "=", "4"}], ",", 
     RowBox[{"depth", "=", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "n", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"n", "[", "m_", "]"}], ":=", 
       RowBox[{"Min", "[", 
        RowBox[{"nmax", ",", "m"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"grpath", "[", 
           RowBox[{"{", 
            RowBox[{"m", ",", "j"}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "0", ",", 
            RowBox[{"depth", "-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", 
            RowBox[{"-", 
             RowBox[{"n", "[", "m", "]"}]}], ",", 
            RowBox[{"n", "[", "m", "]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Axes", "->", "True"}], ",", 
        RowBox[{"ImageSize", "->", "Medium"}]}], "]"}]}]}], "]"}]}], 
  "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.5098793691003103`*^9, {3.509879519344082*^9, 3.509879536531767*^9}, 
   3.512274694731948*^9},
 CellLabel->"In[151]:="],

Cell[BoxData[
 GraphicsBox[{{LineBox[{{0, 0}, {1, 1}}], LineBox[{{0, 0}, {1, 0}}], 
    LineBox[{{0, 0}, {1, -1}}]}, {{LineBox[{{1, -1}, {2, 0}}], 
     LineBox[{{1, -1}, {2, -1}}], LineBox[{{1, -1}, {2, -2}}]}, {
     LineBox[{{1, 0}, {2, 1}}], LineBox[{{1, 0}, {2, 0}}], 
     LineBox[{{1, 0}, {2, -1}}]}, {LineBox[{{1, 1}, {2, 2}}], 
     LineBox[{{1, 1}, {2, 1}}], LineBox[{{1, 1}, {2, 0}}]}}, {{
     LineBox[{{2, -2}, {3, -1}}], LineBox[{{2, -2}, {3, -2}}], 
     LineBox[{{2, -2}, {3, -3}}]}, {LineBox[{{2, -1}, {3, 0}}], 
     LineBox[{{2, -1}, {3, -1}}], LineBox[{{2, -1}, {3, -2}}]}, {
     LineBox[{{2, 0}, {3, 1}}], LineBox[{{2, 0}, {3, 0}}], 
     LineBox[{{2, 0}, {3, -1}}]}, {LineBox[{{2, 1}, {3, 2}}], 
     LineBox[{{2, 1}, {3, 1}}], LineBox[{{2, 1}, {3, 0}}]}, {
     LineBox[{{2, 2}, {3, 3}}], LineBox[{{2, 2}, {3, 2}}], 
     LineBox[{{2, 2}, {3, 1}}]}}, {{LineBox[{{3, -3}, {4, -2}}], 
     LineBox[{{3, -3}, {4, -3}}], LineBox[{{3, -3}, {4, -4}}]}, {
     LineBox[{{3, -2}, {4, -1}}], LineBox[{{3, -2}, {4, -2}}], 
     LineBox[{{3, -2}, {4, -3}}]}, {LineBox[{{3, -1}, {4, 0}}], 
     LineBox[{{3, -1}, {4, -1}}], LineBox[{{3, -1}, {4, -2}}]}, {
     LineBox[{{3, 0}, {4, 1}}], LineBox[{{3, 0}, {4, 0}}], 
     LineBox[{{3, 0}, {4, -1}}]}, {LineBox[{{3, 1}, {4, 2}}], 
     LineBox[{{3, 1}, {4, 1}}], LineBox[{{3, 1}, {4, 0}}]}, {
     LineBox[{{3, 2}, {4, 3}}], LineBox[{{3, 2}, {4, 2}}], 
     LineBox[{{3, 2}, {4, 1}}]}, {LineBox[{{3, 3}, {4, 4}}], 
     LineBox[{{3, 3}, {4, 3}}], LineBox[{{3, 3}, {4, 2}}]}}, {{
     LineBox[{{4, -4}, {5, -4}}], LineBox[{{4, -4}, {5, -3}}], 
     LineBox[{{4, -4}, {5, -2}}]}, {LineBox[{{4, -3}, {5, -2}}], 
     LineBox[{{4, -3}, {5, -3}}], LineBox[{{4, -3}, {5, -4}}]}, {
     LineBox[{{4, -2}, {5, -1}}], LineBox[{{4, -2}, {5, -2}}], 
     LineBox[{{4, -2}, {5, -3}}]}, {LineBox[{{4, -1}, {5, 0}}], 
     LineBox[{{4, -1}, {5, -1}}], LineBox[{{4, -1}, {5, -2}}]}, {
     LineBox[{{4, 0}, {5, 1}}], LineBox[{{4, 0}, {5, 0}}], 
     LineBox[{{4, 0}, {5, -1}}]}, {LineBox[{{4, 1}, {5, 2}}], 
     LineBox[{{4, 1}, {5, 1}}], LineBox[{{4, 1}, {5, 0}}]}, {
     LineBox[{{4, 2}, {5, 3}}], LineBox[{{4, 2}, {5, 2}}], 
     LineBox[{{4, 2}, {5, 1}}]}, {LineBox[{{4, 3}, {5, 4}}], 
     LineBox[{{4, 3}, {5, 3}}], LineBox[{{4, 3}, {5, 2}}]}, {
     LineBox[{{4, 4}, {5, 4}}], LineBox[{{4, 4}, {5, 3}}], 
     LineBox[{{4, 4}, {5, 2}}]}}, {{LineBox[{{5, -4}, {6, -4}}], 
     LineBox[{{5, -4}, {6, -3}}], LineBox[{{5, -4}, {6, -2}}]}, {
     LineBox[{{5, -3}, {6, -2}}], LineBox[{{5, -3}, {6, -3}}], 
     LineBox[{{5, -3}, {6, -4}}]}, {LineBox[{{5, -2}, {6, -1}}], 
     LineBox[{{5, -2}, {6, -2}}], LineBox[{{5, -2}, {6, -3}}]}, {
     LineBox[{{5, -1}, {6, 0}}], LineBox[{{5, -1}, {6, -1}}], 
     LineBox[{{5, -1}, {6, -2}}]}, {LineBox[{{5, 0}, {6, 1}}], 
     LineBox[{{5, 0}, {6, 0}}], LineBox[{{5, 0}, {6, -1}}]}, {
     LineBox[{{5, 1}, {6, 2}}], LineBox[{{5, 1}, {6, 1}}], 
     LineBox[{{5, 1}, {6, 0}}]}, {LineBox[{{5, 2}, {6, 3}}], 
     LineBox[{{5, 2}, {6, 2}}], LineBox[{{5, 2}, {6, 1}}]}, {
     LineBox[{{5, 3}, {6, 4}}], LineBox[{{5, 3}, {6, 3}}], 
     LineBox[{{5, 3}, {6, 2}}]}, {LineBox[{{5, 4}, {6, 4}}], 
     LineBox[{{5, 4}, {6, 3}}], LineBox[{{5, 4}, {6, 2}}]}}, {{
     LineBox[{{6, -4}, {7, -4}}], LineBox[{{6, -4}, {7, -3}}], 
     LineBox[{{6, -4}, {7, -2}}]}, {LineBox[{{6, -3}, {7, -2}}], 
     LineBox[{{6, -3}, {7, -3}}], LineBox[{{6, -3}, {7, -4}}]}, {
     LineBox[{{6, -2}, {7, -1}}], LineBox[{{6, -2}, {7, -2}}], 
     LineBox[{{6, -2}, {7, -3}}]}, {LineBox[{{6, -1}, {7, 0}}], 
     LineBox[{{6, -1}, {7, -1}}], LineBox[{{6, -1}, {7, -2}}]}, {
     LineBox[{{6, 0}, {7, 1}}], LineBox[{{6, 0}, {7, 0}}], 
     LineBox[{{6, 0}, {7, -1}}]}, {LineBox[{{6, 1}, {7, 2}}], 
     LineBox[{{6, 1}, {7, 1}}], LineBox[{{6, 1}, {7, 0}}]}, {
     LineBox[{{6, 2}, {7, 3}}], LineBox[{{6, 2}, {7, 2}}], 
     LineBox[{{6, 2}, {7, 1}}]}, {LineBox[{{6, 3}, {7, 4}}], 
     LineBox[{{6, 3}, {7, 3}}], LineBox[{{6, 3}, {7, 2}}]}, {
     LineBox[{{6, 4}, {7, 4}}], LineBox[{{6, 4}, {7, 3}}], 
     LineBox[{{6, 4}, {7, 2}}]}}, {{LineBox[{{7, -4}, {8, -4}}], 
     LineBox[{{7, -4}, {8, -3}}], LineBox[{{7, -4}, {8, -2}}]}, {
     LineBox[{{7, -3}, {8, -2}}], LineBox[{{7, -3}, {8, -3}}], 
     LineBox[{{7, -3}, {8, -4}}]}, {LineBox[{{7, -2}, {8, -1}}], 
     LineBox[{{7, -2}, {8, -2}}], LineBox[{{7, -2}, {8, -3}}]}, {
     LineBox[{{7, -1}, {8, 0}}], LineBox[{{7, -1}, {8, -1}}], 
     LineBox[{{7, -1}, {8, -2}}]}, {LineBox[{{7, 0}, {8, 1}}], 
     LineBox[{{7, 0}, {8, 0}}], LineBox[{{7, 0}, {8, -1}}]}, {
     LineBox[{{7, 1}, {8, 2}}], LineBox[{{7, 1}, {8, 1}}], 
     LineBox[{{7, 1}, {8, 0}}]}, {LineBox[{{7, 2}, {8, 3}}], 
     LineBox[{{7, 2}, {8, 2}}], LineBox[{{7, 2}, {8, 1}}]}, {
     LineBox[{{7, 3}, {8, 4}}], LineBox[{{7, 3}, {8, 3}}], 
     LineBox[{{7, 3}, {8, 2}}]}, {LineBox[{{7, 4}, {8, 4}}], 
     LineBox[{{7, 4}, {8, 3}}], LineBox[{{7, 4}, {8, 2}}]}}, {{
     LineBox[{{8, -4}, {9, -4}}], LineBox[{{8, -4}, {9, -3}}], 
     LineBox[{{8, -4}, {9, -2}}]}, {LineBox[{{8, -3}, {9, -2}}], 
     LineBox[{{8, -3}, {9, -3}}], LineBox[{{8, -3}, {9, -4}}]}, {
     LineBox[{{8, -2}, {9, -1}}], LineBox[{{8, -2}, {9, -2}}], 
     LineBox[{{8, -2}, {9, -3}}]}, {LineBox[{{8, -1}, {9, 0}}], 
     LineBox[{{8, -1}, {9, -1}}], LineBox[{{8, -1}, {9, -2}}]}, {
     LineBox[{{8, 0}, {9, 1}}], LineBox[{{8, 0}, {9, 0}}], 
     LineBox[{{8, 0}, {9, -1}}]}, {LineBox[{{8, 1}, {9, 2}}], 
     LineBox[{{8, 1}, {9, 1}}], LineBox[{{8, 1}, {9, 0}}]}, {
     LineBox[{{8, 2}, {9, 3}}], LineBox[{{8, 2}, {9, 2}}], 
     LineBox[{{8, 2}, {9, 1}}]}, {LineBox[{{8, 3}, {9, 4}}], 
     LineBox[{{8, 3}, {9, 3}}], LineBox[{{8, 3}, {9, 2}}]}, {
     LineBox[{{8, 4}, {9, 4}}], LineBox[{{8, 4}, {9, 3}}], 
     LineBox[{{8, 4}, {9, 2}}]}}, {{LineBox[{{9, -4}, {10, -4}}], 
     LineBox[{{9, -4}, {10, -3}}], LineBox[{{9, -4}, {10, -2}}]}, {
     LineBox[{{9, -3}, {10, -2}}], LineBox[{{9, -3}, {10, -3}}], 
     LineBox[{{9, -3}, {10, -4}}]}, {LineBox[{{9, -2}, {10, -1}}], 
     LineBox[{{9, -2}, {10, -2}}], LineBox[{{9, -2}, {10, -3}}]}, {
     LineBox[{{9, -1}, {10, 0}}], LineBox[{{9, -1}, {10, -1}}], 
     LineBox[{{9, -1}, {10, -2}}]}, {LineBox[{{9, 0}, {10, 1}}], 
     LineBox[{{9, 0}, {10, 0}}], LineBox[{{9, 0}, {10, -1}}]}, {
     LineBox[{{9, 1}, {10, 2}}], LineBox[{{9, 1}, {10, 1}}], 
     LineBox[{{9, 1}, {10, 0}}]}, {LineBox[{{9, 2}, {10, 3}}], 
     LineBox[{{9, 2}, {10, 2}}], LineBox[{{9, 2}, {10, 1}}]}, {
     LineBox[{{9, 3}, {10, 4}}], LineBox[{{9, 3}, {10, 3}}], 
     LineBox[{{9, 3}, {10, 2}}]}, {LineBox[{{9, 4}, {10, 4}}], 
     LineBox[{{9, 4}, {10, 3}}], LineBox[{{9, 4}, {10, 2}}]}}},
  Axes->True,
  ImageSize->Medium]], "Output",
 CellChangeTimes->{3.512274462121181*^9, 3.512430274142165*^9},
 CellLabel->"Out[151]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"gr", " ", "=", " ", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"nmax", "=", "2"}], ",", 
       RowBox[{"depth", "=", "3"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "n", " ", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"n", "[", "m_", "]"}], ":=", 
         RowBox[{"Min", "[", 
          RowBox[{"nmax", ",", "m"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m", "<", "depth"}], ",", 
               RowBox[{"grpath", "[", 
                RowBox[{"{", 
                 RowBox[{"m", ",", "j"}], "}"}], "]"}], ",", 
               RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"m", ",", "j"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"m", ",", "j"}], "}"}], ",", 
               RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", "0", ",", "depth"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"-", 
              RowBox[{"n", "[", "m", "]"}]}], ",", 
             RowBox[{"n", "[", "m", "]"}]}], "}"}]}], "]"}], "]"}]}]}], "\n", 
      "]"}]}], "]"}]}], ";"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellLabel->"In[152]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"gr", ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
   RowBox[{"ImageSize", "->", "Medium"}]}], "]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.509879373813648*^9, {3.509879554994155*^9, 3.509879563778167*^9}, {
   3.509879608845305*^9, 3.5098796131581163`*^9}, 3.5122746990781527`*^9},
 CellLabel->"In[153]:="],

Cell[BoxData[
 GraphicsBox[{LineBox[{{0, 0}, {1, 1}}], LineBox[{{0, 0}, {1, 0}}], 
   LineBox[{{0, 0}, {1, -1}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], {0, 0},
    Background->GrayLevel[1]], LineBox[{{1, -1}, {2, 0}}], 
   LineBox[{{1, -1}, {2, -1}}], LineBox[{{1, -1}, {2, -2}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "}"}], {1, -1},
    Background->GrayLevel[1]], LineBox[{{1, 0}, {2, 1}}], 
   LineBox[{{1, 0}, {2, 0}}], LineBox[{{1, 0}, {2, -1}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], {1, 0},
    Background->GrayLevel[1]], LineBox[{{1, 1}, {2, 2}}], 
   LineBox[{{1, 1}, {2, 1}}], LineBox[{{1, 1}, {2, 0}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], {1, 1},
    Background->GrayLevel[1]], LineBox[{{2, -2}, {3, -2}}], 
   LineBox[{{2, -2}, {3, -1}}], LineBox[{{2, -2}, {3, 0}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"-", "2"}]}], "}"}], {2, -2},
    Background->GrayLevel[1]], LineBox[{{2, -1}, {3, 0}}], 
   LineBox[{{2, -1}, {3, -1}}], LineBox[{{2, -1}, {3, -2}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"-", "1"}]}], "}"}], {2, -1},
    Background->GrayLevel[1]], LineBox[{{2, 0}, {3, 1}}], 
   LineBox[{{2, 0}, {3, 0}}], LineBox[{{2, 0}, {3, -1}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"2", ",", "0"}], "}"}], {2, 0},
    Background->GrayLevel[1]], LineBox[{{2, 1}, {3, 2}}], 
   LineBox[{{2, 1}, {3, 1}}], LineBox[{{2, 1}, {3, 0}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}], {2, 1},
    Background->GrayLevel[1]], LineBox[{{2, 2}, {3, 2}}], 
   LineBox[{{2, 2}, {3, 1}}], LineBox[{{2, 2}, {3, 0}}], InsetBox[
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}], {2, 2},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"{", 
     RowBox[{"3", ",", 
      RowBox[{"-", "2"}]}], "}"}], {3, -2},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"{", 
     RowBox[{"3", ",", 
      RowBox[{"-", "1"}]}], "}"}], {3, -1},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"{", 
     RowBox[{"3", ",", "0"}], "}"}], {3, 0},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"{", 
     RowBox[{"3", ",", "1"}], "}"}], {3, 1},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"{", 
     RowBox[{"3", ",", "2"}], "}"}], {3, 2},
    Background->GrayLevel[1]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  ImageSize->Medium]], "Output",
 CellChangeTimes->{3.5122744621733713`*^9, 3.512430274193501*^9},
 CellLabel->"Out[153]="]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", " ", "=", " ", "0.1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", " ", "=", " ", "0.01"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]t", " ", "=", " ", "1"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]r", " ", "=", " ", 
    RowBox[{"\[Sigma]", "*", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"3", "*", "\[CapitalDelta]t"}], "]"}]}]}], ";"}], 
  " "}]}], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.474046001381782*^9, 3.474046002101869*^9}},
 CellLabel->"In[154]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"Replace", "[", 
     RowBox[{"gr", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_Integer", ",", "y_Integer"}], "}"}], ":>", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"y", " ", "\[CapitalDelta]r"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"m_", ",", "j_"}], "}"}], ",", "y___"}], "]"}], ":>", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"j", " ", "100"}], " ", ",", "y"}], "]"}]}]}], "}"}], ",", 
      "Infinity"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
    RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{
  3.509879378305482*^9, {3.509879635399425*^9, 3.509879660366686*^9}, 
   3.512274703566584*^9},
 CellLabel->"In[158]:="],

Cell[BoxData[
 GraphicsBox[{LineBox[{{0, 0.}, {1, 0.017320508075688773`}}], 
   LineBox[{{0, 0.}, {1, 0.}}], 
   LineBox[{{0, 0.}, {1, -0.017320508075688773`}}], InsetBox["0.`", {0, 0.},
    Background->GrayLevel[1]], 
   LineBox[{{1, -0.017320508075688773`}, {2, 0.}}], 
   LineBox[{{1, -0.017320508075688773`}, {2, -0.017320508075688773`}}], 
   LineBox[{{1, -0.017320508075688773`}, {2, -0.034641016151377546`}}], 
   InsetBox[
    RowBox[{"-", "1.7320508075688772`"}], {1, -0.017320508075688773`},
    Background->GrayLevel[1]], LineBox[{{1, 0.}, {2, 0.017320508075688773`}}],
    LineBox[{{1, 0.}, {2, 0.}}], 
   LineBox[{{1, 0.}, {2, -0.017320508075688773`}}], InsetBox["0.`", {1, 0.},
    Background->GrayLevel[1]], 
   LineBox[{{1, 0.017320508075688773`}, {2, 0.034641016151377546`}}], 
   LineBox[{{1, 0.017320508075688773`}, {2, 0.017320508075688773`}}], 
   LineBox[{{1, 0.017320508075688773`}, {2, 0.}}], 
   InsetBox["1.7320508075688772`", {1, 0.017320508075688773`},
    Background->GrayLevel[1]], 
   LineBox[{{2, -0.034641016151377546`}, {3, -0.034641016151377546`}}], 
   LineBox[{{2, -0.034641016151377546`}, {3, -0.017320508075688773`}}], 
   LineBox[{{2, -0.034641016151377546`}, {3, 0.}}], InsetBox[
    RowBox[{"-", "3.4641016151377544`"}], {2, -0.034641016151377546`},
    Background->GrayLevel[1]], 
   LineBox[{{2, -0.017320508075688773`}, {3, 0.}}], 
   LineBox[{{2, -0.017320508075688773`}, {3, -0.017320508075688773`}}], 
   LineBox[{{2, -0.017320508075688773`}, {3, -0.034641016151377546`}}], 
   InsetBox[
    RowBox[{"-", "1.7320508075688772`"}], {2, -0.017320508075688773`},
    Background->GrayLevel[1]], LineBox[{{2, 0.}, {3, 0.017320508075688773`}}],
    LineBox[{{2, 0.}, {3, 0.}}], 
   LineBox[{{2, 0.}, {3, -0.017320508075688773`}}], InsetBox["0.`", {2, 0.},
    Background->GrayLevel[1]], 
   LineBox[{{2, 0.017320508075688773`}, {3, 0.034641016151377546`}}], 
   LineBox[{{2, 0.017320508075688773`}, {3, 0.017320508075688773`}}], 
   LineBox[{{2, 0.017320508075688773`}, {3, 0.}}], 
   InsetBox["1.7320508075688772`", {2, 0.017320508075688773`},
    Background->GrayLevel[1]], 
   LineBox[{{2, 0.034641016151377546`}, {3, 0.034641016151377546`}}], 
   LineBox[{{2, 0.034641016151377546`}, {3, 0.017320508075688773`}}], 
   LineBox[{{2, 0.034641016151377546`}, {3, 0.}}], 
   InsetBox["3.4641016151377544`", {2, 0.034641016151377546`},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"-", "3.4641016151377544`"}], {3, -0.034641016151377546`},
    Background->GrayLevel[1]], InsetBox[
    RowBox[{"-", "1.7320508075688772`"}], {3, -0.017320508075688773`},
    Background->GrayLevel[1]], InsetBox["0.`", {3, 0.},
    Background->GrayLevel[1]], 
   InsetBox["1.7320508075688772`", {3, 0.017320508075688773`},
    Background->GrayLevel[1]], 
   InsetBox["3.4641016151377544`", {3, 0.034641016151377546`},
    Background->GrayLevel[1]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  ImageSize->Medium]], "Output",
 CellChangeTimes->{3.512274462224086*^9, 3.512430274239478*^9},
 CellLabel->"Out[158]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{719, 829},
WindowMargins->{{154, Automatic}, {Automatic, 14}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2011\:5e743\
\:670821\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Black Scholes for European Option Pricing"->{
  Cell[110586, 2608, 738, 12, 42, "Section",
   CellTags->"Black Scholes for European Option Pricing"]},
 "chFinance"->{
  Cell[1598, 46, 117, 2, 80, "Title",
   CellTags->"chFinance"]},
 "Compiling Trinomial Fast Pricer"->{
  Cell[1107176, 19977, 561, 9, 71, "Section",
   CellTags->"Compiling Trinomial Fast Pricer"]},
 "Computing the Implied Volatility"->{
  Cell[694337, 12432, 558, 9, 44, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Computing the Implied Volatility"]},
 "Constructing and Manipulating Yield Curves"->{
  Cell[89936, 2108, 545, 9, 48, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Constructing and Manipulating Yield Curves"]},
 "Developing an Explicit Finite Difference Method"->{
  Cell[1074805, 18903, 532, 9, 42, "Section",
   CellTags->"Developing an Explicit Finite Difference Method"]},
 "FinancialData"->{
  Cell[2310, 73, 428, 8, 42, "Section",
   CellTags->"FinancialData"]},
 "Importing Financial Data From Web Sites"->{
  Cell[59942, 1292, 423, 6, 70, "Section",
   CellTags->"Importing Financial Data From Web Sites"]},
 "Interest Rate Sensitivity of Bonds"->{
  Cell[76405, 1757, 551, 8, 41, "Section",
   CellTags->"Interest Rate Sensitivity of Bonds"]},
 "Modeling the Value-at-Risk of Portfolio Using Monte Carlo and other \
Methods"->{
  Cell[1132353, 20510, 582, 12, 68, "Section",
   CellTags->
    "Modeling the Value-at-Risk of Portfolio Using Monte Carlo and other \
Methods"]},
 "Present Value of Future Cash Flows"->{
  Cell[68255, 1511, 671, 10, 42, "Section",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
   CellTags->"Present Value of Future Cash Flows"]},
 "Speeding Up NDSolve When Solving Black-Scholes"->{
  Cell[697047, 12506, 571, 11, 65, "Section",
   PageBreakAbove->Automatic,
   CellTags->"Speeding Up NDSolve When Solving Black-Scholes"]},
 "Visualizing Trees"->{
  Cell[1149802, 20892, 595, 9, 70, "Section",
   CellTags->"Visualizing Trees"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Black Scholes for European Option Pricing", 1172506, 21423},
 {"chFinance", 1172627, 21426},
 {"Compiling Trinomial Fast Pricer", 1172731, 21429},
 {"Computing the Implied Volatility", 1172866, 21432},
 {"Constructing and Manipulating Yield Curves", 1173041, 21436},
 {"Developing an Explicit Finite Difference Method", 1173229, 21440},
 {"FinancialData", 1173361, 21443},
 {"Importing Financial Data From Web Sites", 1173479, 21446},
 {"Interest Rate Sensitivity of Bonds", 1173621, 21449},
 {"Modeling the Value-at-Risk of Portfolio Using Monte Carlo and other \
Methods", 1173801, 21453},
 {"Present Value of Future Cash Flows", 1173990, 21458},
 {"Speeding Up NDSolve When Solving Black-Scholes", 1174208, 21462},
 {"Visualizing Trees", 1174373, 21466}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1028, 22, 58, "Input"],
Cell[CellGroupData[{
Cell[1598, 46, 117, 2, 80, "Title",
 CellTags->"chFinance"],
Cell[1718, 50, 168, 3, 98, "Title"],
Cell[CellGroupData[{
Cell[1911, 57, 337, 9, 69, "Section"],
Cell[2251, 68, 22, 0, 20, "SidebarEnd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2310, 73, 428, 8, 42, "Section",
 CellTags->"FinancialData"],
Cell[CellGroupData[{
Cell[2763, 85, 136, 3, 27, "Input"],
Cell[2902, 90, 364, 7, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3303, 102, 140, 3, 27, "Input"],
Cell[3446, 107, 2316, 37, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5799, 149, 168, 4, 27, "Input"],
Cell[5970, 155, 121, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6128, 162, 422, 12, 43, "Input"],
Cell[6553, 176, 31617, 540, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38207, 721, 173, 4, 27, "Input"],
Cell[38383, 727, 2318, 37, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40738, 769, 1069, 30, 105, "Input"],
Cell[41810, 801, 411, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42258, 817, 170, 4, 27, "Input"],
Cell[42431, 823, 119, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42587, 830, 338, 10, 27, "Input"],
Cell[42928, 842, 1332, 25, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44297, 872, 384, 9, 43, "Input"],
Cell[44684, 883, 406, 7, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45127, 895, 539, 15, 73, "Input"],
Cell[45669, 912, 134, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45840, 919, 174, 4, 27, "Input"],
Cell[46017, 925, 118, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46172, 932, 138, 3, 27, "Input"],
Cell[46313, 937, 121, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46471, 944, 191, 5, 27, "Input"],
Cell[46665, 951, 121, 2, 27, "Output"]
}, Open  ]],
Cell[46801, 956, 685, 20, 60, "Input"],
Cell[CellGroupData[{
Cell[47511, 980, 1347, 38, 103, "Input"],
Cell[48861, 1020, 133, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49031, 1027, 258, 7, 27, "Input"],
Cell[49292, 1036, 136, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49465, 1043, 140, 3, 27, "Input"],
Cell[49608, 1048, 1796, 27, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51441, 1080, 400, 11, 43, "Input"],
Cell[51844, 1093, 644, 13, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52525, 1111, 980, 27, 73, "Input"],
Cell[53508, 1140, 4284, 67, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57829, 1212, 273, 8, 27, "Input"],
Cell[58105, 1222, 1788, 64, 73, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59942, 1292, 423, 6, 70, "Section",
 CellTags->"Importing Financial Data From Web Sites"],
Cell[CellGroupData[{
Cell[60390, 1302, 405, 11, 58, "Input"],
Cell[60798, 1315, 357, 8, 27, "Output"]
}, Open  ]],
Cell[61170, 1326, 76, 1, 22, "Heading2"],
Cell[61249, 1329, 1685, 46, 90, "Input"],
Cell[CellGroupData[{
Cell[62959, 1379, 973, 27, 91, "Input"],
Cell[63935, 1408, 4305, 100, 253, "Output"]
}, Open  ]],
Cell[68255, 1511, 671, 10, 42, "Section",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellTags->"Present Value of Future Cash Flows"],
Cell[68929, 1523, 790, 23, 74, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.}],
Cell[69722, 1548, 515, 14, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.}],
Cell[70240, 1564, 133, 2, 27, "Output"],
Cell[70376, 1568, 527, 15, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[70906, 1585, 136, 3, 45, "Output"],
Cell[71045, 1590, 334, 8, 46, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[71382, 1600, 313, 7, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[71698, 1609, 136, 2, 27, "Output"],
Cell[71837, 1613, 476, 14, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[72316, 1629, 283, 9, 49, "Output"],
Cell[72602, 1640, 501, 14, 66, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[73106, 1656, 319, 7, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[73428, 1665, 135, 2, 27, "Output"],
Cell[73566, 1669, 516, 13, 43, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[74085, 1684, 522, 14, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[74610, 1700, 190, 4, 27, "Output"],
Cell[74803, 1706, 934, 27, 73, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[75740, 1735, 491, 13, 27, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.}],
Cell[76234, 1750, 134, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76405, 1757, 551, 8, 41, "Section",
 CellTags->"Interest Rate Sensitivity of Bonds"],
Cell[CellGroupData[{
Cell[76981, 1769, 386, 10, 27, "Input"],
Cell[77370, 1781, 136, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77543, 1788, 982, 23, 47, "Input"],
Cell[78528, 1813, 190, 4, 27, "Output"]
}, Open  ]],
Cell[78733, 1820, 1696, 47, 73, "Input"],
Cell[CellGroupData[{
Cell[80454, 1871, 388, 10, 27, "Input"],
Cell[80845, 1883, 136, 2, 27, "Output"]
}, Open  ]],
Cell[80996, 1888, 1715, 50, 88, "Input"],
Cell[CellGroupData[{
Cell[82736, 1942, 390, 10, 27, "Input"],
Cell[83129, 1954, 133, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83299, 1961, 609, 16, 27, "Input"],
Cell[83911, 1979, 2149, 41, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86097, 2025, 626, 17, 27, "Input"],
Cell[86726, 2044, 3161, 58, 243, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89936, 2108, 545, 9, 48, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Constructing and Manipulating Yield Curves"],
Cell[90484, 2119, 1112, 34, 58, "Input"],
Cell[91599, 2155, 258, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[91882, 2167, 754, 23, 73, "Input"],
Cell[92639, 2192, 6386, 110, 252, "Output"]
}, Open  ]],
Cell[99040, 2305, 1036, 31, 103, "Input"],
Cell[CellGroupData[{
Cell[100101, 2340, 434, 10, 43, "Input"],
Cell[100538, 2352, 413, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100988, 2367, 2082, 58, 163, "Input"],
Cell[103073, 2427, 4038, 76, 423, "Output"]
}, Open  ]],
Cell[107126, 2506, 1343, 34, 62, "Input"],
Cell[CellGroupData[{
Cell[108494, 2544, 1051, 26, 92, "Input"],
Cell[109548, 2572, 989, 30, 63, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110586, 2608, 738, 12, 42, "Section",
 CellTags->"Black Scholes for European Option Pricing"],
Cell[111327, 2622, 797, 15, 27, "Input"],
Cell[112127, 2639, 2140, 55, 103, "Input"],
Cell[114270, 2696, 1481, 33, 73, "Input"],
Cell[115754, 2731, 1274, 27, 58, "Input"],
Cell[CellGroupData[{
Cell[117053, 2762, 349, 8, 27, "Input"],
Cell[117405, 2772, 138, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117580, 2779, 1418, 34, 58, "Input"],
Cell[119001, 2815, 4187, 77, 112, "Output"]
}, Open  ]],
Cell[123203, 2895, 459, 10, 43, "Input"],
Cell[123665, 2907, 1652, 41, 73, "Input"],
Cell[125320, 2950, 1613, 43, 103, "Input"],
Cell[126936, 2995, 1748, 46, 88, "Input"],
Cell[128687, 3043, 1529, 41, 73, "Input"],
Cell[130219, 3086, 1583, 42, 88, "Input"],
Cell[CellGroupData[{
Cell[131827, 3132, 307, 7, 27, "Input"],
Cell[132137, 3141, 140, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132314, 3148, 504, 12, 43, "Input"],
Cell[132821, 3162, 138, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132996, 3169, 693, 16, 43, "Input"],
Cell[133692, 3187, 97828, 1594, 153, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231557, 4786, 598, 15, 43, "Input"],
Cell[232158, 4803, 93912, 1534, 150, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326107, 6342, 680, 16, 43, "Input"],
Cell[326790, 6360, 118414, 1928, 156, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445241, 8293, 553, 14, 43, "Input"],
Cell[445797, 8309, 94078, 1532, 157, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[539912, 9846, 600, 15, 43, "Input"],
Cell[540515, 9863, 146028, 2383, 163, 124745, 2032, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[686558, 12249, 2830, 64, 118, "Input"],
Cell[CellGroupData[{
Cell[689413, 12317, 225, 5, 27, "Input"],
Cell[689641, 12324, 4647, 102, 448, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[694337, 12432, 558, 9, 44, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Computing the Implied Volatility"],
Cell[694898, 12443, 874, 21, 73, "Input"],
Cell[695775, 12466, 729, 19, 73, "Input"],
Cell[CellGroupData[{
Cell[696529, 12489, 332, 7, 27, "Input"],
Cell[696864, 12498, 134, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[697047, 12506, 571, 11, 65, "Section",
 PageBreakAbove->Automatic,
 CellTags->"Speeding Up NDSolve When Solving Black-Scholes"],
Cell[697621, 12519, 3508, 99, 193, "Input"],
Cell[CellGroupData[{
Cell[701154, 12622, 409, 11, 43, "Input"],
Cell[701566, 12635, 613, 19, 27, "Output"]
}, Open  ]],
Cell[702194, 12657, 1141, 35, 73, "Input"],
Cell[703338, 12694, 3116, 82, 178, "Input"],
Cell[CellGroupData[{
Cell[706479, 12780, 600, 16, 43, "Input"],
Cell[707082, 12798, 617, 19, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[707736, 12822, 122, 3, 27, "Input"],
Cell[707861, 12827, 137, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[708035, 12834, 2349, 57, 133, "Input",
 PageBreakWithin->Automatic],
Cell[710387, 12893, 335828, 5483, 829, 221830, 3612, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1046252, 18381, 417, 12, 27, "Input"],
Cell[1046672, 18395, 9898, 169, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1056607, 18569, 1316, 33, 103, "Input"],
Cell[1057926, 18604, 16830, 293, 243, 6958, 129, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1074805, 18903, 532, 9, 42, "Section",
 CellTags->"Developing an Explicit Finite Difference Method"],
Cell[CellGroupData[{
Cell[1075362, 18916, 1303, 32, 84, "Input"],
Cell[1076668, 18950, 123, 2, 27, "Output"]
}, Open  ]],
Cell[1076806, 18955, 137, 4, 27, "Input"],
Cell[1076946, 18961, 881, 27, 58, "Input"],
Cell[1077830, 18990, 442, 14, 27, "Input"],
Cell[1078275, 19006, 172, 5, 44, "Input"],
Cell[1078450, 19013, 3905, 104, 193, "Input"],
Cell[CellGroupData[{
Cell[1082380, 19121, 679, 17, 62, "Input"],
Cell[1083062, 19140, 139, 2, 27, "Output"]
}, Open  ]],
Cell[1083216, 19145, 1302, 38, 58, "Input"],
Cell[CellGroupData[{
Cell[1084543, 19187, 2223, 67, 88, "Input"],
Cell[1086769, 19256, 1455, 47, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1088261, 19308, 1472, 49, 85, "Input"],
Cell[1089736, 19359, 1453, 47, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1091226, 19411, 1058, 34, 53, "Input"],
Cell[1092287, 19447, 1397, 48, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1093721, 19500, 1394, 48, 53, "Input"],
Cell[1095118, 19550, 1395, 48, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1096550, 19603, 1047, 33, 50, "Input"],
Cell[1097600, 19638, 792, 26, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1098429, 19669, 2062, 69, 88, "Input"],
Cell[1100494, 19740, 1747, 57, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1102278, 19802, 457, 13, 49, "Input"],
Cell[1102738, 19817, 888, 27, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1103663, 19849, 338, 11, 47, "Input"],
Cell[1104004, 19862, 339, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1104380, 19877, 438, 13, 27, "Input"],
Cell[1104821, 19892, 769, 25, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1105627, 19922, 468, 14, 27, "Input"],
Cell[1106098, 19938, 1029, 33, 61, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1107176, 19977, 561, 9, 71, "Section",
 CellTags->"Compiling Trinomial Fast Pricer"],
Cell[1107740, 19988, 7118, 185, 253, "Input"],
Cell[CellGroupData[{
Cell[1114883, 20177, 933, 27, 73, "Input"],
Cell[1115819, 20206, 16025, 280, 256, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1131881, 20491, 286, 8, 27, "Input"],
Cell[1132170, 20501, 134, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1132353, 20510, 582, 12, 68, "Section",
 CellTags->
  "Modeling the Value-at-Risk of Portfolio Using Monte Carlo and other \
Methods"],
Cell[CellGroupData[{
Cell[1132960, 20526, 1053, 28, 58, "Input"],
Cell[1134016, 20556, 11275, 192, 218, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1145328, 20753, 787, 21, 58, "Input"],
Cell[1146118, 20776, 138, 2, 27, "Output"]
}, Open  ]],
Cell[1146271, 20781, 791, 22, 58, "Input"],
Cell[CellGroupData[{
Cell[1147087, 20807, 565, 16, 43, "Input"],
Cell[1147655, 20825, 137, 2, 30, "Output"]
}, Open  ]],
Cell[1147807, 20830, 1160, 32, 118, "Input"],
Cell[CellGroupData[{
Cell[1148992, 20866, 623, 16, 43, "Input"],
Cell[1149618, 20884, 135, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1149802, 20892, 595, 9, 70, "Section",
 CellTags->"Visualizing Trees"],
Cell[1150400, 20903, 792, 24, 58, "Input"],
Cell[1151195, 20929, 488, 17, 27, "Input"],
Cell[CellGroupData[{
Cell[1151708, 20950, 1694, 43, 103, "Input"],
Cell[1153405, 20995, 982, 19, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1154424, 21019, 1308, 37, 88, "Input"],
Cell[1155735, 21058, 6823, 109, 300, "Output"]
}, Open  ]],
Cell[1162573, 21170, 1701, 46, 103, "Input"],
Cell[CellGroupData[{
Cell[1164299, 21220, 434, 10, 27, "Input"],
Cell[1164736, 21232, 2567, 61, 231, "Output"]
}, Open  ]],
Cell[1167318, 21296, 597, 18, 73, "Input"],
Cell[CellGroupData[{
Cell[1167940, 21318, 1115, 32, 73, "Input"],
Cell[1169058, 21352, 3059, 55, 230, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
